View Issue Details

IDProjectCategoryView StatusLast Update
0015353CentOS-7CentOS-7-Pluspublic2018-10-10 14:56
Reporterdavidegiunchidiennea 
PrioritynormalSeveritycrashReproducibilityalways
Status acknowledgedResolutionopen 
Platformx86_64OSCentOS Linux release 7.5.1804OS Version7.5.1804
Product Version7.5.1804 
Target VersionFixed in Version 
Summary0015353: system crash with a simple rsync on ecryptfs's mount
DescriptionI'm using the latest centosplus kernel: 3.10.0-862.11.6.el7.centos.plus.1.x86_64 .
I've mounted an ecryptfs over an xfs filesystem with this fstab's record:

/backup/crypt /backup/crypt ecryptfs noauto,ecryptfs_cipher=aes,ecryptfs_key_bytes=16,key=passphrase,ecryptfs_unlink_sigs,ecryptfs_passthrough=no,ecryptfs_enable_filename_crypto=no 0 0

now if i run a simple rsync like this:

cd /backup/crypt
rsync -av /etc .

after less than 5 seconds, the system crash and automatically reboot.
I've attached the abrt's report that i've received.
The server is a SuperMicro SSG-6028R-E1CR24N with the Onboard Broadcom 3108 SAS3 raid controller.
I'm using Centosplus kernel since some weeks, and it works good, but if try to use ecryptfs i get this issue.
The problem doesn't appear if i run a "cp", only with rsync!
Steps To Reproducemount an ecryptfs directory with:
noauto,ecryptfs_cipher=aes,ecryptfs_key_bytes=16,key=passphrase,ecryptfs_unlink_sigs,ecryptfs_passthrough=no,ecryptfs_enable_filename_crypto=no
then run:

cd /backup/crypt
rsync -av /etc .

after less than 5 seconds, the system crash and automatically reboot.
TagsCentos Plus, ecryptfs
abrt_hash
URL

Relationships

related to 0007369 assignedtoracat RFE: please enable ecryptfs kernel module 
related to 0015160 acknowledgedtoracat ecryptfs - qemu lxc guest shoots the host in the head 

Activities

davidegiunchidiennea

davidegiunchidiennea

2018-10-04 12:30

reporter  

crash_report.txt (111,971 bytes)
Subject: [abrt] : BUG: unable to handle kernel paging request at
 000000005bb5e815
Status: RO

reason:         BUG: unable to handle kernel paging request at 000000005bb5e815
component:      kernel
hostname:       backup.xxxx.xxxx
count:          1
analyzer:       vmcore
architecture:   x86_64
event_log:      
kernel:         3.10.0-862.11.6.el7.centos.plus.1.x86_64
last_occurrence: 1538648238
os_release:     CentOS Linux release 7.5.1804 (Core) 
runlevel:       N 3
time:           gio 04 ott 2018 12:17:18 CEST
type:           vmcore
uid:            0
username:       root
uuid:           8ff370b52d64915608d3cd5114de09c31b5dfa12

backtrace:
:BUG: unable to handle kernel paging request at 000000005bb5e815
:IP: [<ffffffffc03b2a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:PGD 0 
:Oops: 0000 [#1] SMP 
:Modules linked in: drbg ansi_cprng fuse mpt3sas mpt2sas raid_class mptctl mptbase bonding xfs libcrc32c vfat fat sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt lrw gf128mul iTCO_vendor_support glue_helper ablk_helper cryptd pcspkr ses enclosure joydev scsi_transport_sas sg mei_me ioatdma mei lpc_ich shpchp i2c_i801 wmi ipmi_ssif ipmi_si ipmi_devintf ipmi_msghandler nfit libnvdimm acpi_power_meter acpi_pad auth_rpcgss sunrpc ecryptfs ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm igb libahci crct10dif_pclmul crct10dif_common crc32c_intel libata ptp megaraid_sas pps_core dca i2c_algo_bit i2c_core dm_mirror dm_region_hash
: dm_log dm_mod
:CPU: 7 PID: 13577 Comm: rsync Kdump: loaded Not tainted 3.10.0-862.11.6.el7.centos.plus.1.x86_64 #1
:Hardware name: Supermicro SSG-6028R-E1CR24N/X10DSC+, BIOS 3.0a 02/09/2018
:task: ffff93490e32eeb0 ti: ffff9348c7ad4000 task.ti: ffff9348c7ad4000
:RIP: 0010:[<ffffffffc03b2a96>]  [<ffffffffc03b2a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:RSP: 0018:ffff9348c7ad7c40  EFLAGS: 00010282
:RAX: 000000005bb5e80d RBX: ffff9348c7718800 RCX: ffff934918047840
:RDX: 0000000000001000 RSI: 00000000000000d0 RDI: ffff93463fc03300
:RBP: ffff9348c7ad7c78 R08: 0000000000000000 R09: 0000000000000000
:R10: fefefefefefefeff R11: 0000000000000000 R12: ffff934918249cc0
:R13: ffff9348c7718800 R14: ffff9348c7718800 R15: 0000000000000000
:FS:  00007fdaefb18740(0000) GS:ffff93493fc40000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 000000005bb5e815 CR3: 0000000407aee000 CR4: 00000000003607e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
:Call Trace:
: [<ffffffffc03b2b6a>] ecryptfs_follow_link+0x3a/0xa0 [ecryptfs]
: [<ffffffff9562d665>] vfs_rename+0x575/0x880
: [<ffffffffc03b2b30>] ? ecryptfs_readlink_lower+0xd0/0xd0 [ecryptfs]
: [<ffffffff956317d3>] SYSC_renameat2+0x503/0x5a0
: [<ffffffff955cae3d>] ? handle_mm_fault+0x39d/0x9b0
: [<ffffffff95b3156c>] ? __do_page_fault+0x1bc/0x4f0
: [<ffffffff956326ee>] SyS_renameat2+0xe/0x10
: [<ffffffff9563272e>] SyS_rename+0x1e/0x20
: [<ffffffff95b3679b>] system_call_fastpath+0x22/0x27
:Code: 41 56 41 55 49 89 fd 41 54 53 48 83 ec 10 48 8b 47 78 48 8b 3d 1c 4c 1d d6 48 89 75 d0 48 89 55 c8 be d0 00 00 00 ba 00 10 00 00 <4c> 8b 60 08 e8 51 84 24 d5 48 85 c0 48 89 c3 74 79 65 4c 8b 34 
:RIP  [<ffffffffc03b2a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
: RSP <ffff9348c7ad7c40>
machineid:
:systemd=45d4638a323f48f68dd29f90e6c98268
:sosreport_uploader-dmidecode=a642a3aa7d040cf303ca3fbc2dd4d2c1354b12de1fe859b8e86620c3797b6d95
os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:
:CENTOS_MANTISBT_PROJECT="CentOS-7"
:CENTOS_MANTISBT_PROJECT_VERSION="7"
:REDHAT_SUPPORT_PRODUCT="centos"
:REDHAT_SUPPORT_PRODUCT_VERSION="7"
:
vmcore-dmesg.txt:
:[    0.000000] Initializing cgroup subsys cpuset
:[    0.000000] Initializing cgroup subsys cpu
:[    0.000000] Initializing cgroup subsys cpuacct
:[    0.000000] Linux version 3.10.0-862.11.6.el7.centos.plus.1.x86_64 (mockbuild@x86-01.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Mon Aug 20 13:59:18 UTC 2018
:[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.centos.plus.1.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rhgb quiet
:[    0.000000] e820: BIOS-provided physical RAM map:
:[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
:[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000078e6ffff] usable
:[    0.000000] BIOS-e820: [mem 0x0000000078e70000-0x00000000796a3fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000796a4000-0x00000000797bbfff] usable
:[    0.000000] BIOS-e820: [mem 0x00000000797bc000-0x0000000079c8efff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x0000000079c8f000-0x000000007bcf6fff] reserved
:[    0.000000] BIOS-e820: [mem 0x000000007bcf7000-0x000000007bcf7fff] usable
:[    0.000000] BIOS-e820: [mem 0x000000007bcf8000-0x000000007bd7dfff] reserved
:[    0.000000] BIOS-e820: [mem 0x000000007bd7e000-0x000000007bffffff] usable
:[    0.000000] BIOS-e820: [mem 0x000000007c000000-0x000000008fffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047fffffff] usable
:[    0.000000] NX (Execute Disable) protection: active
:[    0.000000] e820: update [mem 0x72987018-0x729a1e57] usable ==> usable
:[    0.000000] e820: update [mem 0x72975018-0x72986057] usable ==> usable
:[    0.000000] e820: update [mem 0x72963018-0x72974057] usable ==> usable
:[    0.000000] e820: update [mem 0x72951018-0x72962057] usable ==> usable
:[    0.000000] e820: update [mem 0x7293f018-0x72950057] usable ==> usable
:[    0.000000] e820: update [mem 0x72936018-0x7293e057] usable ==> usable
:[    0.000000] e820: update [mem 0x7291b018-0x72935e57] usable ==> usable
:[    0.000000] extended physical RAM map:
:[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
:[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000007291b017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007291b018-0x0000000072935e57] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072935e58-0x0000000072936017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072936018-0x000000007293e057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007293e058-0x000000007293f017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007293f018-0x0000000072950057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072950058-0x0000000072951017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072951018-0x0000000072962057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072962058-0x0000000072963017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072963018-0x0000000072974057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072974058-0x0000000072975017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072975018-0x0000000072986057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072986058-0x0000000072987017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072987018-0x00000000729a1e57] usable
:[    0.000000] reserve setup_data: [mem 0x00000000729a1e58-0x0000000078e6ffff] usable
:[    0.000000] reserve setup_data: [mem 0x0000000078e70000-0x00000000796a3fff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000796a4000-0x00000000797bbfff] usable
:[    0.000000] reserve setup_data: [mem 0x00000000797bc000-0x0000000079c8efff] ACPI NVS
:[    0.000000] reserve setup_data: [mem 0x0000000079c8f000-0x000000007bcf6fff] reserved
:[    0.000000] reserve setup_data: [mem 0x000000007bcf7000-0x000000007bcf7fff] usable
:[    0.000000] reserve setup_data: [mem 0x000000007bcf8000-0x000000007bd7dfff] reserved
:[    0.000000] reserve setup_data: [mem 0x000000007bd7e000-0x000000007bffffff] usable
:[    0.000000] reserve setup_data: [mem 0x000000007c000000-0x000000008fffffff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047fffffff] usable
:[    0.000000] efi: EFI v2.40 by American Megatrends
:[    0.000000] efi:  ACPI=0x797bc000  ACPI 2.0=0x797bc000  ESRT=0x7ba49c98  SMBIOS=0xf05e0  SMBIOS 3.0=0x7ba45000  MPS=0xfca50 
:[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
:[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
:[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003f000) (0MB)
:[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003f000-0x0000000000040000) (0MB)
:[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
:[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
:[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000265d000) (22MB)
:[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000265d000-0x000000003e243000) (955MB)
:[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003e243000-0x0000000040000000) (29MB)
:[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x0000000048e58000) (142MB)
:[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000048e58000-0x0000000065941000) (458MB)
:[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x0000000065941000-0x00000000659c1000) (0MB)
:[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000659c1000-0x000000007291b000) (207MB)
:[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000007291b000-0x0000000072ba7000) (2MB)
:[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x0000000072ba7000-0x0000000072cce000) (1MB)
:[    0.000000] efi: mem15: type=4, attr=0xf, range=[0x0000000072cce000-0x0000000078238000) (85MB)
:[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x0000000078238000-0x00000000784a9000) (2MB)
:[    0.000000] efi: mem17: type=3, attr=0xf, range=[0x00000000784a9000-0x0000000078e70000) (9MB)
:[    0.000000] efi: mem18: type=0, attr=0xf, range=[0x0000000078e70000-0x00000000796a4000) (8MB)
:[    0.000000] efi: mem19: type=7, attr=0xf, range=[0x00000000796a4000-0x00000000797bc000) (1MB)
:[    0.000000] efi: mem20: type=10, attr=0xf, range=[0x00000000797bc000-0x0000000079c8f000) (4MB)
:[    0.000000] efi: mem21: type=6, attr=0x800000000000000f, range=[0x0000000079c8f000-0x000000007bc83000) (31MB)
:[    0.000000] efi: mem22: type=5, attr=0x800000000000000f, range=[0x000000007bc83000-0x000000007bcf7000) (0MB)
:[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x000000007bcf7000-0x000000007bcf8000) (0MB)
:[    0.000000] efi: mem24: type=6, attr=0x800000000000000f, range=[0x000000007bcf8000-0x000000007bd7e000) (0MB)
:[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x000000007bd7e000-0x000000007c000000) (2MB)
:[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x0000000100000000-0x0000000480000000) (14336MB)
:[    0.000000] efi: mem27: type=0, attr=0x0, range=[0x000000007c000000-0x0000000080000000) (64MB)
:[    0.000000] efi: mem28: type=11, attr=0x8000000000000001, range=[0x0000000080000000-0x0000000090000000) (256MB)
:[    0.000000] efi: mem29: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed45000) (0MB)
:[    0.000000] efi: mem30: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
:[    0.000000] esrt: Reserving ESRT space from 0x000000007ba49c98 to 0x000000007ba49cd0.
:[    0.000000] SMBIOS 3.0.0 present.
:[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[    0.000000] e820: last_pfn = 0x480000 max_arch_pfn = 0x400000000
:[    0.000000] MTRR default type: write-back
:[    0.000000] MTRR fixed ranges enabled:
:[    0.000000]   00000-9FFFF write-back
:[    0.000000]   A0000-BFFFF uncachable
:[    0.000000]   C0000-FFFFF write-protect
:[    0.000000] MTRR variable ranges enabled:
:[    0.000000]   0 base 000080000000 mask 3FFF80000000 uncachable
:[    0.000000]   1 base 380000000000 mask 3F8000000000 uncachable
:[    0.000000]   2 disabled
:[    0.000000]   3 disabled
:[    0.000000]   4 disabled
:[    0.000000]   5 disabled
:[    0.000000]   6 disabled
:[    0.000000]   7 disabled
:[    0.000000]   8 disabled
:[    0.000000]   9 disabled
:[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
:[    0.000000] e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
:[    0.000000] found SMP MP-table at [mem 0x000fce50-0x000fce5f] mapped at [ffffffffff240e50]
:[    0.000000] Base memory trampoline at [ffff9344c0095000] 95000 size 24576
:[    0.000000] Using GB pages for direct mapping
:[    0.000000] BRK [0x2d3e35000, 0x2d3e35fff] PGTABLE
:[    0.000000] BRK [0x2d3e36000, 0x2d3e36fff] PGTABLE
:[    0.000000] BRK [0x2d3e37000, 0x2d3e37fff] PGTABLE
:[    0.000000] BRK [0x2d3e38000, 0x2d3e38fff] PGTABLE
:[    0.000000] BRK [0x2d3e39000, 0x2d3e39fff] PGTABLE
:[    0.000000] BRK [0x2d3e3a000, 0x2d3e3afff] PGTABLE
:[    0.000000] BRK [0x2d3e3b000, 0x2d3e3bfff] PGTABLE
:[    0.000000] BRK [0x2d3e3c000, 0x2d3e3cfff] PGTABLE
:[    0.000000] RAMDISK: [mem 0x3e243000-0x3fffdfff]
:[    0.000000] Early table checksum verification disabled
:[    0.000000] ACPI: RSDP 00000000797bc000 00024 (v02 SUPERM)
:[    0.000000] ACPI: XSDT 00000000797bc0b0 000E4 (v01                 01072009 AMI  00010013)
:[    0.000000] ACPI: FACP 00000000797ee100 0010C (v05 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: DSDT 00000000797bc230 31ED0 (v02 SUPERM SMCI--MB 01072009 INTL 20091013)
:[    0.000000] ACPI: FACS 0000000079c8df80 00040
:[    0.000000] ACPI: APIC 00000000797ee210 0010C (v03 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: FPDT 00000000797ee320 00044 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: FIDT 00000000797ee368 0009C (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: SPMI 00000000797ee408 00041 (v05 SUPERM SMCI--MB 00000000 AMI. 00000000)
:[    0.000000] ACPI: MCFG 00000000797ee450 0003C (v01 SUPERM SMCI--MB 01072009 MSFT 00000097)
:[    0.000000] ACPI: UEFI 00000000797ee490 00042 (v01 SUPERM SMCI--MB 01072009      00000000)
:[    0.000000] ACPI: HPET 00000000797ee4d8 00038 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: MSCT 00000000797ee510 00090 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: NFIT 00000000797ee5a0 18028 (v01                 00000000      00000000)
:[    0.000000] ACPI: SLIT 00000000798065c8 00030 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: SRAT 00000000798065f8 01158 (v03 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: WDDT 0000000079807750 00040 (v01 SUPERM SMCI--MB 00000000 INTL 20091013)
:[    0.000000] ACPI: SSDT 0000000079807790 16DE7 (v02 SUPERM    PmMgt 00000001 INTL 20120913)
:[    0.000000] ACPI: NITR 000000007981e578 00071 (v02 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: BGRT 000000007981e5f0 00038 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: SSDT 000000007981e628 0264C (v02 SUPERM SpsNm    00000002 INTL 20120913)
:[    0.000000] ACPI: SSDT 0000000079820c78 00064 (v02 SUPERM SpsNvs   00000002 INTL 20120913)
:[    0.000000] ACPI: PRAD 0000000079820ce0 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
:[    0.000000] ACPI: DMAR 0000000079820de8 00128 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: HEST 0000000079820f10 0027C (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: BERT 0000000079821190 00030 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: ERST 00000000798211c0 00230 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: EINJ 00000000798213f0 00130 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
:[    0.000000] SRAT: PXM 1 -> APIC 0x10 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x12 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x14 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x16 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x18 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x1a -> Node 1
:[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
:[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x27fffffff]
:[    0.000000] SRAT: Node 1 PXM 1 [mem 0x280000000-0x47fffffff]
:[    0.000000] NUMA: Initialized distance table, cnt=2
:[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x27fffffff] -> [mem 0x00000000-0x27fffffff]
:[    0.000000] NODE_DATA(0) allocated [mem 0x27ffd9000-0x27fffffff]
:[    0.000000] NODE_DATA(1) allocated [mem 0x47ffd8000-0x47fffefff]
:[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16273MB)
:[    0.000000] Zone ranges:
:[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
:[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
:[    0.000000]   Normal   [mem 0x100000000-0x47fffffff]
:[    0.000000] Movable zone start for each node
:[    0.000000] Early memory node ranges
:[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
:[    0.000000]   node   0: [mem 0x00100000-0x78e6ffff]
:[    0.000000]   node   0: [mem 0x796a4000-0x797bbfff]
:[    0.000000]   node   0: [mem 0x7bcf7000-0x7bcf7fff]
:[    0.000000]   node   0: [mem 0x7bd7e000-0x7bffffff]
:[    0.000000]   node   0: [mem 0x100000000-0x27fffffff]
:[    0.000000]   node   1: [mem 0x280000000-0x47fffffff]
:[    0.000000] Initmem setup node 0 [mem 0x00001000-0x27fffffff]
:[    0.000000] On node 0 totalpages: 2068906
:[    0.000000]   DMA zone: 64 pages used for memmap
:[    0.000000]   DMA zone: 27 pages reserved
:[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
:[    0.000000]   DMA32 zone: 7689 pages used for memmap
:[    0.000000]   DMA32 zone: 492043 pages, LIFO batch:31
:[    0.000000]   Normal zone: 24576 pages used for memmap
:[    0.000000]   Normal zone: 1572864 pages, LIFO batch:31
:[    0.000000] Initmem setup node 1 [mem 0x280000000-0x47fffffff]
:[    0.000000] On node 1 totalpages: 2097152
:[    0.000000]   Normal zone: 32768 pages used for memmap
:[    0.000000]   Normal zone: 2097152 pages, LIFO batch:31
:[    0.000000] ACPI: PM-Timer IO Port: 0x408
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x1a] enabled)
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
:[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
:[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
:[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
:[    0.000000] IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
:[    0.000000] ACPI: IOAPIC (id[0x03] address[0xfec40000] gsi_base[48])
:[    0.000000] IOAPIC[2]: apic_id 3, version 32, address 0xfec40000, GSI 48-71
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
:[    0.000000] ACPI: IRQ0 used by override.
:[    0.000000] ACPI: IRQ9 used by override.
:[    0.000000] Using ACPI (MADT) for SMP configuration information
:[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
:[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
:[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7291b000-0x7291bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72935000-0x72935fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72936000-0x72936fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7293e000-0x7293efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7293f000-0x7293ffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72950000-0x72950fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72951000-0x72951fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72962000-0x72962fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72963000-0x72963fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72974000-0x72974fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72975000-0x72975fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72986000-0x72986fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72987000-0x72987fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x729a1000-0x729a1fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x78e70000-0x796a3fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x797bc000-0x79c8efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x79c8f000-0x7bcf6fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7bcf8000-0x7bd7dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x8fffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfed1bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed44fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfeffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
:[    0.000000] e820: [mem 0x90000000-0xfed1bfff] available for PCI devices
:[    0.000000] Booting paravirtualized kernel on bare hardware
:[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:2
:[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff934737c00000 s104984 r8192 d30184 u262144
:[    0.000000] pcpu-alloc: s104984 r8192 d30184 u262144 alloc=1*2097152
:[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 -- -- [1] 06 07 08 09 10 11 -- -- 
:[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 4100934
:[    0.000000] Policy zone: Normal
:[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.11.6.el7.centos.plus.1.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rhgb quiet
:[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
:[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
:[    0.000000] Memory: 5797692k/18874368k available (7416k kernel code, 2210136k absent, 645760k reserved, 6215k data, 1844k init)
:[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=2
:[    0.000000] x86/pti: Unmapping kernel while in userspace
:[    0.000000] Hierarchical RCU implementation.
:[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
:[    0.000000] NR_IRQS:327936 nr_irqs:1336 0
:[    0.000000] Console: colour dummy device 80x25
:[    0.000000] console [tty0] enabled
:[    0.000000] allocated 67108864 bytes of page_cgroup
:[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
:[    0.000000] hpet clockevent registered
:[    0.000000] tsc: Fast TSC calibration using PIT
:[    0.000000] tsc: Detected 1699.977 MHz processor
:[    0.000044] Calibrating delay loop (skipped), value calculated using timer frequency.. 3399.95 BogoMIPS (lpj=1699977)
:[    0.000048] pid_max: default: 32768 minimum: 301
:[    0.000555] Security Framework initialized
:[    0.000567] SELinux:  Initializing.
:[    0.000583] SELinux:  Starting in permissive mode
:[    0.000585] Yama: becoming mindful.
:[    0.002151] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
:[    0.006392] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
:[    0.008155] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.008183] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.008554] Initializing cgroup subsys memory
:[    0.008568] Initializing cgroup subsys devices
:[    0.008570] Initializing cgroup subsys freezer
:[    0.008572] Initializing cgroup subsys net_cls
:[    0.008574] Initializing cgroup subsys blkio
:[    0.008576] Initializing cgroup subsys perf_event
:[    0.008578] Initializing cgroup subsys hugetlb
:[    0.008584] Initializing cgroup subsys pids
:[    0.008586] Initializing cgroup subsys net_prio
:[    0.009471] mce: CPU supports 22 MCE banks
:[    0.009490] CPU0: Thermal monitoring enabled (TM1)
:[    0.009546] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
:[    0.009547] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
:[    0.009548] tlb_flushall_shift: 6
:[    0.009553] Speculative Store Bypass: Vulnerable
:[    0.009659] FEATURE SPEC_CTRL Present
:[    0.009660] FEATURE IBPB_SUPPORT Present
:[    0.009823] Spectre V2 : Mitigation: Full retpoline
:[    0.010788] Freeing SMP alternatives: 24k freed
:[    0.013479] ACPI: Core revision 20130517
:[    0.051245] ACPI: All ACPI Tables successfully acquired
:[    0.188945] ftrace: allocating 28332 entries in 111 pages
:[    0.224770] DMAR: Host address width 46
:[    0.224773] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
:[    0.224784] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
:[    0.224787] DMAR: DRHD base: 0x000000c7ffc000 flags: 0x1
:[    0.224794] DMAR: dmar1: reg_base_addr c7ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
:[    0.224796] DMAR: RMRR base: 0x0000007ba58000 end: 0x0000007ba67fff
:[    0.224798] DMAR: ATSR flags: 0x0
:[    0.224800] DMAR: RHSA base: 0x000000c7ffc000 proximity domain: 0x0
:[    0.224802] DMAR: RHSA base: 0x000000fbffc000 proximity domain: 0x1
:[    0.224806] DMAR-IR: IOAPIC id 3 under DRHD base  0xfbffc000 IOMMU 0
:[    0.224808] DMAR-IR: IOAPIC id 1 under DRHD base  0xc7ffc000 IOMMU 1
:[    0.224810] DMAR-IR: IOAPIC id 2 under DRHD base  0xc7ffc000 IOMMU 1
:[    0.224812] DMAR-IR: HPET id 0 under DRHD base 0xc7ffc000
:[    0.224814] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
:[    0.224816] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
:[    0.225544] DMAR-IR: Enabled IRQ remapping in xapic mode
:[    0.225546] IRQ remapping doesn't support X2APIC mode, disable x2apic.
:[    0.225552] Switched APIC routing to physical flat.
:[    0.226244] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[    0.236248] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2603 v4 @ 1.70GHz (fam: 06, model: 4f, stepping: 01)
:[    0.236256] TSC deadline timer enabled
:[    0.236271] Performance Events: PEBS fmt2+, 16-deep LBR, Broadwell events, full-width counters, Intel PMU driver.
:[    0.236300] ... version:                3
:[    0.236301] ... bit width:              48
:[    0.236303] ... generic registers:      8
:[    0.236304] ... value mask:             0000ffffffffffff
:[    0.236306] ... max period:             00007fffffffffff
:[    0.236307] ... fixed-purpose events:   3
:[    0.236309] ... event mask:             00000007000000ff
:[    0.240701] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[    0.238400] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 OK
:[    0.249001] smpboot: Booting Node   1, Processors  #6 #7 #8 #9 #10 #11 OK
:[    0.340878] Brought up 12 CPUs
:[    0.340882] smpboot: Max logical packages: 2
:[    0.340884] smpboot: Total of 12 processors activated (40830.97 BogoMIPS)
:[    0.389763] node 0 initialised, 1015483 pages in 25ms
:[    0.402270] node 1 initialised, 1539712 pages in 37ms
:[    0.402648] devtmpfs: initialized
:[    0.407580] EVM: security.selinux
:[    0.407583] EVM: security.ima
:[    0.407584] EVM: security.capability
:[    0.407680] PM: Registering ACPI NVS region [mem 0x797bc000-0x79c8efff] (5058560 bytes)
:[    0.409527] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[    0.409531] pinctrl core: initialized pinctrl subsystem
:[    0.409597] RTC time: 10:09:47, date: 10/04/18
:[    0.409735] NET: Registered protocol family 16
:[    0.410095] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
:[    0.410097] ACPI: bus type PCI registered
:[    0.410100] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[    0.410193] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
:[    0.410197] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
:[    0.410218] PCI: Using configuration type 1 for base access
:[    0.417291] ACPI: Added _OSI(Module Device)
:[    0.417294] ACPI: Added _OSI(Processor Device)
:[    0.417295] ACPI: Added _OSI(3.0 _SCP Extensions)
:[    0.417297] ACPI: Added _OSI(Processor Aggregator Device)
:[    0.417300] ACPI: Added _OSI(Linux-Dell-Video)
:[    0.427018] ACPI: EC: Look up EC in DSDT
:[    0.454928] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
:[    0.504176] ACPI: Dynamic OEM Table Load:
:[    0.504181] ACPI: PRAD           (null) 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
:[    0.537758] ACPI: Interpreter enabled
:[    0.537776] ACPI: (supports S0 S4 S5)
:[    0.537778] ACPI: Using IOAPIC for interrupt routing
:[    0.537814] HEST: Enabling Firmware First mode for corrected errors.
:[    0.538009] HEST: Table parsing has been initialized.
:[    0.538013] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
:[    0.538054] ACPI: GPE 0x24 active on init
:[    0.538063] ACPI: Enabled 5 GPEs in block 00 to 3F
:[    0.589747] ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
:[    0.589755] acpi PNP0A03:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.592506] acpi PNP0A03:02: _OSC: platform does not support [AER]
:[    0.593470] acpi PNP0A03:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.593473] acpi PNP0A03:02: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.593532] PCI host bridge to bus 0000:ff
:[    0.593536] pci_bus 0000:ff: root bus resource [bus ff]
:[    0.593554] pci 0000:ff:08.0: [8086:6f80] type 00 class 0x088000
:[    0.593644] pci 0000:ff:08.2: [8086:6f32] type 00 class 0x110100
:[    0.593720] pci 0000:ff:08.3: [8086:6f83] type 00 class 0x088000
:[    0.593810] pci 0000:ff:09.0: [8086:6f90] type 00 class 0x088000
:[    0.593881] pci 0000:ff:09.2: [8086:6f33] type 00 class 0x110100
:[    0.593953] pci 0000:ff:09.3: [8086:6f93] type 00 class 0x088000
:[    0.594039] pci 0000:ff:0b.0: [8086:6f81] type 00 class 0x088000
:[    0.594105] pci 0000:ff:0b.1: [8086:6f36] type 00 class 0x110100
:[    0.594172] pci 0000:ff:0b.2: [8086:6f37] type 00 class 0x110100
:[    0.594239] pci 0000:ff:0b.3: [8086:6f76] type 00 class 0x088000
:[    0.594306] pci 0000:ff:0c.0: [8086:6fe0] type 00 class 0x088000
:[    0.594376] pci 0000:ff:0c.1: [8086:6fe1] type 00 class 0x088000
:[    0.594440] pci 0000:ff:0c.2: [8086:6fe2] type 00 class 0x088000
:[    0.594506] pci 0000:ff:0c.3: [8086:6fe3] type 00 class 0x088000
:[    0.594574] pci 0000:ff:0c.4: [8086:6fe4] type 00 class 0x088000
:[    0.594640] pci 0000:ff:0c.5: [8086:6fe5] type 00 class 0x088000
:[    0.594709] pci 0000:ff:0f.0: [8086:6ff8] type 00 class 0x088000
:[    0.594774] pci 0000:ff:0f.1: [8086:6ff9] type 00 class 0x088000
:[    0.594840] pci 0000:ff:0f.4: [8086:6ffc] type 00 class 0x088000
:[    0.594906] pci 0000:ff:0f.5: [8086:6ffd] type 00 class 0x088000
:[    0.594970] pci 0000:ff:0f.6: [8086:6ffe] type 00 class 0x088000
:[    0.595037] pci 0000:ff:10.0: [8086:6f1d] type 00 class 0x088000
:[    0.595107] pci 0000:ff:10.1: [8086:6f34] type 00 class 0x110100
:[    0.595174] pci 0000:ff:10.5: [8086:6f1e] type 00 class 0x088000
:[    0.595239] pci 0000:ff:10.6: [8086:6f7d] type 00 class 0x110100
:[    0.595302] pci 0000:ff:10.7: [8086:6f1f] type 00 class 0x088000
:[    0.595369] pci 0000:ff:12.0: [8086:6fa0] type 00 class 0x088000
:[    0.595419] pci 0000:ff:12.1: [8086:6f30] type 00 class 0x110100
:[    0.595495] pci 0000:ff:13.0: [8086:6fa8] type 00 class 0x088000
:[    0.595622] pci 0000:ff:13.1: [8086:6f71] type 00 class 0x088000
:[    0.595746] pci 0000:ff:13.2: [8086:6faa] type 00 class 0x088000
:[    0.595870] pci 0000:ff:13.3: [8086:6fab] type 00 class 0x088000
:[    0.595994] pci 0000:ff:13.4: [8086:6fac] type 00 class 0x088000
:[    0.596118] pci 0000:ff:13.5: [8086:6fad] type 00 class 0x088000
:[    0.596240] pci 0000:ff:13.6: [8086:6fae] type 00 class 0x088000
:[    0.596352] pci 0000:ff:13.7: [8086:6faf] type 00 class 0x088000
:[    0.596464] pci 0000:ff:14.0: [8086:6fb0] type 00 class 0x088000
:[    0.596573] pci 0000:ff:14.1: [8086:6fb1] type 00 class 0x088000
:[    0.596656] pci 0000:ff:14.2: [8086:6fb2] type 00 class 0x088000
:[    0.596738] pci 0000:ff:14.3: [8086:6fb3] type 00 class 0x088000
:[    0.596818] pci 0000:ff:14.4: [8086:6fbc] type 00 class 0x088000
:[    0.596890] pci 0000:ff:14.5: [8086:6fbd] type 00 class 0x088000
:[    0.596960] pci 0000:ff:14.6: [8086:6fbe] type 00 class 0x088000
:[    0.597037] pci 0000:ff:14.7: [8086:6fbf] type 00 class 0x088000
:[    0.597109] pci 0000:ff:15.0: [8086:6fb4] type 00 class 0x088000
:[    0.597193] pci 0000:ff:15.1: [8086:6fb5] type 00 class 0x088000
:[    0.597277] pci 0000:ff:15.2: [8086:6fb6] type 00 class 0x088000
:[    0.597362] pci 0000:ff:15.3: [8086:6fb7] type 00 class 0x088000
:[    0.597449] pci 0000:ff:16.0: [8086:6f68] type 00 class 0x088000
:[    0.597531] pci 0000:ff:16.6: [8086:6f6e] type 00 class 0x088000
:[    0.597604] pci 0000:ff:16.7: [8086:6f6f] type 00 class 0x088000
:[    0.597678] pci 0000:ff:17.0: [8086:6fd0] type 00 class 0x088000
:[    0.597757] pci 0000:ff:17.4: [8086:6fb8] type 00 class 0x088000
:[    0.597828] pci 0000:ff:17.5: [8086:6fb9] type 00 class 0x088000
:[    0.597899] pci 0000:ff:17.6: [8086:6fba] type 00 class 0x088000
:[    0.597969] pci 0000:ff:17.7: [8086:6fbb] type 00 class 0x088000
:[    0.598050] pci 0000:ff:1e.0: [8086:6f98] type 00 class 0x088000
:[    0.598123] pci 0000:ff:1e.1: [8086:6f99] type 00 class 0x088000
:[    0.598193] pci 0000:ff:1e.2: [8086:6f9a] type 00 class 0x088000
:[    0.598264] pci 0000:ff:1e.3: [8086:6fc0] type 00 class 0x088000
:[    0.598316] pci 0000:ff:1e.4: [8086:6f9c] type 00 class 0x088000
:[    0.598390] pci 0000:ff:1f.0: [8086:6f88] type 00 class 0x088000
:[    0.598463] pci 0000:ff:1f.2: [8086:6f8a] type 00 class 0x088000
:[    0.598594] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
:[    0.598600] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.599197] acpi PNP0A03:03: _OSC: platform does not support [AER]
:[    0.600170] acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.600173] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.600224] PCI host bridge to bus 0000:7f
:[    0.600228] pci_bus 0000:7f: root bus resource [bus 7f]
:[    0.600239] pci 0000:7f:08.0: [8086:6f80] type 00 class 0x088000
:[    0.600311] pci 0000:7f:08.2: [8086:6f32] type 00 class 0x110100
:[    0.600380] pci 0000:7f:08.3: [8086:6f83] type 00 class 0x088000
:[    0.600460] pci 0000:7f:09.0: [8086:6f90] type 00 class 0x088000
:[    0.600529] pci 0000:7f:09.2: [8086:6f33] type 00 class 0x110100
:[    0.600599] pci 0000:7f:09.3: [8086:6f93] type 00 class 0x088000
:[    0.600679] pci 0000:7f:0b.0: [8086:6f81] type 00 class 0x088000
:[    0.600742] pci 0000:7f:0b.1: [8086:6f36] type 00 class 0x110100
:[    0.600805] pci 0000:7f:0b.2: [8086:6f37] type 00 class 0x110100
:[    0.600866] pci 0000:7f:0b.3: [8086:6f76] type 00 class 0x088000
:[    0.600930] pci 0000:7f:0c.0: [8086:6fe0] type 00 class 0x088000
:[    0.600990] pci 0000:7f:0c.1: [8086:6fe1] type 00 class 0x088000
:[    0.601053] pci 0000:7f:0c.2: [8086:6fe2] type 00 class 0x088000
:[    0.601114] pci 0000:7f:0c.3: [8086:6fe3] type 00 class 0x088000
:[    0.601176] pci 0000:7f:0c.4: [8086:6fe4] type 00 class 0x088000
:[    0.601239] pci 0000:7f:0c.5: [8086:6fe5] type 00 class 0x088000
:[    0.601304] pci 0000:7f:0f.0: [8086:6ff8] type 00 class 0x088000
:[    0.601365] pci 0000:7f:0f.1: [8086:6ff9] type 00 class 0x088000
:[    0.601427] pci 0000:7f:0f.4: [8086:6ffc] type 00 class 0x088000
:[    0.601489] pci 0000:7f:0f.5: [8086:6ffd] type 00 class 0x088000
:[    0.601557] pci 0000:7f:0f.6: [8086:6ffe] type 00 class 0x088000
:[    0.601621] pci 0000:7f:10.0: [8086:6f1d] type 00 class 0x088000
:[    0.601684] pci 0000:7f:10.1: [8086:6f34] type 00 class 0x110100
:[    0.601752] pci 0000:7f:10.5: [8086:6f1e] type 00 class 0x088000
:[    0.601813] pci 0000:7f:10.6: [8086:6f7d] type 00 class 0x110100
:[    0.601876] pci 0000:7f:10.7: [8086:6f1f] type 00 class 0x088000
:[    0.601939] pci 0000:7f:12.0: [8086:6fa0] type 00 class 0x088000
:[    0.601987] pci 0000:7f:12.1: [8086:6f30] type 00 class 0x110100
:[    0.602062] pci 0000:7f:13.0: [8086:6fa8] type 00 class 0x088000
:[    0.602181] pci 0000:7f:13.1: [8086:6f71] type 00 class 0x088000
:[    0.602301] pci 0000:7f:13.2: [8086:6faa] type 00 class 0x088000
:[    0.602420] pci 0000:7f:13.3: [8086:6fab] type 00 class 0x088000
:[    0.602539] pci 0000:7f:13.4: [8086:6fac] type 00 class 0x088000
:[    0.602620] pci 0000:7f:13.5: [8086:6fad] type 00 class 0x088000
:[    0.602695] pci 0000:7f:13.6: [8086:6fae] type 00 class 0x088000
:[    0.602761] pci 0000:7f:13.7: [8086:6faf] type 00 class 0x088000
:[    0.602831] pci 0000:7f:14.0: [8086:6fb0] type 00 class 0x088000
:[    0.602909] pci 0000:7f:14.1: [8086:6fb1] type 00 class 0x088000
:[    0.602985] pci 0000:7f:14.2: [8086:6fb2] type 00 class 0x088000
:[    0.603062] pci 0000:7f:14.3: [8086:6fb3] type 00 class 0x088000
:[    0.603137] pci 0000:7f:14.4: [8086:6fbc] type 00 class 0x088000
:[    0.603206] pci 0000:7f:14.5: [8086:6fbd] type 00 class 0x088000
:[    0.603275] pci 0000:7f:14.6: [8086:6fbe] type 00 class 0x088000
:[    0.603341] pci 0000:7f:14.7: [8086:6fbf] type 00 class 0x088000
:[    0.603410] pci 0000:7f:15.0: [8086:6fb4] type 00 class 0x088000
:[    0.603488] pci 0000:7f:15.1: [8086:6fb5] type 00 class 0x088000
:[    0.603568] pci 0000:7f:15.2: [8086:6fb6] type 00 class 0x088000
:[    0.603645] pci 0000:7f:15.3: [8086:6fb7] type 00 class 0x088000
:[    0.603726] pci 0000:7f:16.0: [8086:6f68] type 00 class 0x088000
:[    0.603802] pci 0000:7f:16.6: [8086:6f6e] type 00 class 0x088000
:[    0.603868] pci 0000:7f:16.7: [8086:6f6f] type 00 class 0x088000
:[    0.603935] pci 0000:7f:17.0: [8086:6fd0] type 00 class 0x088000
:[    0.604014] pci 0000:7f:17.4: [8086:6fb8] type 00 class 0x088000
:[    0.604079] pci 0000:7f:17.5: [8086:6fb9] type 00 class 0x088000
:[    0.604145] pci 0000:7f:17.6: [8086:6fba] type 00 class 0x088000
:[    0.604211] pci 0000:7f:17.7: [8086:6fbb] type 00 class 0x088000
:[    0.604285] pci 0000:7f:1e.0: [8086:6f98] type 00 class 0x088000
:[    0.604350] pci 0000:7f:1e.1: [8086:6f99] type 00 class 0x088000
:[    0.604415] pci 0000:7f:1e.2: [8086:6f9a] type 00 class 0x088000
:[    0.604480] pci 0000:7f:1e.3: [8086:6fc0] type 00 class 0x088000
:[    0.604531] pci 0000:7f:1e.4: [8086:6f9c] type 00 class 0x088000
:[    0.604604] pci 0000:7f:1f.0: [8086:6f88] type 00 class 0x088000
:[    0.604675] pci 0000:7f:1f.2: [8086:6f8a] type 00 class 0x088000
:[    0.613298] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
:[    0.613304] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.613769] acpi PNP0A08:00: _OSC: platform does not support [AER]
:[    0.614447] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.614450] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.614785] PCI host bridge to bus 0000:00
:[    0.614788] pci_bus 0000:00: root bus resource [bus 00-7e]
:[    0.614792] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
:[    0.614795] pci_bus 0000:00: root bus resource [io  0x1000-0x7fff window]
:[    0.614798] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
:[    0.614801] pci_bus 0000:00: root bus resource [mem 0xfedb0000-0xfedb000f window]
:[    0.614803] pci_bus 0000:00: root bus resource [mem 0xfedc0000-0xfedc000f window]
:[    0.614806] pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff window]
:[    0.614817] pci 0000:00:00.0: [8086:6f00] type 00 class 0x060000
:[    0.614980] pci 0000:00:01.0: [8086:6f02] type 01 class 0x060400
:[    0.615044] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
:[    0.615122] pci 0000:00:01.0: System wakeup disabled by ACPI
:[    0.615174] pci 0000:00:03.0: [8086:6f08] type 01 class 0x060400
:[    0.615232] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
:[    0.615308] pci 0000:00:03.0: System wakeup disabled by ACPI
:[    0.615354] pci 0000:00:04.0: [8086:6f20] type 00 class 0x088000
:[    0.615367] pci 0000:00:04.0: reg 0x10: [mem 0xc752c000-0xc752ffff 64bit]
:[    0.615513] pci 0000:00:04.1: [8086:6f21] type 00 class 0x088000
:[    0.615526] pci 0000:00:04.1: reg 0x10: [mem 0xc7528000-0xc752bfff 64bit]
:[    0.615677] pci 0000:00:04.2: [8086:6f22] type 00 class 0x088000
:[    0.615690] pci 0000:00:04.2: reg 0x10: [mem 0xc7524000-0xc7527fff 64bit]
:[    0.615834] pci 0000:00:04.3: [8086:6f23] type 00 class 0x088000
:[    0.615846] pci 0000:00:04.3: reg 0x10: [mem 0xc7520000-0xc7523fff 64bit]
:[    0.615990] pci 0000:00:04.4: [8086:6f24] type 00 class 0x088000
:[    0.616003] pci 0000:00:04.4: reg 0x10: [mem 0xc751c000-0xc751ffff 64bit]
:[    0.616147] pci 0000:00:04.5: [8086:6f25] type 00 class 0x088000
:[    0.616160] pci 0000:00:04.5: reg 0x10: [mem 0xc7518000-0xc751bfff 64bit]
:[    0.616304] pci 0000:00:04.6: [8086:6f26] type 00 class 0x088000
:[    0.616317] pci 0000:00:04.6: reg 0x10: [mem 0xc7514000-0xc7517fff 64bit]
:[    0.616461] pci 0000:00:04.7: [8086:6f27] type 00 class 0x088000
:[    0.616473] pci 0000:00:04.7: reg 0x10: [mem 0xc7510000-0xc7513fff 64bit]
:[    0.616619] pci 0000:00:05.0: [8086:6f28] type 00 class 0x088000
:[    0.616755] pci 0000:00:05.1: [8086:6f29] type 00 class 0x088000
:[    0.616914] pci 0000:00:05.2: [8086:6f2a] type 00 class 0x088000
:[    0.617051] pci 0000:00:05.4: [8086:6f2c] type 00 class 0x080020
:[    0.617060] pci 0000:00:05.4: reg 0x10: [mem 0xc753a000-0xc753afff]
:[    0.617216] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
:[    0.617424] pci 0000:00:11.3: [8086:8d7f] type 00 class 0x0c0500
:[    0.617442] pci 0000:00:11.3: reg 0x10: [mem 0xc7539000-0xc7539fff]
:[    0.617478] pci 0000:00:11.3: reg 0x20: [io  0x7040-0x705f]
:[    0.617653] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
:[    0.617671] pci 0000:00:11.4: reg 0x10: [io  0x7130-0x7137]
:[    0.617681] pci 0000:00:11.4: reg 0x14: [io  0x7120-0x7123]
:[    0.617691] pci 0000:00:11.4: reg 0x18: [io  0x7110-0x7117]
:[    0.617701] pci 0000:00:11.4: reg 0x1c: [io  0x7100-0x7103]
:[    0.617711] pci 0000:00:11.4: reg 0x20: [io  0x7020-0x703f]
:[    0.617722] pci 0000:00:11.4: reg 0x24: [mem 0xc7538000-0xc75387ff]
:[    0.617769] pci 0000:00:11.4: PME# supported from D3hot
:[    0.617891] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
:[    0.617911] pci 0000:00:16.0: reg 0x10: [mem 0xc7537000-0xc753700f 64bit]
:[    0.617979] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
:[    0.618091] pci 0000:00:16.1: [8086:8d3b] type 00 class 0x078000
:[    0.618111] pci 0000:00:16.1: reg 0x10: [mem 0xc7536000-0xc753600f 64bit]
:[    0.618179] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
:[    0.618307] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
:[    0.618327] pci 0000:00:1a.0: reg 0x10: [mem 0xc7534000-0xc75343ff]
:[    0.618417] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
:[    0.618505] pci 0000:00:1a.0: System wakeup disabled by ACPI
:[    0.618556] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
:[    0.618633] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
:[    0.618707] pci 0000:00:1c.0: System wakeup disabled by ACPI
:[    0.618757] pci 0000:00:1c.2: [8086:8d14] type 01 class 0x060400
:[    0.618831] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
:[    0.618905] pci 0000:00:1c.2: System wakeup disabled by ACPI
:[    0.618964] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
:[    0.618984] pci 0000:00:1d.0: reg 0x10: [mem 0xc7533000-0xc75333ff]
:[    0.619074] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
:[    0.619161] pci 0000:00:1d.0: System wakeup disabled by ACPI
:[    0.619213] pci 0000:00:1f.0: [8086:8d44] type 00 class 0x060100
:[    0.619430] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
:[    0.619446] pci 0000:00:1f.2: reg 0x10: [io  0x7090-0x7097]
:[    0.619455] pci 0000:00:1f.2: reg 0x14: [io  0x7080-0x7083]
:[    0.619463] pci 0000:00:1f.2: reg 0x18: [io  0x7070-0x7077]
:[    0.619472] pci 0000:00:1f.2: reg 0x1c: [io  0x7060-0x7063]
:[    0.619481] pci 0000:00:1f.2: reg 0x20: [io  0x7000-0x701f]
:[    0.619490] pci 0000:00:1f.2: reg 0x24: [mem 0xc7532000-0xc75327ff]
:[    0.619531] pci 0000:00:1f.2: PME# supported from D3hot
:[    0.619646] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
:[    0.619661] pci 0000:00:1f.3: reg 0x10: [mem 0xc7531000-0xc75310ff 64bit]
:[    0.619678] pci 0000:00:1f.3: reg 0x20: [io  0x0580-0x059f]
:[    0.619967] acpiphp: Slot [1] registered
:[    0.620000] pci 0000:01:00.0: [1000:005d] type 00 class 0x010400
:[    0.620012] pci 0000:01:00.0: reg 0x10: [io  0x6000-0x60ff]
:[    0.620023] pci 0000:01:00.0: reg 0x14: [mem 0xc7300000-0xc730ffff 64bit]
:[    0.620033] pci 0000:01:00.0: reg 0x1c: [mem 0xc7200000-0xc72fffff 64bit]
:[    0.620045] pci 0000:01:00.0: reg 0x30: [mem 0xc7100000-0xc71fffff pref]
:[    0.620241] pci 0000:01:00.0: supports D1 D2
:[    0.620312] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.620316] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
:[    0.620320] pci 0000:00:01.0:   bridge window [mem 0xc7100000-0xc73fffff]
:[    0.620546] pci 0000:02:00.0: [8086:1521] type 00 class 0x020000
:[    0.620566] pci 0000:02:00.0: reg 0x10: [mem 0xc7460000-0xc747ffff]
:[    0.620584] pci 0000:02:00.0: reg 0x18: [io  0x5060-0x507f]
:[    0.620593] pci 0000:02:00.0: reg 0x1c: [mem 0xc748c000-0xc748ffff]
:[    0.620677] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
:[    0.620706] pci 0000:02:00.0: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.620709] pci 0000:02:00.0: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.620725] pci 0000:02:00.0: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.620729] pci 0000:02:00.0: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.620846] pci 0000:02:00.1: [8086:1521] type 00 class 0x020000
:[    0.620864] pci 0000:02:00.1: reg 0x10: [mem 0xc7440000-0xc745ffff]
:[    0.620879] pci 0000:02:00.1: reg 0x18: [io  0x5040-0x505f]
:[    0.620888] pci 0000:02:00.1: reg 0x1c: [mem 0xc7488000-0xc748bfff]
:[    0.620969] pci 0000:02:00.1: PME# supported from D0 D3hot D3cold
:[    0.620994] pci 0000:02:00.1: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.620997] pci 0000:02:00.1: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.621013] pci 0000:02:00.1: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621016] pci 0000:02:00.1: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.621132] pci 0000:02:00.2: [8086:1521] type 00 class 0x020000
:[    0.621149] pci 0000:02:00.2: reg 0x10: [mem 0xc7420000-0xc743ffff]
:[    0.621165] pci 0000:02:00.2: reg 0x18: [io  0x5020-0x503f]
:[    0.621174] pci 0000:02:00.2: reg 0x1c: [mem 0xc7484000-0xc7487fff]
:[    0.621255] pci 0000:02:00.2: PME# supported from D0 D3hot D3cold
:[    0.621279] pci 0000:02:00.2: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621283] pci 0000:02:00.2: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.621298] pci 0000:02:00.2: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621301] pci 0000:02:00.2: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.621415] pci 0000:02:00.3: [8086:1521] type 00 class 0x020000
:[    0.621432] pci 0000:02:00.3: reg 0x10: [mem 0xc7400000-0xc741ffff]
:[    0.621448] pci 0000:02:00.3: reg 0x18: [io  0x5000-0x501f]
:[    0.621457] pci 0000:02:00.3: reg 0x1c: [mem 0xc7480000-0xc7483fff]
:[    0.621537] pci 0000:02:00.3: PME# supported from D0 D3hot D3cold
:[    0.621562] pci 0000:02:00.3: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621565] pci 0000:02:00.3: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.621581] pci 0000:02:00.3: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621586] pci 0000:02:00.3: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.621695] pci 0000:00:03.0: PCI bridge to [bus 02]
:[    0.621699] pci 0000:00:03.0:   bridge window [io  0x5000-0x5fff]
:[    0.621703] pci 0000:00:03.0:   bridge window [mem 0xc7400000-0xc74fffff]
:[    0.621757] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.621844] pci 0000:04:00.0: [1a03:1150] type 01 class 0x060400
:[    0.621983] pci 0000:04:00.0: supports D1 D2
:[    0.621986] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[    0.624607] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
:[    0.624614] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
:[    0.624619] pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.624725] pci 0000:05:00.0: [1a03:2000] type 00 class 0x030000
:[    0.624756] pci 0000:05:00.0: reg 0x10: [mem 0xc6000000-0xc6ffffff]
:[    0.624774] pci 0000:05:00.0: reg 0x14: [mem 0xc7000000-0xc701ffff]
:[    0.624793] pci 0000:05:00.0: reg 0x18: [io  0x4000-0x407f]
:[    0.624932] pci 0000:05:00.0: supports D1 D2
:[    0.624934] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[    0.625061] pci 0000:04:00.0: PCI bridge to [bus 05]
:[    0.625071] pci 0000:04:00.0:   bridge window [io  0x4000-0x4fff]
:[    0.625077] pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.625117] pci_bus 0000:00: on NUMA node 0
:[    0.626040] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
:[    0.626046] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.626504] acpi PNP0A08:01: _OSC: platform does not support [AER]
:[    0.627174] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.627176] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.627369] PCI host bridge to bus 0000:80
:[    0.627373] pci_bus 0000:80: root bus resource [bus 80-fe]
:[    0.627376] pci_bus 0000:80: root bus resource [io  0x8000-0xffff window]
:[    0.627379] pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff window]
:[    0.627393] pci 0000:80:03.0: [8086:6f08] type 01 class 0x060400
:[    0.627460] pci 0000:80:03.0: PME# supported from D0 D3hot D3cold
:[    0.627516] pci 0000:80:03.0: System wakeup disabled by ACPI
:[    0.627570] pci 0000:80:04.0: [8086:6f20] type 00 class 0x088000
:[    0.627585] pci 0000:80:04.0: reg 0x10: [mem 0xfbf1c000-0xfbf1ffff 64bit]
:[    0.627717] pci 0000:80:04.1: [8086:6f21] type 00 class 0x088000
:[    0.627731] pci 0000:80:04.1: reg 0x10: [mem 0xfbf18000-0xfbf1bfff 64bit]
:[    0.627862] pci 0000:80:04.2: [8086:6f22] type 00 class 0x088000
:[    0.627876] pci 0000:80:04.2: reg 0x10: [mem 0xfbf14000-0xfbf17fff 64bit]
:[    0.628001] pci 0000:80:04.3: [8086:6f23] type 00 class 0x088000
:[    0.628014] pci 0000:80:04.3: reg 0x10: [mem 0xfbf10000-0xfbf13fff 64bit]
:[    0.628143] pci 0000:80:04.4: [8086:6f24] type 00 class 0x088000
:[    0.628157] pci 0000:80:04.4: reg 0x10: [mem 0xfbf0c000-0xfbf0ffff 64bit]
:[    0.628280] pci 0000:80:04.5: [8086:6f25] type 00 class 0x088000
:[    0.628294] pci 0000:80:04.5: reg 0x10: [mem 0xfbf08000-0xfbf0bfff 64bit]
:[    0.628418] pci 0000:80:04.6: [8086:6f26] type 00 class 0x088000
:[    0.628432] pci 0000:80:04.6: reg 0x10: [mem 0xfbf04000-0xfbf07fff 64bit]
:[    0.628556] pci 0000:80:04.7: [8086:6f27] type 00 class 0x088000
:[    0.628570] pci 0000:80:04.7: reg 0x10: [mem 0xfbf00000-0xfbf03fff 64bit]
:[    0.628697] pci 0000:80:05.0: [8086:6f28] type 00 class 0x088000
:[    0.628812] pci 0000:80:05.1: [8086:6f29] type 00 class 0x088000
:[    0.628949] pci 0000:80:05.2: [8086:6f2a] type 00 class 0x088000
:[    0.629066] pci 0000:80:05.4: [8086:6f2c] type 00 class 0x080020
:[    0.629076] pci 0000:80:05.4: reg 0x10: [mem 0xfbf20000-0xfbf20fff]
:[    0.629406] pci 0000:81:00.0: [1000:005d] type 00 class 0x010400
:[    0.629420] pci 0000:81:00.0: reg 0x10: [io  0xf000-0xf0ff]
:[    0.629430] pci 0000:81:00.0: reg 0x14: [mem 0xfbe00000-0xfbe0ffff 64bit]
:[    0.629441] pci 0000:81:00.0: reg 0x1c: [mem 0xfbd00000-0xfbdfffff 64bit]
:[    0.629454] pci 0000:81:00.0: reg 0x30: [mem 0xfbc00000-0xfbcfffff pref]
:[    0.629652] pci 0000:81:00.0: supports D1 D2
:[    0.629726] pci 0000:80:03.0: PCI bridge to [bus 81]
:[    0.629730] pci 0000:80:03.0:   bridge window [io  0xf000-0xffff]
:[    0.629734] pci 0000:80:03.0:   bridge window [mem 0xfbc00000-0xfbefffff]
:[    0.629747] pci_bus 0000:80: on NUMA node 1
:[    0.630096] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[    0.630160] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
:[    0.630221] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
:[    0.630281] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
:[    0.630341] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630402] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630463] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630523] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630865] vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
:[    0.630869] vgaarb: loaded
:[    0.630871] vgaarb: bridge control possible 0000:05:00.0
:[    0.630980] SCSI subsystem initialized
:[    0.631021] ACPI: bus type USB registered
:[    0.631043] usbcore: registered new interface driver usbfs
:[    0.631058] usbcore: registered new interface driver hub
:[    0.631102] usbcore: registered new device driver usb
:[    0.631227] EDAC MC: Ver: 3.0.0
:[    0.631628] PCI: Using ACPI for IRQ routing
:[    0.636703] PCI: pci_cache_line_size set to 64 bytes
:[    0.636931] e820: reserve RAM buffer [mem 0x7291b018-0x73ffffff]
:[    0.636935] e820: reserve RAM buffer [mem 0x72936018-0x73ffffff]
:[    0.636937] e820: reserve RAM buffer [mem 0x7293f018-0x73ffffff]
:[    0.636940] e820: reserve RAM buffer [mem 0x72951018-0x73ffffff]
:[    0.636942] e820: reserve RAM buffer [mem 0x72963018-0x73ffffff]
:[    0.636945] e820: reserve RAM buffer [mem 0x72975018-0x73ffffff]
:[    0.636947] e820: reserve RAM buffer [mem 0x72987018-0x73ffffff]
:[    0.636949] e820: reserve RAM buffer [mem 0x78e70000-0x7bffffff]
:[    0.636952] e820: reserve RAM buffer [mem 0x797bc000-0x7bffffff]
:[    0.636954] e820: reserve RAM buffer [mem 0x7bcf8000-0x7bffffff]
:[    0.637115] NetLabel: Initializing
:[    0.637117] NetLabel:  domain hash size = 128
:[    0.637118] NetLabel:  protocols = UNLABELED CIPSOv4
:[    0.637144] NetLabel:  unlabeled traffic allowed by default
:[    0.637184] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
:[    0.637192] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
:[    0.639235] amd_nb: Cannot enumerate AMD northbridges
:[    0.639273] Switched to clocksource hpet
:[    0.646054] pnp: PnP ACPI init
:[    0.646073] ACPI: bus type PNP registered
:[    0.646481] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
:[    0.646617] system 00:01: [io  0x0500-0x057f] has been reserved
:[    0.646621] system 00:01: [io  0x0400-0x047f] could not be reserved
:[    0.646624] system 00:01: [io  0x0580-0x059f] has been reserved
:[    0.646627] system 00:01: [io  0x0600-0x061f] has been reserved
:[    0.646630] system 00:01: [io  0x0880-0x0883] has been reserved
:[    0.646633] system 00:01: [io  0x0800-0x081f] has been reserved
:[    0.646637] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
:[    0.646640] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
:[    0.646643] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
:[    0.646647] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
:[    0.646650] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
:[    0.646653] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
:[    0.646655] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
:[    0.646660] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.646931] system 00:02: [io  0x0a00-0x0a0f] has been reserved
:[    0.646934] system 00:02: [io  0x0a10-0x0a1f] has been reserved
:[    0.646937] system 00:02: [io  0x0a20-0x0a2f] has been reserved
:[    0.646943] system 00:02: [io  0x0a30-0x0a3f] has been reserved
:[    0.646946] system 00:02: [io  0x0a40-0x0a4f] has been reserved
:[    0.646950] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.647175] pnp 00:03: [dma 0 disabled]
:[    0.647259] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.647476] pnp 00:04: [dma 0 disabled]
:[    0.647552] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.648259] pnp: PnP ACPI: found 5 devices
:[    0.648261] ACPI: bus type PNP unregistered
:[    0.655699] pci 0000:00:03.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 100000 add_align 100000
:[    0.655731] pci 0000:00:03.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 100000 min_align 100000
:[    0.655735] pci 0000:00:03.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 100000 min_align 100000
:[    0.655745] pci 0000:00:03.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
:[    0.655749] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.655753] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
:[    0.655758] pci 0000:00:01.0:   bridge window [mem 0xc7100000-0xc73fffff]
:[    0.655767] pci 0000:02:00.0: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655771] pci 0000:02:00.0: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655774] pci 0000:02:00.1: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655777] pci 0000:02:00.1: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655780] pci 0000:02:00.2: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655783] pci 0000:02:00.2: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655786] pci 0000:02:00.3: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655789] pci 0000:02:00.3: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655793] pci 0000:02:00.0: BAR 7: assigned [mem 0x90000000-0x9001ffff 64bit pref]
:[    0.655803] pci 0000:02:00.0: BAR 10: assigned [mem 0x90020000-0x9003ffff 64bit pref]
:[    0.655812] pci 0000:02:00.1: BAR 7: assigned [mem 0x90040000-0x9005ffff 64bit pref]
:[    0.655820] pci 0000:02:00.1: BAR 10: assigned [mem 0x90060000-0x9007ffff 64bit pref]
:[    0.655829] pci 0000:02:00.2: BAR 7: assigned [mem 0x90080000-0x9009ffff 64bit pref]
:[    0.655837] pci 0000:02:00.2: BAR 10: assigned [mem 0x900a0000-0x900bffff 64bit pref]
:[    0.655846] pci 0000:02:00.3: BAR 7: assigned [mem 0x900c0000-0x900dffff 64bit pref]
:[    0.655855] pci 0000:02:00.3: BAR 10: assigned [mem 0x900e0000-0x900fffff 64bit pref]
:[    0.655864] pci 0000:00:03.0: PCI bridge to [bus 02]
:[    0.655867] pci 0000:00:03.0:   bridge window [io  0x5000-0x5fff]
:[    0.655871] pci 0000:00:03.0:   bridge window [mem 0xc7400000-0xc74fffff]
:[    0.655875] pci 0000:00:03.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
:[    0.655881] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.655893] pci 0000:04:00.0: PCI bridge to [bus 05]
:[    0.655897] pci 0000:04:00.0:   bridge window [io  0x4000-0x4fff]
:[    0.655905] pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.655917] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
:[    0.655921] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
:[    0.655926] pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.655936] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
:[    0.655938] pci_bus 0000:00: resource 5 [io  0x1000-0x7fff window]
:[    0.655941] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
:[    0.655944] pci_bus 0000:00: resource 7 [mem 0xfedb0000-0xfedb000f window]
:[    0.655947] pci_bus 0000:00: resource 8 [mem 0xfedc0000-0xfedc000f window]
:[    0.655949] pci_bus 0000:00: resource 9 [mem 0x90000000-0xc7ffbfff window]
:[    0.655952] pci_bus 0000:01: resource 0 [io  0x6000-0x6fff]
:[    0.655954] pci_bus 0000:01: resource 1 [mem 0xc7100000-0xc73fffff]
:[    0.655957] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
:[    0.655960] pci_bus 0000:02: resource 1 [mem 0xc7400000-0xc74fffff]
:[    0.655962] pci_bus 0000:02: resource 2 [mem 0x90000000-0x900fffff 64bit pref]
:[    0.655966] pci_bus 0000:04: resource 0 [io  0x4000-0x4fff]
:[    0.655968] pci_bus 0000:04: resource 1 [mem 0xc6000000-0xc70fffff]
:[    0.655971] pci_bus 0000:05: resource 0 [io  0x4000-0x4fff]
:[    0.655973] pci_bus 0000:05: resource 1 [mem 0xc6000000-0xc70fffff]
:[    0.655983] pci 0000:80:03.0: PCI bridge to [bus 81]
:[    0.655986] pci 0000:80:03.0:   bridge window [io  0xf000-0xffff]
:[    0.655991] pci 0000:80:03.0:   bridge window [mem 0xfbc00000-0xfbefffff]
:[    0.655998] pci_bus 0000:80: resource 4 [io  0x8000-0xffff window]
:[    0.656001] pci_bus 0000:80: resource 5 [mem 0xc8000000-0xfbffbfff window]
:[    0.656003] pci_bus 0000:81: resource 0 [io  0xf000-0xffff]
:[    0.656006] pci_bus 0000:81: resource 1 [mem 0xfbc00000-0xfbefffff]
:[    0.656066] NET: Registered protocol family 2
:[    0.656474] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
:[    0.656771] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
:[    0.656978] TCP: Hash tables configured (established 131072 bind 65536)
:[    0.657022] TCP: reno registered
:[    0.657050] UDP hash table entries: 8192 (order: 6, 262144 bytes)
:[    0.657128] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
:[    0.657263] NET: Registered protocol family 1
:[    0.683401] pci 0000:01:00.0: [Firmware Bug]: VPD access disabled
:[    0.683407] PCI: CLS mismatch (64 != 32), using 64 bytes
:[    0.683425] pci 0000:05:00.0: Boot video device
:[    0.683448] pci 0000:81:00.0: [Firmware Bug]: VPD access disabled
:[    0.683517] Unpacking initramfs...
:[    1.267537] Freeing initrd memory: 30444k freed
:[    1.276508] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
:[    1.276515] software IO TLB [mem 0x6e91b000-0x7291b000] (64MB) mapped at [ffff93452e91b000-ffff93453291afff]
:[    1.276593] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
:[    1.276595] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
:[    1.276597] RAPL PMU: hw unit of domain package 2^-14 Joules
:[    1.276598] RAPL PMU: hw unit of domain dram 2^-16 Joules
:[    1.278640] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
:[    1.278705] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
:[    1.279300] futex hash table entries: 4096 (order: 6, 262144 bytes)
:[    1.279362] Initialise system trusted keyring
:[    1.279394] audit: initializing netlink socket (disabled)
:[    1.279410] type=2000 audit(1538647788.184:1): initialized
:[    1.314577] HugeTLB registered 1 GB page size, pre-allocated 0 pages
:[    1.314580] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[    1.316416] zpool: loaded
:[    1.316419] zbud: loaded
:[    1.316845] VFS: Disk quotas dquot_6.5.2
:[    1.316892] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[    1.317169] msgmni has been set to 31542
:[    1.317247] Key type big_key registered
:[    1.317252] SELinux:  Registering netfilter hooks
:[    1.318330] NET: Registered protocol family 38
:[    1.318343] Key type asymmetric registered
:[    1.318348] Asymmetric key parser 'x509' registered
:[    1.318398] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
:[    1.318447] io scheduler noop registered
:[    1.318451] io scheduler deadline registered (default)
:[    1.318489] io scheduler cfq registered
:[    1.318493] io scheduler mq-deadline registered
:[    1.318497] io scheduler kyber registered
:[    1.319052] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
:[    1.319241] pcieport 0000:00:03.0: irq 27 for MSI/MSI-X
:[    1.319405] pcieport 0000:00:1c.0: irq 28 for MSI/MSI-X
:[    1.319577] pcieport 0000:00:1c.2: irq 29 for MSI/MSI-X
:[    1.319949] pcieport 0000:80:03.0: irq 31 for MSI/MSI-X
:[    1.320103] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
:[    1.320106] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
:[    1.320111] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
:[    1.320130] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
:[    1.320133] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
:[    1.320135] pci 0000:02:00.1: Signaling PME through PCIe PME interrupt
:[    1.320138] pci 0000:02:00.2: Signaling PME through PCIe PME interrupt
:[    1.320140] pci 0000:02:00.3: Signaling PME through PCIe PME interrupt
:[    1.320144] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
:[    1.320159] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
:[    1.320164] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
:[    1.320184] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
:[    1.320186] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
:[    1.320189] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
:[    1.320193] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
:[    1.320216] pcieport 0000:80:03.0: Signaling PME through PCIe PME interrupt
:[    1.320219] pci 0000:81:00.0: Signaling PME through PCIe PME interrupt
:[    1.320223] pcie_pme 0000:80:03.0:pcie001: service driver pcie_pme loaded
:[    1.320312] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[    1.320322] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[    1.320471] efifb: probing for efifb
:[    1.320491] efifb: framebuffer at 0xc6000000, mapped to 0xffffabbb02000000, using 3072k, total 3072k
:[    1.320493] efifb: mode is 1024x768x32, linelength=4096, pages=1
:[    1.320494] efifb: scrolling: redraw
:[    1.320498] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
:[    1.337277] Console: switching to colour frame buffer device 128x48
:[    1.353890] fb0: EFI VGA frame buffer device
:[    1.353901] intel_idle: MWAIT substates: 0x2120
:[    1.353903] intel_idle: v0.4.1 model 0x4F
:[    1.353984] intel_idle: lapic_timer_reliable_states 0xffffffff
:[    1.354229] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
:[    1.354234] ACPI: Power Button [PWRB]
:[    1.354290] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[    1.354293] ACPI: Power Button [PWRF]
:[    1.354335] ACPI: Requesting acpi_cpufreq
:[    1.367993] ERST: Error Record Serialization Table (ERST) support is initialized.
:[    1.367997] pstore: Registered erst as persistent store backend
:[    1.368337] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
:[    1.368449] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[    1.389147] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
:[    1.409865] 00:04: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
:[    1.410497] Non-volatile memory driver v1.3
:[    1.410529] Linux agpgart interface v0.103
:[    1.410809] crash memory driver: version 1.1
:[    1.411002] rdac: device handler registered
:[    1.411043] hp_sw: device handler registered
:[    1.411047] emc: device handler registered
:[    1.411097] alua: device handler registered
:[    1.411145] libphy: Fixed MDIO Bus: probed
:[    1.411194] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[    1.411200] ehci-pci: EHCI PCI platform driver
:[    1.411403] ehci-pci 0000:00:1a.0: EHCI Host Controller
:[    1.411471] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
:[    1.411486] ehci-pci 0000:00:1a.0: debug port 2
:[    1.415401] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
:[    1.415418] ehci-pci 0000:00:1a.0: irq 18, io mem 0xc7534000
:[    1.421295] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
:[    1.421362] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
:[    1.421365] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    1.421367] usb usb1: Product: EHCI Host Controller
:[    1.421370] usb usb1: Manufacturer: Linux 3.10.0-862.11.6.el7.centos.plus.1.x86_64 ehci_hcd
:[    1.421373] usb usb1: SerialNumber: 0000:00:1a.0
:[    1.421518] hub 1-0:1.0: USB hub found
:[    1.421527] hub 1-0:1.0: 2 ports detected
:[    1.421832] ehci-pci 0000:00:1d.0: EHCI Host Controller
:[    1.421887] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
:[    1.421899] ehci-pci 0000:00:1d.0: debug port 2
:[    1.425807] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
:[    1.425814] ehci-pci 0000:00:1d.0: irq 18, io mem 0xc7533000
:[    1.431293] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
:[    1.431341] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
:[    1.431343] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    1.431346] usb usb2: Product: EHCI Host Controller
:[    1.431349] usb usb2: Manufacturer: Linux 3.10.0-862.11.6.el7.centos.plus.1.x86_64 ehci_hcd
:[    1.431351] usb usb2: SerialNumber: 0000:00:1d.0
:[    1.431472] hub 2-0:1.0: USB hub found
:[    1.431479] hub 2-0:1.0: 2 ports detected
:[    1.431647] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[    1.431654] ohci-pci: OHCI PCI platform driver
:[    1.431683] uhci_hcd: USB Universal Host Controller Interface driver
:[    1.431781] usbcore: registered new interface driver usbserial
:[    1.431790] usbcore: registered new interface driver usbserial_generic
:[    1.431798] usbserial: USB Serial support registered for generic
:[    1.431832] i8042: PNP: No PS/2 controller found. Probing ports directly.
:[    1.723296] usb 1-1: new high-speed USB device number 2 using ehci-pci
:[    1.733293] usb 2-1: new high-speed USB device number 2 using ehci-pci
:[    1.837590] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
:[    1.837593] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.837746] hub 1-1:1.0: USB hub found
:[    1.837838] hub 1-1:1.0: 6 ports detected
:[    1.839084] random: fast init done
:[    1.847590] usb 2-1: New USB device found, idVendor=8087, idProduct=8002
:[    1.847593] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.847742] hub 2-1:1.0: USB hub found
:[    1.847838] hub 2-1:1.0: 8 ports detected
:[    2.111302] usb 1-1.5: new low-speed USB device number 3 using ehci-pci
:[    2.123295] usb 2-1.8: new high-speed USB device number 3 using ehci-pci
:[    2.199348] usb 1-1.5: New USB device found, idVendor=10d5, idProduct=55d3
:[    2.199351] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.208722] usb 2-1.8: New USB device found, idVendor=0000, idProduct=0001
:[    2.208725] usb 2-1.8: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.208874] hub 2-1.8:1.0: USB hub found
:[    2.208968] hub 2-1.8:1.0: 4 ports detected
:[    2.277302] tsc: Refined TSC clocksource calibration: 1699.998 MHz
:[    2.470198] i8042: No controller found
:[    2.470338] Switched to clocksource tsc
:[    2.470387] mousedev: PS/2 mouse device common for all mice
:[    2.470552] rtc_cmos 00:00: RTC can wake from S4
:[    2.470699] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
:[    2.470734] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
:[    2.470825] intel_pstate: Intel P-state driver initializing
:[    2.472347] cpuidle: using governor menu
:[    2.473045] EFI Variables Facility v0.08 2004-May-17
:[    2.476104] hidraw: raw HID events driver (C) Jiri Kosina
:[    2.479028] input: HID 10d5:55d3 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input2
:[    2.529629] hid-generic 0003:10D5:55D3.0001: input,hidraw0: USB HID v2.00 Keyboard [HID 10d5:55d3] on usb-0000:00:1a.0-1.5/input0
:[    2.534345] input: HID 10d5:55d3 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.1/input/input3
:[    2.585533] hid-generic 0003:10D5:55D3.0002: input,hidraw1: USB HID v2.00 Mouse [HID 10d5:55d3] on usb-0000:00:1a.0-1.5/input1
:[    2.585561] usbcore: registered new interface driver usbhid
:[    2.585564] usbhid: USB HID core driver
:[    2.585870] drop_monitor: Initializing network drop monitor service
:[    2.586021] TCP: cubic registered
:[    2.586033] Initializing XFRM netlink socket
:[    2.586256] NET: Registered protocol family 10
:[    2.586641] NET: Registered protocol family 17
:[    2.586650] mpls_gso: MPLS GSO support
:[    2.588109] intel_rdt: Intel RDT L3 allocation detected
:[    2.588112] intel_rdt: Intel RDT L3DATA allocation detected
:[    2.588114] intel_rdt: Intel RDT L3CODE allocation detected
:[    2.588116] intel_rdt: Intel RDT L3 monitoring detected
:[    2.588198] microcode: sig=0x406f1, pf=0x1, revision=0xb00002a
:[    2.588443] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[    2.588664] PM: Hibernation image not present or could not be loaded.
:[    2.588668] Loading compiled-in X.509 certificates
:[    2.588709] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
:[    2.588737] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
:[    2.589624] Loaded X.509 cert 'CentOS Linux kernel signing key: 3d19a0385141d9c84714beb437c14cc53f0823f8'
:[    2.589653] registered taskstats version 1
:[    2.593734] Key type trusted registered
:[    2.597481] Key type encrypted registered
:[    2.597516] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
:[    2.598831]   Magic number: 6:1:173
:[    2.599012] acpi device:36: hash matches
:[    2.599172] rtc_cmos 00:00: setting system clock to 2018-10-04 10:09:50 UTC (1538647790)
:[    2.600693] Freeing unused kernel memory: 1844k freed
:[    2.601574] Write protecting the kernel read-only data: 12288k
:[    2.604917] Freeing unused kernel memory: 764k freed
:[    2.607909] Freeing unused kernel memory: 660k freed
:[    2.623124] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
:[    2.623741] systemd[1]: Detected architecture x86-64.
:[    2.623747] systemd[1]: Running in initial RAM disk.
:[    2.623791] systemd[1]: Set hostname to <backup.xxxx.xxxx>.
:[    2.658348] usb 2-1.8.1: new low-speed USB device number 4 using ehci-pci
:[    2.677637] systemd[1]: Reached target Local File Systems.
:[    2.677653] systemd[1]: Starting Local File Systems.
:[    2.677669] systemd[1]: Reached target Swap.
:[    2.677677] systemd[1]: Starting Swap.
:[    2.677691] systemd[1]: Reached target Timers.
:[    2.677700] systemd[1]: Starting Timers.
:[    2.677941] systemd[1]: Created slice Root Slice.
:[    2.677951] systemd[1]: Starting Root Slice.
:[    2.678038] systemd[1]: Listening on Journal Socket.
:[    2.678051] systemd[1]: Starting Journal Socket.
:[    2.678088] systemd[1]: Listening on udev Kernel Socket.
:[    2.678098] systemd[1]: Starting udev Kernel Socket.
:[    2.678204] systemd[1]: Created slice System Slice.
:[    2.678216] systemd[1]: Starting System Slice.
:[    2.678873] systemd[1]: Starting Journal Service...
:[    2.679698] systemd[1]: Starting Setup Virtual Console...
:[    2.679731] systemd[1]: Reached target Slices.
:[    2.679751] systemd[1]: Starting Slices.
:[    2.679840] systemd[1]: Listening on udev Control Socket.
:[    2.679851] systemd[1]: Starting udev Control Socket.
:[    2.679868] systemd[1]: Reached target Sockets.
:[    2.679877] systemd[1]: Starting Sockets.
:[    2.680641] systemd[1]: Starting Apply Kernel Variables...
:[    2.681583] systemd[1]: Starting dracut cmdline hook...
:[    2.682422] systemd[1]: Starting Create list of required static device nodes for the current kernel...
:[    2.684720] systemd[1]: Started Create list of required static device nodes for the current kernel.
:[    2.685769] systemd[1]: Starting Create Static Device Nodes in /dev...
:[    2.690242] systemd[1]: Started Create Static Device Nodes in /dev.
:[    2.710480] systemd[1]: Started Apply Kernel Variables.
:[    2.743767] systemd[1]: Started Journal Service.
:[    2.759233] usb 2-1.8.1: New USB device found, idVendor=0557, idProduct=2419
:[    2.759241] usb 2-1.8.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.760369] input: HID 0557:2419 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8.1/2-1.8.1:1.0/input/input4
:[    2.811701] hid-generic 0003:0557:2419.0003: input,hidraw2: USB HID v1.00 Keyboard [HID 0557:2419] on usb-0000:00:1d.0-1.8.1/input0
:[    2.812465] input: HID 0557:2419 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8.1/2-1.8.1:1.1/input/input5
:[    2.812629] hid-generic 0003:0557:2419.0004: input,hidraw3: USB HID v1.00 Mouse [HID 0557:2419] on usb-0000:00:1d.0-1.8.1/input1
:[    2.892323] device-mapper: uevent: version 1.0.3
:[    2.892436] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
:[    3.052072] dca service started, version 1.12.1
:[    3.054394] pps_core: LinuxPPS API ver. 1 registered
:[    3.054397] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[    3.056852] PTP clock support registered
:[    3.057492] megasas: 07.702.06.00-rh2
:[    3.058501] megaraid_sas 0000:01:00.0: FW now in Ready state
:[    3.058661] megaraid_sas 0000:01:00.0: irq 32 for MSI/MSI-X
:[    3.058671] megaraid_sas 0000:01:00.0: irq 33 for MSI/MSI-X
:[    3.058680] megaraid_sas 0000:01:00.0: irq 34 for MSI/MSI-X
:[    3.058689] megaraid_sas 0000:01:00.0: irq 35 for MSI/MSI-X
:[    3.058698] megaraid_sas 0000:01:00.0: irq 36 for MSI/MSI-X
:[    3.058707] megaraid_sas 0000:01:00.0: irq 37 for MSI/MSI-X
:[    3.058716] megaraid_sas 0000:01:00.0: irq 38 for MSI/MSI-X
:[    3.058725] megaraid_sas 0000:01:00.0: irq 39 for MSI/MSI-X
:[    3.058735] megaraid_sas 0000:01:00.0: irq 40 for MSI/MSI-X
:[    3.058744] megaraid_sas 0000:01:00.0: irq 41 for MSI/MSI-X
:[    3.058753] megaraid_sas 0000:01:00.0: irq 42 for MSI/MSI-X
:[    3.058762] megaraid_sas 0000:01:00.0: irq 43 for MSI/MSI-X
:[    3.058962] megaraid_sas 0000:01:00.0: firmware supports msix	: (96)
:[    3.058965] megaraid_sas 0000:01:00.0: current msix/online cpus	: (12/12)
:[    3.058968] megaraid_sas 0000:01:00.0: RDPQ mode	: (disabled)
:[    3.058972] megaraid_sas 0000:01:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
:[    3.063485] megaraid_sas 0000:01:00.0: FW supports sync cache	: Yes
:[    3.069952] libata version 3.00 loaded.
:[    3.081417] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
:[    3.081421] igb: Copyright (c) 2007-2014 Intel Corporation.
:[    3.084311] megaraid_sas 0000:01:00.0: Init cmd return status SUCCESS for SCSI host 0
:[    3.093751] ahci 0000:00:11.4: version 3.0
:[    3.094084] ahci 0000:00:11.4: irq 44 for MSI/MSI-X
:[    3.094504] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
:[    3.094508] ahci 0000:00:11.4: flags: 64bit ncq led clo pio slum part ems apst 
:[    3.097088] igb 0000:02:00.0: irq 45 for MSI/MSI-X
:[    3.097963] igb 0000:02:00.0: irq 45 for MSI/MSI-X
:[    3.098230] igb 0000:02:00.0: irq 46 for MSI/MSI-X
:[    3.098327] igb 0000:02:00.0: irq 47 for MSI/MSI-X
:[    3.098462] igb 0000:02:00.0: irq 48 for MSI/MSI-X
:[    3.098684] igb 0000:02:00.0: irq 49 for MSI/MSI-X
:[    3.098874] igb 0000:02:00.0: irq 50 for MSI/MSI-X
:[    3.099066] igb 0000:02:00.0: irq 51 for MSI/MSI-X
:[    3.099290] igb 0000:02:00.0: irq 52 for MSI/MSI-X
:[    3.099331] igb 0000:02:00.0: irq 53 for MSI/MSI-X
:[    3.101026] scsi host1: ahci
:[    3.101155] scsi host2: ahci
:[    3.101343] scsi host3: ahci
:[    3.101442] scsi host4: ahci
:[    3.101504] ata1: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538100 irq 44
:[    3.101513] ata2: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538180 irq 44
:[    3.101521] ata3: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538200 irq 44
:[    3.101529] ata4: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538280 irq 44
:[    3.101858] ahci 0000:00:1f.2: irq 54 for MSI/MSI-X
:[    3.102403] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
:[    3.102406] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
:[    3.106353] megaraid_sas 0000:01:00.0: firmware type	: Extended VD(240 VD)firmware
:[    3.106356] megaraid_sas 0000:01:00.0: controller type	: MR(2048MB)
:[    3.106359] megaraid_sas 0000:01:00.0: Online Controller Reset(OCR)	: Enabled
:[    3.106361] megaraid_sas 0000:01:00.0: Secure JBOD support	: Yes
:[    3.115790] scsi host5: ahci
:[    3.116044] scsi host6: ahci
:[    3.117326] scsi host7: ahci
:[    3.118331] scsi host8: ahci
:[    3.119425] scsi host9: ahci
:[    3.120591] scsi host10: ahci
:[    3.120990] ata5: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532100 irq 54
:[    3.121003] ata6: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532180 irq 54
:[    3.121017] ata7: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532200 irq 54
:[    3.121033] ata8: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532280 irq 54
:[    3.121055] ata9: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532300 irq 54
:[    3.121073] ata10: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532380 irq 54
:[    3.136880] megaraid_sas 0000:01:00.0: INIT adapter done
:[    3.137965] megaraid_sas 0000:01:00.0: pci id		: (0x1000)/(0x005d)/(0x15d9)/(0x0809)
:[    3.137970] megaraid_sas 0000:01:00.0: unevenspan support	: no
:[    3.137972] megaraid_sas 0000:01:00.0: firmware crash dump	: yes
:[    3.137975] megaraid_sas 0000:01:00.0: jbod sync map		: yes
:[    3.137981] scsi host0: Avago SAS based MegaRAID driver
:[    3.138616] scsi 0:0:9:0: Enclosure         LSI      SAS3x28          0705 PQ: 0 ANSI: 5
:[    3.138959] megaraid_sas 0000:81:00.0: FW now in Ready state
:[    3.139114] megaraid_sas 0000:81:00.0: irq 55 for MSI/MSI-X
:[    3.139125] megaraid_sas 0000:81:00.0: irq 56 for MSI/MSI-X
:[    3.139133] megaraid_sas 0000:81:00.0: irq 57 for MSI/MSI-X
:[    3.139143] megaraid_sas 0000:81:00.0: irq 58 for MSI/MSI-X
:[    3.139151] megaraid_sas 0000:81:00.0: irq 59 for MSI/MSI-X
:[    3.139159] megaraid_sas 0000:81:00.0: irq 60 for MSI/MSI-X
:[    3.139168] megaraid_sas 0000:81:00.0: irq 61 for MSI/MSI-X
:[    3.139177] megaraid_sas 0000:81:00.0: irq 62 for MSI/MSI-X
:[    3.139185] megaraid_sas 0000:81:00.0: irq 63 for MSI/MSI-X
:[    3.139194] megaraid_sas 0000:81:00.0: irq 64 for MSI/MSI-X
:[    3.139203] megaraid_sas 0000:81:00.0: irq 65 for MSI/MSI-X
:[    3.139215] megaraid_sas 0000:81:00.0: irq 66 for MSI/MSI-X
:[    3.139418] megaraid_sas 0000:81:00.0: firmware supports msix	: (96)
:[    3.139421] megaraid_sas 0000:81:00.0: current msix/online cpus	: (12/12)
:[    3.139423] megaraid_sas 0000:81:00.0: RDPQ mode	: (disabled)
:[    3.139427] megaraid_sas 0000:81:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
:[    3.142179] [drm] Using P2A bridge for configuration
:[    3.142184] [drm] AST 2400 detected
:[    3.142196] [drm] Analog VGA only
:[    3.142212] [drm] dram MCLK=408 Mhz type=1 bus_width=16 size=01000000
:[    3.142292] [TTM] Zone  kernel: Available graphics memory: 8076386 kiB
:[    3.142294] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
:[    3.142296] [TTM] Initializing pool allocator
:[    3.142309] [TTM] Initializing DMA pool allocator
:[    3.144554] megaraid_sas 0000:81:00.0: FW supports sync cache	: Yes
:[    3.157513] igb 0000:02:00.0: added PHC on eth0
:[    3.157518] igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
:[    3.157522] igb 0000:02:00.0: eth0: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:48
:[    3.157598] igb 0000:02:00.0: eth0: PBA No: 010000-000
:[    3.157601] igb 0000:02:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.165341] megaraid_sas 0000:81:00.0: Init cmd return status SUCCESS for SCSI host 11
:[    3.186355] megaraid_sas 0000:81:00.0: firmware type	: Extended VD(240 VD)firmware
:[    3.186362] megaraid_sas 0000:81:00.0: controller type	: MR(2048MB)
:[    3.186365] megaraid_sas 0000:81:00.0: Online Controller Reset(OCR)	: Enabled
:[    3.186369] megaraid_sas 0000:81:00.0: Secure JBOD support	: Yes
:[    3.208685] megaraid_sas 0000:81:00.0: INIT adapter done
:[    3.209770] megaraid_sas 0000:81:00.0: pci id		: (0x1000)/(0x005d)/(0x15d9)/(0x0809)
:[    3.209776] megaraid_sas 0000:81:00.0: unevenspan support	: no
:[    3.209780] megaraid_sas 0000:81:00.0: firmware crash dump	: yes
:[    3.209783] megaraid_sas 0000:81:00.0: jbod sync map		: yes
:[    3.209792] scsi host11: Avago SAS based MegaRAID driver
:[    3.215982] scsi 11:2:0:0: Direct-Access     AVAGO    SMC3108          4.68 PQ: 0 ANSI: 5
:[    3.224372] checking generic (c6000000 300000) vs hw (c6000000 1000000)
:[    3.224376] fb: conflicting fb hw usage astdrmfb vs EFI VGA - removing generic driver
:[    3.224396] Console: switching to colour dummy device 80x25
:[    3.224960] fbcon: astdrmfb (fb0) is primary device
:[    3.252975] igb 0000:02:00.1: irq 68 for MSI/MSI-X
:[    3.253022] igb 0000:02:00.1: irq 68 for MSI/MSI-X
:[    3.253030] igb 0000:02:00.1: irq 69 for MSI/MSI-X
:[    3.253037] igb 0000:02:00.1: irq 70 for MSI/MSI-X
:[    3.253045] igb 0000:02:00.1: irq 71 for MSI/MSI-X
:[    3.253053] igb 0000:02:00.1: irq 74 for MSI/MSI-X
:[    3.253060] igb 0000:02:00.1: irq 75 for MSI/MSI-X
:[    3.253072] igb 0000:02:00.1: irq 76 for MSI/MSI-X
:[    3.253080] igb 0000:02:00.1: irq 77 for MSI/MSI-X
:[    3.253087] igb 0000:02:00.1: irq 78 for MSI/MSI-X
:[    3.253164] Console: switching to colour frame buffer device 180x56
:[    3.254689] scsi 0:0:10:0: Enclosure         LSI      SAS3x28          0705 PQ: 0 ANSI: 5
:[    3.285375] ast 0000:05:00.0: fb0: astdrmfb frame buffer device
:[    3.299357] [drm] Initialized ast 0.1.0 20120228 for 0000:05:00.0 on minor 0
:[    3.333456] igb 0000:02:00.1: added PHC on eth1
:[    3.333461] igb 0000:02:00.1: Intel(R) Gigabit Ethernet Network Connection
:[    3.333465] igb 0000:02:00.1: eth1: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:49
:[    3.333540] igb 0000:02:00.1: eth1: PBA No: 010000-000
:[    3.333543] igb 0000:02:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.347572] igb 0000:02:00.2: irq 80 for MSI/MSI-X
:[    3.347622] igb 0000:02:00.2: irq 80 for MSI/MSI-X
:[    3.347631] igb 0000:02:00.2: irq 81 for MSI/MSI-X
:[    3.347640] igb 0000:02:00.2: irq 82 for MSI/MSI-X
:[    3.347649] igb 0000:02:00.2: irq 83 for MSI/MSI-X
:[    3.347658] igb 0000:02:00.2: irq 84 for MSI/MSI-X
:[    3.347667] igb 0000:02:00.2: irq 85 for MSI/MSI-X
:[    3.347676] igb 0000:02:00.2: irq 86 for MSI/MSI-X
:[    3.347685] igb 0000:02:00.2: irq 87 for MSI/MSI-X
:[    3.347699] igb 0000:02:00.2: irq 88 for MSI/MSI-X
:[    3.403159] igb 0000:02:00.2: added PHC on eth2
:[    3.403163] igb 0000:02:00.2: Intel(R) Gigabit Ethernet Network Connection
:[    3.403167] igb 0000:02:00.2: eth2: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:4a
:[    3.403241] igb 0000:02:00.2: eth2: PBA No: 010000-000
:[    3.403244] igb 0000:02:00.2: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.408368] ata4: SATA link down (SStatus 0 SControl 300)
:[    3.409357] ata1: SATA link down (SStatus 0 SControl 300)
:[    3.409382] ata2: SATA link down (SStatus 0 SControl 300)
:[    3.410374] ata3: SATA link down (SStatus 0 SControl 300)
:[    3.416740] scsi 0:2:0:0: Direct-Access     AVAGO    SMC3108          4.68 PQ: 0 ANSI: 5
:[    3.418663] igb 0000:02:00.3: irq 90 for MSI/MSI-X
:[    3.418710] igb 0000:02:00.3: irq 90 for MSI/MSI-X
:[    3.418719] igb 0000:02:00.3: irq 91 for MSI/MSI-X
:[    3.418734] igb 0000:02:00.3: irq 92 for MSI/MSI-X
:[    3.418743] igb 0000:02:00.3: irq 93 for MSI/MSI-X
:[    3.418755] igb 0000:02:00.3: irq 94 for MSI/MSI-X
:[    3.418763] igb 0000:02:00.3: irq 95 for MSI/MSI-X
:[    3.418772] igb 0000:02:00.3: irq 96 for MSI/MSI-X
:[    3.418780] igb 0000:02:00.3: irq 97 for MSI/MSI-X
:[    3.418789] igb 0000:02:00.3: irq 98 for MSI/MSI-X
:[    3.429355] ata6: SATA link down (SStatus 0 SControl 300)
:[    3.429376] ata10: SATA link down (SStatus 0 SControl 300)
:[    3.430367] ata8: SATA link down (SStatus 0 SControl 300)
:[    3.430399] ata7: SATA link down (SStatus 0 SControl 300)
:[    3.430426] ata5: SATA link down (SStatus 0 SControl 300)
:[    3.431369] ata9: SATA link down (SStatus 0 SControl 300)
:[    3.467932] sd 0:2:0:0: [sda] 218777911296 512-byte logical blocks: (112 TB/101 TiB)
:[    3.467937] sd 0:2:0:0: [sda] 4096-byte physical blocks
:[    3.467999] sd 0:2:0:0: [sda] Write Protect is off
:[    3.468002] sd 0:2:0:0: [sda] Mode Sense: 1f 00 00 08
:[    3.468032] sd 11:2:0:0: [sdb] 2343174144 512-byte logical blocks: (1.19 TB/1.09 TiB)
:[    3.468033] sd 0:2:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
:[    3.468041] sd 11:2:0:0: [sdb] 4096-byte physical blocks
:[    3.468130] sd 11:2:0:0: [sdb] Write Protect is off
:[    3.468135] sd 11:2:0:0: [sdb] Mode Sense: 1f 00 00 08
:[    3.468190] sd 11:2:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
:[    3.470049]  sda: sda1
:[    3.470413] sd 0:2:0:0: [sda] Attached SCSI disk
:[    3.473826]  sdb: sdb1 sdb2 sdb3 sdb4 sdb5
:[    3.474447] sd 11:2:0:0: [sdb] Attached SCSI disk
:[    3.476171] igb 0000:02:00.3: added PHC on eth3
:[    3.476176] igb 0000:02:00.3: Intel(R) Gigabit Ethernet Network Connection
:[    3.476179] igb 0000:02:00.3: eth3: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:4b
:[    3.476254] igb 0000:02:00.3: eth3: PBA No: 010000-000
:[    3.476257] igb 0000:02:00.3: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.755323] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
:[    4.034491] systemd-journald[152]: Received SIGTERM from PID 1 (systemd).
:[    4.157540] SELinux: 2048 avtab hash slots, 106465 rules.
:[    4.234482] SELinux: 2048 avtab hash slots, 106465 rules.
:[    4.272589] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
:[    4.272593] SELinux:  97 classes, 106465 rules
:[    4.278694] SELinux:  Completing initialization.
:[    4.278696] SELinux:  Setting up existing superblocks.
:[    4.289771] type=1403 audit(1538647792.189:2): policy loaded auid=4294967295 ses=4294967295
:[    4.295348] systemd[1]: Successfully loaded SELinux policy in 169.270ms.
:[    4.353758] ip_tables: (C) 2000-2006 Netfilter Core Team
:[    4.353814] systemd[1]: Inserted module 'ip_tables'
:[    4.385016] systemd[1]: Relabelled /dev and /run in 28.757ms.
:[    4.393268] random: crng init done
:[    4.582695] EXT4-fs (dm-0): re-mounted. Opts: (null)
:[    4.598345] systemd-journald[620]: Received request to flush runtime journal from PID 1
:[    4.607388] RPC: Registered named UNIX socket transport module.
:[    4.607396] RPC: Registered udp transport module.
:[    4.607396] RPC: Registered tcp transport module.
:[    4.607397] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[    4.928688] power_meter ACPI000D:00: Found ACPI power meter.
:[    4.928954] power_meter ACPI000D:00: Ignoring unsafe software power cap!
:[    4.955197] ipmi message handler version 39.2
:[    4.964004] ipmi device interface
:[    4.974205] ipmi_si IPI0001:00: ipmi_si: probing via ACPI
:[    4.974234] ipmi_si IPI0001:00: [io  0x0ca2] regsize 1 spacing 1 irq 0
:[    4.974237] ipmi_si: Adding ACPI-specified kcs state machine
:[    4.974277] IPMI System Interface driver.
:[    4.974478] ipmi_si: probing via SMBIOS
:[    4.974480] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
:[    4.974483] (NULL device *): SMBIOS-specified kcs state machine: duplicate
:[    4.974485] ipmi_si: probing via SPMI
:[    4.974488] ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
:[    4.974490] (NULL device *): SPMI-specified kcs state machine: duplicate
:[    4.974493] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x20, irq 0
:[    5.010367] ipmi_si IPI0001:00: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
:[    5.022165] ipmi_si IPI0001:00: Found new BMC (man_id: 0x002a7c, prod_id: 0x089d, dev_id: 0x20)
:[    5.022576] ipmi_si IPI0001:00: IPMI kcs interface initialized
:[    5.028914] IPMI SSIF Interface driver
:[    5.069729] wmi: Mapper loaded
:[    5.086598] i801_smbus 0000:00:11.3: SMBus using PCI interrupt
:[    5.089411] i801_smbus 0000:00:1f.3: enabling device (0000 -> 0003)
:[    5.089445] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[    5.089525] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
:[    5.095625] ioatdma: Intel(R) QuickData Technology Driver 4.00
:[    5.095936] ioatdma 0000:00:04.0: irq 100 for MSI/MSI-X
:[    5.096220] igb 0000:02:00.0: DCA enabled
:[    5.096276] igb 0000:02:00.1: DCA enabled
:[    5.096500] ioatdma 0000:00:04.1: irq 102 for MSI/MSI-X
:[    5.096997] igb 0000:02:00.2: DCA enabled
:[    5.097045] igb 0000:02:00.3: DCA enabled
:[    5.097786] ioatdma 0000:00:04.2: irq 103 for MSI/MSI-X
:[    5.099555] ioatdma 0000:00:04.3: irq 104 for MSI/MSI-X
:[    5.101457] ioatdma 0000:00:04.4: irq 105 for MSI/MSI-X
:[    5.102165] ioatdma 0000:00:04.5: irq 106 for MSI/MSI-X
:[    5.103099] ioatdma 0000:00:04.6: irq 107 for MSI/MSI-X
:[    5.105908] ioatdma 0000:00:04.7: irq 108 for MSI/MSI-X
:[    5.106839] ioatdma 0000:80:04.0: irq 110 for MSI/MSI-X
:[    5.107434] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
:[    5.108269] ioatdma 0000:80:04.1: irq 112 for MSI/MSI-X
:[    5.109066] ioatdma 0000:80:04.2: irq 113 for MSI/MSI-X
:[    5.113807] ioatdma 0000:80:04.3: irq 114 for MSI/MSI-X
:[    5.115846] ioatdma 0000:80:04.4: irq 115 for MSI/MSI-X
:[    5.116180] ioatdma 0000:80:04.5: irq 116 for MSI/MSI-X
:[    5.117917] ioatdma 0000:80:04.6: irq 117 for MSI/MSI-X
:[    5.118505] ioatdma 0000:80:04.7: irq 118 for MSI/MSI-X
:[    5.125658] scsi 0:0:9:0: Attached scsi generic sg0 type 13
:[    5.125732] scsi 0:0:10:0: Attached scsi generic sg1 type 13
:[    5.125798] sd 0:2:0:0: Attached scsi generic sg2 type 0
:[    5.125878] sd 11:2:0:0: Attached scsi generic sg3 type 0
:[    5.168597] ses 0:0:9:0: Attached Enclosure device
:[    5.168649] ses 0:0:10:0: Attached Enclosure device
:[    5.171107] input: PC Speaker as /devices/platform/pcspkr/input/input6
:[    5.227746] cryptd: max_cpu_qlen set to 100
:[    5.234789] iTCO_vendor_support: vendor-support=0
:[    5.237684] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
:[    5.237749] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
:[    5.238561] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
:[    5.243442] Adding 1952764k swap on /dev/sdb4.  Priority:-1 extents:1 across:1952764k FS
:[    5.246732] AVX2 version of gcm_enc/dec engaged.
:[    5.246735] AES CTR mode by8 optimization enabled
:[    5.260952] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
:[    5.261000] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
:[    5.345058] intel_rapl: Found RAPL domain package
:[    5.345074] intel_rapl: Found RAPL domain dram
:[    5.345076] intel_rapl: DRAM domain energy unit 15300pj
:[    5.345354] intel_rapl: Found RAPL domain package
:[    5.345362] intel_rapl: Found RAPL domain dram
:[    5.345365] intel_rapl: DRAM domain energy unit 15300pj
:[    5.359231] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.359244] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.359255] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.359264] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.359269] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.359275] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.359282] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.359286] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.359293] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.359299] EDAC sbridge: Seeking for: PCI ID 8086:6f60
:[    5.359309] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.359314] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.359321] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.359327] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.359340] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.359346] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.359354] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.359359] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.359366] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.359372] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.359377] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.359383] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.359389] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.359394] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.359401] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.359406] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.359412] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.359420] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.359425] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.359431] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.359437] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.359444] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.359450] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.359456] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.359461] EDAC sbridge: Seeking for: PCI ID 8086:6f79
:[    5.359472] EDAC sbridge: Seeking for: PCI ID 8086:6f6a
:[    5.359482] EDAC sbridge: Seeking for: PCI ID 8086:6f6b
:[    5.359492] EDAC sbridge: Seeking for: PCI ID 8086:6f6c
:[    5.359502] EDAC sbridge: Seeking for: PCI ID 8086:6f6d
:[    5.359710] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#0': DEV 0000:ff:12.0
:[    5.360003] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#1': DEV 0000:7f:12.0
:[    5.360005] EDAC sbridge:  Ver: 1.1.1 
:[    5.393264] EXT4-fs (sdb2): mounted filesystem with ordered data mode. Opts: (null)
:[    5.418454] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
:[    7.124836] SGI XFS with ACLs, security attributes, no debug enabled
:[    7.130539] XFS (dm-1): Mounting V5 Filesystem
:[    7.403945] XFS (dm-1): Starting recovery (logdev: internal)
:[    9.582078] XFS (dm-1): Ending recovery (logdev: internal)
:[    9.590618] XFS (dm-2): Mounting V5 Filesystem
:[    9.615329] XFS (dm-2): Starting recovery (logdev: internal)
:[    9.628299] XFS (dm-2): Ending recovery (logdev: internal)
:[    9.748024] type=1305 audit(1538647797.647:3): audit_pid=885 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
:[   10.433050] Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
:[   10.434899] bonding: mainbond0 is being created...
:[   10.451314] mainbond0: Setting MII monitoring interval to 100
:[   10.453839] mainbond0: Setting down delay to 200
:[   10.454468] mainbond0: Setting use_carrier to 0
:[   10.455036] mainbond0: Setting up delay to 0
:[   10.455417] mainbond0: Setting LACP rate to slow (0)
:[   10.456661] mainbond0: Setting ad_select to stable (0)
:[   10.617757] mainbond0: Setting MII monitoring interval to 100
:[   10.617763] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   10.618622] mainbond0: Setting down delay to 200
:[   10.618935] mainbond0: Setting use_carrier to 0
:[   10.619234] mainbond0: Setting up delay to 0
:[   10.619481] mainbond0: Setting LACP rate to slow (0)
:[   10.619720] mainbond0: Setting ad_select to stable (0)
:[   10.635579] mainbond0: Setting MII monitoring interval to 100
:[   10.635585] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   10.636443] mainbond0: Setting down delay to 200
:[   10.636762] mainbond0: Setting use_carrier to 0
:[   10.637062] mainbond0: Setting up delay to 0
:[   10.637304] mainbond0: Setting LACP rate to slow (0)
:[   10.637556] mainbond0: Setting ad_select to stable (0)
:[   10.639464] IPv6: ADDRCONF(NETDEV_UP): mainbond0: link is not ready
:[   10.713745] mainbond0: Setting MII monitoring interval to 100
:[   10.713751] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   10.714558] mainbond0: Setting down delay to 200
:[   10.714857] mainbond0: Setting use_carrier to 0
:[   10.715137] mainbond0: Setting up delay to 0
:[   10.715364] mainbond0: Setting LACP rate to slow (0)
:[   10.715606] mainbond0: Setting ad_select to stable (0)
:[   10.719687] mainbond0: Adding slave ens5f0
:[   10.831214] mainbond0: Enslaving ens5f0 as a backup interface with a down link
:[   10.897021] mainbond0: Adding slave ens5f2
:[   11.010406] mainbond0: Enslaving ens5f2 as a backup interface with a down link
:[   11.028488] IPv6: ADDRCONF(NETDEV_UP): mainbond0: link is not ready
:[   13.704836] igb 0000:02:00.0 ens5f0: igb: ens5f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   13.728708] mainbond0: link status definitely up for interface ens5f0, 1000 Mbps full duplex
:[   13.728716] mainbond0: Warning: No 802.3ad response from the link partner for any adapters in the bond
:[   13.728731] mainbond0: first active interface up!
:[   13.728744] IPv6: ADDRCONF(NETDEV_CHANGE): mainbond0: link becomes ready
:[   14.434819] igb 0000:02:00.2 ens5f2: igb: ens5f2 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   14.528586] mainbond0: link status definitely up for interface ens5f2, 1000 Mbps full duplex
:[   15.275148] bonding: mainbond1 is being created...
:[   15.287915] mainbond1: Setting MII monitoring interval to 100
:[   15.288824] mainbond1: Setting down delay to 200
:[   15.289164] mainbond1: Setting use_carrier to 0
:[   15.289508] mainbond1: Setting up delay to 0
:[   15.289764] mainbond1: Setting LACP rate to slow (0)
:[   15.290034] mainbond1: Setting ad_select to stable (0)
:[   15.449805] mainbond1: Setting MII monitoring interval to 100
:[   15.449811] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   15.450747] mainbond1: Setting down delay to 200
:[   15.451086] mainbond1: Setting use_carrier to 0
:[   15.451407] mainbond1: Setting up delay to 0
:[   15.451677] mainbond1: Setting LACP rate to slow (0)
:[   15.451931] mainbond1: Setting ad_select to stable (0)
:[   15.468939] mainbond1: Setting MII monitoring interval to 100
:[   15.468947] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   15.469885] mainbond1: Setting down delay to 200
:[   15.470227] mainbond1: Setting use_carrier to 0
:[   15.470562] mainbond1: Setting up delay to 0
:[   15.470821] mainbond1: Setting LACP rate to slow (0)
:[   15.471076] mainbond1: Setting ad_select to stable (0)
:[   15.473036] IPv6: ADDRCONF(NETDEV_UP): mainbond1: link is not ready
:[   15.544890] mainbond1: Setting MII monitoring interval to 100
:[   15.544895] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   15.545688] mainbond1: Setting down delay to 200
:[   15.545973] mainbond1: Setting use_carrier to 0
:[   15.546242] mainbond1: Setting up delay to 0
:[   15.546467] mainbond1: Setting LACP rate to slow (0)
:[   15.546685] mainbond1: Setting ad_select to stable (0)
:[   15.550630] mainbond1: Adding slave ens5f1
:[   15.662128] mainbond1: Enslaving ens5f1 as a backup interface with a down link
:[   15.735270] mainbond1: Adding slave ens5f3
:[   15.847751] mainbond1: Enslaving ens5f3 as a backup interface with a down link
:[   15.869041] IPv6: ADDRCONF(NETDEV_UP): mainbond1: link is not ready
:[   18.691886] igb 0000:02:00.3 ens5f3: igb: ens5f3 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   18.768761] mainbond1: link status definitely up for interface ens5f3, 1000 Mbps full duplex
:[   18.768769] mainbond1: Warning: No 802.3ad response from the link partner for any adapters in the bond
:[   18.768785] mainbond1: first active interface up!
:[   18.768799] IPv6: ADDRCONF(NETDEV_CHANGE): mainbond1: link becomes ready
:[   19.083850] igb 0000:02:00.1 ens5f1: igb: ens5f1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   19.168643] mainbond1: link status definitely up for interface ens5f1, 1000 Mbps full duplex
:[   30.607497] Fusion MPT base driver 3.04.20
:[   30.607501] Copyright (c) 1999-2008 LSI Corporation
:[   30.620930] Fusion MPT misc device (ioctl) driver 3.04.20
:[   30.621229] mptctl: Registered with Fusion MPT base driver
:[   30.621232] mptctl: /dev/mptctl @ (major,minor=10,220)
:[   30.687431] mpt2sas version 20.103.00.00 loaded
:[   30.751790] mpt3sas version 16.100.00.00 loaded
:[   33.535276] fuse init (API version 7.22)
:[  290.164822] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
:[  290.272178] BUG: unable to handle kernel paging request at 000000005bb5e815
:[  290.272252] IP: [<ffffffffc03b2a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  290.272324] PGD 0 
:[  290.272348] Oops: 0000 [#1] SMP 
:[  290.272383] Modules linked in: drbg ansi_cprng fuse mpt3sas mpt2sas raid_class mptctl mptbase bonding xfs libcrc32c vfat fat sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt lrw gf128mul iTCO_vendor_support glue_helper ablk_helper cryptd pcspkr ses enclosure joydev scsi_transport_sas sg mei_me ioatdma mei lpc_ich shpchp i2c_i801 wmi ipmi_ssif ipmi_si ipmi_devintf ipmi_msghandler nfit libnvdimm acpi_power_meter acpi_pad auth_rpcgss sunrpc ecryptfs ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm igb libahci crct10dif_pclmul crct10dif_common crc32c_intel libata ptp megaraid_sas pps_core dca i2c_algo_bit i2c_core dm_mirror dm_region_hash
:[  290.273199]  dm_log dm_mod
:[  290.273223] CPU: 7 PID: 13577 Comm: rsync Kdump: loaded Not tainted 3.10.0-862.11.6.el7.centos.plus.1.x86_64 #1
:[  290.273299] Hardware name: Supermicro SSG-6028R-E1CR24N/X10DSC+, BIOS 3.0a 02/09/2018
:[  290.273359] task: ffff93490e32eeb0 ti: ffff9348c7ad4000 task.ti: ffff9348c7ad4000
:[  290.273416] RIP: 0010:[<ffffffffc03b2a96>]  [<ffffffffc03b2a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  290.273500] RSP: 0018:ffff9348c7ad7c40  EFLAGS: 00010282
:[  290.273543] RAX: 000000005bb5e80d RBX: ffff9348c7718800 RCX: ffff934918047840
:[  290.273598] RDX: 0000000000001000 RSI: 00000000000000d0 RDI: ffff93463fc03300
:[  290.273652] RBP: ffff9348c7ad7c78 R08: 0000000000000000 R09: 0000000000000000
:[  290.273706] R10: fefefefefefefeff R11: 0000000000000000 R12: ffff934918249cc0
:[  290.273761] R13: ffff9348c7718800 R14: ffff9348c7718800 R15: 0000000000000000
:[  290.273817] FS:  00007fdaefb18740(0000) GS:ffff93493fc40000(0000) knlGS:0000000000000000
:[  290.273878] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:[  290.273924] CR2: 000000005bb5e815 CR3: 0000000407aee000 CR4: 00000000003607e0
:[  290.273979] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[  290.274034] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
:[  290.274088] Call Trace:
:[  290.274120]  [<ffffffffc03b2b6a>] ecryptfs_follow_link+0x3a/0xa0 [ecryptfs]
:[  290.274180]  [<ffffffff9562d665>] vfs_rename+0x575/0x880
:[  290.274228]  [<ffffffffc03b2b30>] ? ecryptfs_readlink_lower+0xd0/0xd0 [ecryptfs]
:[  290.274288]  [<ffffffff956317d3>] SYSC_renameat2+0x503/0x5a0
:[  290.274337]  [<ffffffff955cae3d>] ? handle_mm_fault+0x39d/0x9b0
:[  290.274388]  [<ffffffff95b3156c>] ? __do_page_fault+0x1bc/0x4f0
:[  290.276588]  [<ffffffff956326ee>] SyS_renameat2+0xe/0x10
:[  290.278775]  [<ffffffff9563272e>] SyS_rename+0x1e/0x20
:[  290.280949]  [<ffffffff95b3679b>] system_call_fastpath+0x22/0x27
:[  290.283148] Code: 41 56 41 55 49 89 fd 41 54 53 48 83 ec 10 48 8b 47 78 48 8b 3d 1c 4c 1d d6 48 89 75 d0 48 89 55 c8 be d0 00 00 00 ba 00 10 00 00 <4c> 8b 60 08 e8 51 84 24 d5 48 85 c0 48 89 c3 74 79 65 4c 8b 34 
:[  290.288016] RIP  [<ffffffffc03b2a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  290.290385]  RSP <ffff9348c7ad7c40>
:[  290.292728] CR2: 000000005bb5e815

crash_report.txt (111,971 bytes)
toracat

toracat

2018-10-04 15:26

manager   ~0032860

We are looking into this issue.
toracat

toracat

2018-10-04 17:00

manager   ~0032864

A set of the patched kernel-plus package (kernel-plus-3.10.0-862.14.4.el7.centos.plus.1) is now available for testing:

https://people.centos.org/toracat/kernel/7/plus/bug_ecrypt/

Please test and report back.
davidegiunchidiennea

davidegiunchidiennea

2018-10-05 15:51

reporter   ~0032865

First, thank you for the prompt answer.
I've upgraded the kernel, now i'm running:
 3.10.0-862.14.4.el7.x86_64
I've tried the same rsync, but i got the same server's crash after one second of activity. I've attached the crash report.

One particular thing: "modprobe ecryptfs" doesn't work, i' had to execute a manual insmod:
cd /lib/modules
insmod ./3.10.0-862.14.4.el7.centos.plus.1.x86_64/kernel/fs/ecryptfs/ecryptfs.ko.xz

crash_report2.txt (113,004 bytes)
Subject: [abrt] : BUG: unable to handle kernel paging request at
 000000005bb7861e

reason:         BUG: unable to handle kernel paging request at 000000005bb7861e
component:      kernel
hostname:       backup.xxxx.xxx
count:          1
analyzer:       vmcore
architecture:   x86_64
event_log:      
kernel:         3.10.0-862.14.4.el7.x86_64
kernel_tainted_long: E - Unsigned module has been loaded.
kernel_tainted_short: GE
last_occurrence: 1538754232
os_release:     CentOS Linux release 7.5.1804 (Core) 
runlevel:       N 3
time:           ven 05 ott 2018 17:43:52 CEST
type:           vmcore
uid:            0
username:       root
uuid:           27eda473f8c9f26ded6bc9ae8c4bf89f7abed136

backtrace:
:BUG: unable to handle kernel paging request at 000000005bb7861e
:IP: [<ffffffffc0984a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:PGD 0 
:Oops: 0000 [#1] SMP 
:Modules linked in: drbg ansi_cprng ecryptfs(E) fuse mpt3sas mpt2sas raid_class mptctl mptbase bonding xfs libcrc32c vfat fat sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt iTCO_vendor_support lrw gf128mul glue_helper ablk_helper cryptd pcspkr ses enclosure scsi_transport_sas joydev sg ioatdma mei_me lpc_ich mei shpchp i2c_i801 wmi ipmi_ssif ipmi_si ipmi_devintf ipmi_msghandler nfit libnvdimm acpi_pad acpi_power_meter auth_rpcgss sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci igb crct10dif_pclmul crct10dif_common libata crc32c_intel megaraid_sas ptp pps_core dca i2c_algo_bit i2c_core dm_mirror
: dm_region_hash dm_log dm_mod
:CPU: 7 PID: 13273 Comm: rsync Kdump: loaded Tainted: G            E  ------------   3.10.0-862.14.4.el7.x86_64 #1
:Hardware name: Supermicro SSG-6028R-E1CR24N/X10DSC+, BIOS 3.0a 02/09/2018
:task: ffff9b872e343f40 ti: ffff9b8736b24000 task.ti: ffff9b8736b24000
:RIP: 0010:[<ffffffffc0984a96>]  [<ffffffffc0984a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:RSP: 0018:ffff9b8736b27c40  EFLAGS: 00010282
:RAX: 000000005bb78616 RBX: ffff9b84faab8800 RCX: ffff9b871b6346c0
:RDX: 0000000000001000 RSI: 00000000000000d0 RDI: ffff9b843fc03300
:RBP: ffff9b8736b27c78 R08: 0000000000000000 R09: 0000000000000000
:R10: fefefefefefefeff R11: 0000000000000000 R12: ffff9b86e35d3780
:R13: ffff9b84faab8800 R14: ffff9b84faab8800 R15: 0000000000000000
:FS:  00007f351e5db740(0000) GS:ffff9b873fc40000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 000000005bb7861e CR3: 000000046e336000 CR4: 00000000003607e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
:Call Trace:
: [<ffffffffc0984b6a>] ecryptfs_follow_link+0x3a/0xa0 [ecryptfs]
: [<ffffffff9bc2d725>] vfs_rename+0x575/0x880
: [<ffffffffc0984b30>] ? ecryptfs_readlink_lower+0xd0/0xd0 [ecryptfs]
: [<ffffffff9bc31893>] SYSC_renameat2+0x503/0x5a0
: [<ffffffff9bbcaefd>] ? handle_mm_fault+0x39d/0x9b0
: [<ffffffff9bc53865>] ? utimes_common+0x125/0x1c0
: [<ffffffff9c12056c>] ? __do_page_fault+0x1bc/0x4f0
: [<ffffffff9bc327ae>] SyS_renameat2+0xe/0x10
: [<ffffffff9bc327ee>] SyS_rename+0x1e/0x20
: [<ffffffff9c12579b>] system_call_fastpath+0x22/0x27
:Code: 41 56 41 55 49 89 fd 41 54 53 48 83 ec 10 48 8b 47 78 48 8b 3d 1c 1c 20 dc 48 89 75 d0 48 89 55 c8 be d0 00 00 00 ba 00 10 00 00 <4c> 8b 60 08 e8 11 65 27 db 48 85 c0 48 89 c3 74 79 65 4c 8b 34 
:RIP  [<ffffffffc0984a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
: RSP <ffff9b8736b27c40>
machineid:
:systemd=45d4638a323f48f68dd29f90e6c98268
:sosreport_uploader-dmidecode=a642a3aa7d040cf303ca3fbc2dd4d2c1354b12de1fe859b8e86620c3797b6d95
not-reportable:
:A kernel problem occurred, but your kernel has been tainted (flags:GE). Explanation:
:E - Unsigned module has been loaded.
:Kernel maintainers are unable to diagnose tainted reports.
os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:
:CENTOS_MANTISBT_PROJECT="CentOS-7"
:CENTOS_MANTISBT_PROJECT_VERSION="7"
:REDHAT_SUPPORT_PRODUCT="centos"
:REDHAT_SUPPORT_PRODUCT_VERSION="7"
:
vmcore-dmesg.txt:
:[    0.000000] Initializing cgroup subsys cpuset
:[    0.000000] Initializing cgroup subsys cpu
:[    0.000000] Initializing cgroup subsys cpuacct
:[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
:[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rhgb quiet LANG=it_IT.UTF-8
:[    0.000000] e820: BIOS-provided physical RAM map:
:[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
:[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000078e6ffff] usable
:[    0.000000] BIOS-e820: [mem 0x0000000078e70000-0x00000000796a3fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000796a4000-0x00000000797bbfff] usable
:[    0.000000] BIOS-e820: [mem 0x00000000797bc000-0x0000000079c8efff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x0000000079c8f000-0x000000007bcf6fff] reserved
:[    0.000000] BIOS-e820: [mem 0x000000007bcf7000-0x000000007bcf7fff] usable
:[    0.000000] BIOS-e820: [mem 0x000000007bcf8000-0x000000007bd7dfff] reserved
:[    0.000000] BIOS-e820: [mem 0x000000007bd7e000-0x000000007bffffff] usable
:[    0.000000] BIOS-e820: [mem 0x000000007c000000-0x000000008fffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047fffffff] usable
:[    0.000000] NX (Execute Disable) protection: active
:[    0.000000] e820: update [mem 0x7298f018-0x729a9e57] usable ==> usable
:[    0.000000] e820: update [mem 0x7297d018-0x7298e057] usable ==> usable
:[    0.000000] e820: update [mem 0x7296b018-0x7297c057] usable ==> usable
:[    0.000000] e820: update [mem 0x72959018-0x7296a057] usable ==> usable
:[    0.000000] e820: update [mem 0x72947018-0x72958057] usable ==> usable
:[    0.000000] e820: update [mem 0x7293e018-0x72946057] usable ==> usable
:[    0.000000] e820: update [mem 0x72923018-0x7293de57] usable ==> usable
:[    0.000000] extended physical RAM map:
:[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
:[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000072923017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072923018-0x000000007293de57] usable
:[    0.000000] reserve setup_data: [mem 0x000000007293de58-0x000000007293e017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007293e018-0x0000000072946057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072946058-0x0000000072947017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072947018-0x0000000072958057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072958058-0x0000000072959017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072959018-0x000000007296a057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007296a058-0x000000007296b017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007296b018-0x000000007297c057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007297c058-0x000000007297d017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007297d018-0x000000007298e057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007298e058-0x000000007298f017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007298f018-0x00000000729a9e57] usable
:[    0.000000] reserve setup_data: [mem 0x00000000729a9e58-0x0000000078e6ffff] usable
:[    0.000000] reserve setup_data: [mem 0x0000000078e70000-0x00000000796a3fff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000796a4000-0x00000000797bbfff] usable
:[    0.000000] reserve setup_data: [mem 0x00000000797bc000-0x0000000079c8efff] ACPI NVS
:[    0.000000] reserve setup_data: [mem 0x0000000079c8f000-0x000000007bcf6fff] reserved
:[    0.000000] reserve setup_data: [mem 0x000000007bcf7000-0x000000007bcf7fff] usable
:[    0.000000] reserve setup_data: [mem 0x000000007bcf8000-0x000000007bd7dfff] reserved
:[    0.000000] reserve setup_data: [mem 0x000000007bd7e000-0x000000007bffffff] usable
:[    0.000000] reserve setup_data: [mem 0x000000007c000000-0x000000008fffffff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047fffffff] usable
:[    0.000000] efi: EFI v2.40 by American Megatrends
:[    0.000000] efi:  ACPI=0x797bc000  ACPI 2.0=0x797bc000  ESRT=0x7ba49c98  SMBIOS=0xf05e0  SMBIOS 3.0=0x7ba45000  MPS=0xfca50 
:[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
:[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
:[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003f000) (0MB)
:[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003f000-0x0000000000040000) (0MB)
:[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
:[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
:[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002659000) (22MB)
:[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002659000-0x000000003e242000) (955MB)
:[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003e242000-0x0000000040000000) (29MB)
:[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x0000000048e56000) (142MB)
:[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000048e56000-0x0000000065941000) (458MB)
:[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x0000000065941000-0x00000000659c1000) (0MB)
:[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000659c1000-0x0000000072923000) (207MB)
:[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x0000000072923000-0x00000000729aa000) (0MB)
:[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x00000000729aa000-0x0000000072aaa000) (1MB)
:[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x0000000072aaa000-0x0000000072bae000) (1MB)
:[    0.000000] efi: mem16: type=1, attr=0xf, range=[0x0000000072bae000-0x0000000072cce000) (1MB)
:[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x0000000072cce000-0x0000000078238000) (85MB)
:[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x0000000078238000-0x00000000784a9000) (2MB)
:[    0.000000] efi: mem19: type=3, attr=0xf, range=[0x00000000784a9000-0x0000000078e70000) (9MB)
:[    0.000000] efi: mem20: type=0, attr=0xf, range=[0x0000000078e70000-0x00000000796a4000) (8MB)
:[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000796a4000-0x00000000797bc000) (1MB)
:[    0.000000] efi: mem22: type=10, attr=0xf, range=[0x00000000797bc000-0x0000000079c8f000) (4MB)
:[    0.000000] efi: mem23: type=6, attr=0x800000000000000f, range=[0x0000000079c8f000-0x000000007bc83000) (31MB)
:[    0.000000] efi: mem24: type=5, attr=0x800000000000000f, range=[0x000000007bc83000-0x000000007bcf7000) (0MB)
:[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x000000007bcf7000-0x000000007bcf8000) (0MB)
:[    0.000000] efi: mem26: type=6, attr=0x800000000000000f, range=[0x000000007bcf8000-0x000000007bd7e000) (0MB)
:[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x000000007bd7e000-0x000000007c000000) (2MB)
:[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x0000000100000000-0x0000000480000000) (14336MB)
:[    0.000000] efi: mem29: type=0, attr=0x0, range=[0x000000007c000000-0x0000000080000000) (64MB)
:[    0.000000] efi: mem30: type=11, attr=0x8000000000000001, range=[0x0000000080000000-0x0000000090000000) (256MB)
:[    0.000000] efi: mem31: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed45000) (0MB)
:[    0.000000] efi: mem32: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
:[    0.000000] esrt: Reserving ESRT space from 0x000000007ba49c98 to 0x000000007ba49cd0.
:[    0.000000] SMBIOS 3.0.0 present.
:[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[    0.000000] e820: last_pfn = 0x480000 max_arch_pfn = 0x400000000
:[    0.000000] MTRR default type: write-back
:[    0.000000] MTRR fixed ranges enabled:
:[    0.000000]   00000-9FFFF write-back
:[    0.000000]   A0000-BFFFF uncachable
:[    0.000000]   C0000-FFFFF write-protect
:[    0.000000] MTRR variable ranges enabled:
:[    0.000000]   0 base 000080000000 mask 3FFF80000000 uncachable
:[    0.000000]   1 base 380000000000 mask 3F8000000000 uncachable
:[    0.000000]   2 disabled
:[    0.000000]   3 disabled
:[    0.000000]   4 disabled
:[    0.000000]   5 disabled
:[    0.000000]   6 disabled
:[    0.000000]   7 disabled
:[    0.000000]   8 disabled
:[    0.000000]   9 disabled
:[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
:[    0.000000] e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
:[    0.000000] found SMP MP-table at [mem 0x000fce50-0x000fce5f] mapped at [ffffffffff240e50]
:[    0.000000] Base memory trampoline at [ffff9b82c0095000] 95000 size 24576
:[    0.000000] Using GB pages for direct mapping
:[    0.000000] BRK [0x34aa31000, 0x34aa31fff] PGTABLE
:[    0.000000] BRK [0x34aa32000, 0x34aa32fff] PGTABLE
:[    0.000000] BRK [0x34aa33000, 0x34aa33fff] PGTABLE
:[    0.000000] BRK [0x34aa34000, 0x34aa34fff] PGTABLE
:[    0.000000] BRK [0x34aa35000, 0x34aa35fff] PGTABLE
:[    0.000000] BRK [0x34aa36000, 0x34aa36fff] PGTABLE
:[    0.000000] BRK [0x34aa37000, 0x34aa37fff] PGTABLE
:[    0.000000] BRK [0x34aa38000, 0x34aa38fff] PGTABLE
:[    0.000000] RAMDISK: [mem 0x3e242000-0x3fffdfff]
:[    0.000000] Early table checksum verification disabled
:[    0.000000] ACPI: RSDP 00000000797bc000 00024 (v02 SUPERM)
:[    0.000000] ACPI: XSDT 00000000797bc0b0 000E4 (v01                 01072009 AMI  00010013)
:[    0.000000] ACPI: FACP 00000000797ee100 0010C (v05 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: DSDT 00000000797bc230 31ED0 (v02 SUPERM SMCI--MB 01072009 INTL 20091013)
:[    0.000000] ACPI: FACS 0000000079c8df80 00040
:[    0.000000] ACPI: APIC 00000000797ee210 0010C (v03 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: FPDT 00000000797ee320 00044 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: FIDT 00000000797ee368 0009C (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: SPMI 00000000797ee408 00041 (v05 SUPERM SMCI--MB 00000000 AMI. 00000000)
:[    0.000000] ACPI: MCFG 00000000797ee450 0003C (v01 SUPERM SMCI--MB 01072009 MSFT 00000097)
:[    0.000000] ACPI: UEFI 00000000797ee490 00042 (v01 SUPERM SMCI--MB 01072009      00000000)
:[    0.000000] ACPI: HPET 00000000797ee4d8 00038 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: MSCT 00000000797ee510 00090 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: NFIT 00000000797ee5a0 18028 (v01                 00000000      00000000)
:[    0.000000] ACPI: SLIT 00000000798065c8 00030 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: SRAT 00000000798065f8 01158 (v03 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: WDDT 0000000079807750 00040 (v01 SUPERM SMCI--MB 00000000 INTL 20091013)
:[    0.000000] ACPI: SSDT 0000000079807790 16DE7 (v02 SUPERM    PmMgt 00000001 INTL 20120913)
:[    0.000000] ACPI: NITR 000000007981e578 00071 (v02 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: BGRT 000000007981e5f0 00038 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: SSDT 000000007981e628 0264C (v02 SUPERM SpsNm    00000002 INTL 20120913)
:[    0.000000] ACPI: SSDT 0000000079820c78 00064 (v02 SUPERM SpsNvs   00000002 INTL 20120913)
:[    0.000000] ACPI: PRAD 0000000079820ce0 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
:[    0.000000] ACPI: DMAR 0000000079820de8 00128 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: HEST 0000000079820f10 0027C (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: BERT 0000000079821190 00030 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: ERST 00000000798211c0 00230 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: EINJ 00000000798213f0 00130 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
:[    0.000000] SRAT: PXM 1 -> APIC 0x10 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x12 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x14 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x16 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x18 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x1a -> Node 1
:[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
:[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x27fffffff]
:[    0.000000] SRAT: Node 1 PXM 1 [mem 0x280000000-0x47fffffff]
:[    0.000000] NUMA: Initialized distance table, cnt=2
:[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x27fffffff] -> [mem 0x00000000-0x27fffffff]
:[    0.000000] NODE_DATA(0) allocated [mem 0x27ffd9000-0x27fffffff]
:[    0.000000] NODE_DATA(1) allocated [mem 0x47ffd8000-0x47fffefff]
:[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16273MB)
:[    0.000000] Zone ranges:
:[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
:[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
:[    0.000000]   Normal   [mem 0x100000000-0x47fffffff]
:[    0.000000] Movable zone start for each node
:[    0.000000] Early memory node ranges
:[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
:[    0.000000]   node   0: [mem 0x00100000-0x78e6ffff]
:[    0.000000]   node   0: [mem 0x796a4000-0x797bbfff]
:[    0.000000]   node   0: [mem 0x7bcf7000-0x7bcf7fff]
:[    0.000000]   node   0: [mem 0x7bd7e000-0x7bffffff]
:[    0.000000]   node   0: [mem 0x100000000-0x27fffffff]
:[    0.000000]   node   1: [mem 0x280000000-0x47fffffff]
:[    0.000000] Initmem setup node 0 [mem 0x00001000-0x27fffffff]
:[    0.000000] On node 0 totalpages: 2068906
:[    0.000000]   DMA zone: 64 pages used for memmap
:[    0.000000]   DMA zone: 27 pages reserved
:[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
:[    0.000000]   DMA32 zone: 7689 pages used for memmap
:[    0.000000]   DMA32 zone: 492043 pages, LIFO batch:31
:[    0.000000]   Normal zone: 24576 pages used for memmap
:[    0.000000]   Normal zone: 1572864 pages, LIFO batch:31
:[    0.000000] Initmem setup node 1 [mem 0x280000000-0x47fffffff]
:[    0.000000] On node 1 totalpages: 2097152
:[    0.000000]   Normal zone: 32768 pages used for memmap
:[    0.000000]   Normal zone: 2097152 pages, LIFO batch:31
:[    0.000000] ACPI: PM-Timer IO Port: 0x408
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x1a] enabled)
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
:[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
:[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
:[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
:[    0.000000] IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
:[    0.000000] ACPI: IOAPIC (id[0x03] address[0xfec40000] gsi_base[48])
:[    0.000000] IOAPIC[2]: apic_id 3, version 32, address 0xfec40000, GSI 48-71
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
:[    0.000000] ACPI: IRQ0 used by override.
:[    0.000000] ACPI: IRQ9 used by override.
:[    0.000000] Using ACPI (MADT) for SMP configuration information
:[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
:[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
:[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72923000-0x72923fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7293d000-0x7293dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7293e000-0x7293efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72946000-0x72946fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72947000-0x72947fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72958000-0x72958fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72959000-0x72959fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7296a000-0x7296afff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7296b000-0x7296bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7297c000-0x7297cfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7297d000-0x7297dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7298e000-0x7298efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7298f000-0x7298ffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x729a9000-0x729a9fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x78e70000-0x796a3fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x797bc000-0x79c8efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x79c8f000-0x7bcf6fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7bcf8000-0x7bd7dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x8fffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfed1bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed44fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfeffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
:[    0.000000] e820: [mem 0x90000000-0xfed1bfff] available for PCI devices
:[    0.000000] Booting paravirtualized kernel on bare hardware
:[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:2
:[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9b8537c00000 s104920 r8192 d30248 u262144
:[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
:[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 -- -- [1] 06 07 08 09 10 11 -- -- 
:[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 4100934
:[    0.000000] Policy zone: Normal
:[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rhgb quiet LANG=it_IT.UTF-8
:[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
:[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
:[    0.000000] Memory: 5816380k/18874368k available (7348k kernel code, 2210136k absent, 645748k reserved, 6281k data, 1844k init)
:[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=2
:[    0.000000] x86/pti: Unmapping kernel while in userspace
:[    0.000000] Hierarchical RCU implementation.
:[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
:[    0.000000] NR_IRQS:327936 nr_irqs:1336 0
:[    0.000000] Console: colour dummy device 80x25
:[    0.000000] console [tty0] enabled
:[    0.000000] allocated 67108864 bytes of page_cgroup
:[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
:[    0.000000] hpet clockevent registered
:[    0.000000] tsc: Fast TSC calibration using PIT
:[    0.000000] tsc: Detected 1699.942 MHz processor
:[    0.000044] Calibrating delay loop (skipped), value calculated using timer frequency.. 3399.88 BogoMIPS (lpj=1699942)
:[    0.000048] pid_max: default: 32768 minimum: 301
:[    0.000572] Security Framework initialized
:[    0.000584] SELinux:  Initializing.
:[    0.000600] SELinux:  Starting in permissive mode
:[    0.000601] Yama: becoming mindful.
:[    0.002176] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
:[    0.006423] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
:[    0.008189] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.008217] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.008591] Initializing cgroup subsys memory
:[    0.008606] Initializing cgroup subsys devices
:[    0.008608] Initializing cgroup subsys freezer
:[    0.008610] Initializing cgroup subsys net_cls
:[    0.008612] Initializing cgroup subsys blkio
:[    0.008614] Initializing cgroup subsys perf_event
:[    0.008617] Initializing cgroup subsys hugetlb
:[    0.008623] Initializing cgroup subsys pids
:[    0.008624] Initializing cgroup subsys net_prio
:[    0.009512] mce: CPU supports 22 MCE banks
:[    0.009532] CPU0: Thermal monitoring enabled (TM1)
:[    0.009588] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
:[    0.009589] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
:[    0.009591] tlb_flushall_shift: 6
:[    0.009595] Speculative Store Bypass: Vulnerable
:[    0.009701] FEATURE SPEC_CTRL Present
:[    0.009703] FEATURE IBPB_SUPPORT Present
:[    0.009866] Spectre V2 : Mitigation: Full retpoline
:[    0.010654] Freeing SMP alternatives: 24k freed
:[    0.013349] ACPI: Core revision 20130517
:[    0.051140] ACPI: All ACPI Tables successfully acquired
:[    0.188864] ftrace: allocating 28105 entries in 110 pages
:[    0.225026] DMAR: Host address width 46
:[    0.225029] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
:[    0.225040] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
:[    0.225043] DMAR: DRHD base: 0x000000c7ffc000 flags: 0x1
:[    0.225050] DMAR: dmar1: reg_base_addr c7ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
:[    0.225052] DMAR: RMRR base: 0x0000007ba58000 end: 0x0000007ba67fff
:[    0.225054] DMAR: ATSR flags: 0x0
:[    0.225057] DMAR: RHSA base: 0x000000c7ffc000 proximity domain: 0x0
:[    0.225059] DMAR: RHSA base: 0x000000fbffc000 proximity domain: 0x1
:[    0.225062] DMAR-IR: IOAPIC id 3 under DRHD base  0xfbffc000 IOMMU 0
:[    0.225065] DMAR-IR: IOAPIC id 1 under DRHD base  0xc7ffc000 IOMMU 1
:[    0.225067] DMAR-IR: IOAPIC id 2 under DRHD base  0xc7ffc000 IOMMU 1
:[    0.225069] DMAR-IR: HPET id 0 under DRHD base 0xc7ffc000
:[    0.225071] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
:[    0.225073] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
:[    0.225794] DMAR-IR: Enabled IRQ remapping in xapic mode
:[    0.225795] IRQ remapping doesn't support X2APIC mode, disable x2apic.
:[    0.225801] Switched APIC routing to physical flat.
:[    0.226490] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[    0.236494] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2603 v4 @ 1.70GHz (fam: 06, model: 4f, stepping: 01)
:[    0.236502] TSC deadline timer enabled
:[    0.236516] Performance Events: PEBS fmt2+, 16-deep LBR, Broadwell events, full-width counters, Intel PMU driver.
:[    0.236545] ... version:                3
:[    0.236546] ... bit width:              48
:[    0.236548] ... generic registers:      8
:[    0.236550] ... value mask:             0000ffffffffffff
:[    0.236551] ... max period:             00007fffffffffff
:[    0.236553] ... fixed-purpose events:   3
:[    0.236554] ... event mask:             00000007000000ff
:[    0.240891] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[    0.238686] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 OK
:[    0.249463] smpboot: Booting Node   1, Processors  #6 #7 #8 #9 #10 #11 OK
:[    0.341254] Brought up 12 CPUs
:[    0.341258] smpboot: Max logical packages: 2
:[    0.341261] smpboot: Total of 12 processors activated (40830.87 BogoMIPS)
:[    0.390133] node 0 initialised, 1015483 pages in 25ms
:[    0.402706] node 1 initialised, 1535043 pages in 37ms
:[    0.403079] devtmpfs: initialized
:[    0.408043] EVM: security.selinux
:[    0.408046] EVM: security.ima
:[    0.408048] EVM: security.capability
:[    0.408151] PM: Registering ACPI NVS region [mem 0x797bc000-0x79c8efff] (5058560 bytes)
:[    0.409971] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[    0.409974] pinctrl core: initialized pinctrl subsystem
:[    0.410036] RTC time: 15:36:38, date: 10/05/18
:[    0.410178] NET: Registered protocol family 16
:[    0.410547] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
:[    0.410550] ACPI: bus type PCI registered
:[    0.410552] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[    0.410652] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
:[    0.410656] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
:[    0.410676] PCI: Using configuration type 1 for base access
:[    0.417802] ACPI: Added _OSI(Module Device)
:[    0.417805] ACPI: Added _OSI(Processor Device)
:[    0.417807] ACPI: Added _OSI(3.0 _SCP Extensions)
:[    0.417809] ACPI: Added _OSI(Processor Aggregator Device)
:[    0.417811] ACPI: Added _OSI(Linux-Dell-Video)
:[    0.427463] ACPI: EC: Look up EC in DSDT
:[    0.455220] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
:[    0.504133] ACPI: Dynamic OEM Table Load:
:[    0.504137] ACPI: PRAD           (null) 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
:[    0.539000] ACPI: Interpreter enabled
:[    0.539019] ACPI: (supports S0 S4 S5)
:[    0.539021] ACPI: Using IOAPIC for interrupt routing
:[    0.539057] HEST: Enabling Firmware First mode for corrected errors.
:[    0.539267] HEST: Table parsing has been initialized.
:[    0.539271] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
:[    0.539310] ACPI: GPE 0x24 active on init
:[    0.539318] ACPI: Enabled 5 GPEs in block 00 to 3F
:[    0.590861] ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
:[    0.590868] acpi PNP0A03:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.593602] acpi PNP0A03:02: _OSC: platform does not support [AER]
:[    0.594562] acpi PNP0A03:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.594565] acpi PNP0A03:02: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.594625] PCI host bridge to bus 0000:ff
:[    0.594629] pci_bus 0000:ff: root bus resource [bus ff]
:[    0.594645] pci 0000:ff:08.0: [8086:6f80] type 00 class 0x088000
:[    0.594732] pci 0000:ff:08.2: [8086:6f32] type 00 class 0x110100
:[    0.594808] pci 0000:ff:08.3: [8086:6f83] type 00 class 0x088000
:[    0.594900] pci 0000:ff:09.0: [8086:6f90] type 00 class 0x088000
:[    0.594972] pci 0000:ff:09.2: [8086:6f33] type 00 class 0x110100
:[    0.595045] pci 0000:ff:09.3: [8086:6f93] type 00 class 0x088000
:[    0.595130] pci 0000:ff:0b.0: [8086:6f81] type 00 class 0x088000
:[    0.595195] pci 0000:ff:0b.1: [8086:6f36] type 00 class 0x110100
:[    0.595259] pci 0000:ff:0b.2: [8086:6f37] type 00 class 0x110100
:[    0.595328] pci 0000:ff:0b.3: [8086:6f76] type 00 class 0x088000
:[    0.595395] pci 0000:ff:0c.0: [8086:6fe0] type 00 class 0x088000
:[    0.595462] pci 0000:ff:0c.1: [8086:6fe1] type 00 class 0x088000
:[    0.595529] pci 0000:ff:0c.2: [8086:6fe2] type 00 class 0x088000
:[    0.595595] pci 0000:ff:0c.3: [8086:6fe3] type 00 class 0x088000
:[    0.595661] pci 0000:ff:0c.4: [8086:6fe4] type 00 class 0x088000
:[    0.595727] pci 0000:ff:0c.5: [8086:6fe5] type 00 class 0x088000
:[    0.595796] pci 0000:ff:0f.0: [8086:6ff8] type 00 class 0x088000
:[    0.595862] pci 0000:ff:0f.1: [8086:6ff9] type 00 class 0x088000
:[    0.595930] pci 0000:ff:0f.4: [8086:6ffc] type 00 class 0x088000
:[    0.595999] pci 0000:ff:0f.5: [8086:6ffd] type 00 class 0x088000
:[    0.596066] pci 0000:ff:0f.6: [8086:6ffe] type 00 class 0x088000
:[    0.596134] pci 0000:ff:10.0: [8086:6f1d] type 00 class 0x088000
:[    0.596201] pci 0000:ff:10.1: [8086:6f34] type 00 class 0x110100
:[    0.596275] pci 0000:ff:10.5: [8086:6f1e] type 00 class 0x088000
:[    0.596346] pci 0000:ff:10.6: [8086:6f7d] type 00 class 0x110100
:[    0.596414] pci 0000:ff:10.7: [8086:6f1f] type 00 class 0x088000
:[    0.596482] pci 0000:ff:12.0: [8086:6fa0] type 00 class 0x088000
:[    0.596534] pci 0000:ff:12.1: [8086:6f30] type 00 class 0x110100
:[    0.596611] pci 0000:ff:13.0: [8086:6fa8] type 00 class 0x088000
:[    0.596736] pci 0000:ff:13.1: [8086:6f71] type 00 class 0x088000
:[    0.596861] pci 0000:ff:13.2: [8086:6faa] type 00 class 0x088000
:[    0.596944] pci 0000:ff:13.3: [8086:6fab] type 00 class 0x088000
:[    0.597027] pci 0000:ff:13.4: [8086:6fac] type 00 class 0x088000
:[    0.597109] pci 0000:ff:13.5: [8086:6fad] type 00 class 0x088000
:[    0.597191] pci 0000:ff:13.6: [8086:6fae] type 00 class 0x088000
:[    0.597262] pci 0000:ff:13.7: [8086:6faf] type 00 class 0x088000
:[    0.597333] pci 0000:ff:14.0: [8086:6fb0] type 00 class 0x088000
:[    0.597420] pci 0000:ff:14.1: [8086:6fb1] type 00 class 0x088000
:[    0.597503] pci 0000:ff:14.2: [8086:6fb2] type 00 class 0x088000
:[    0.597585] pci 0000:ff:14.3: [8086:6fb3] type 00 class 0x088000
:[    0.597666] pci 0000:ff:14.4: [8086:6fbc] type 00 class 0x088000
:[    0.597735] pci 0000:ff:14.5: [8086:6fbd] type 00 class 0x088000
:[    0.597804] pci 0000:ff:14.6: [8086:6fbe] type 00 class 0x088000
:[    0.597877] pci 0000:ff:14.7: [8086:6fbf] type 00 class 0x088000
:[    0.597949] pci 0000:ff:15.0: [8086:6fb4] type 00 class 0x088000
:[    0.598032] pci 0000:ff:15.1: [8086:6fb5] type 00 class 0x088000
:[    0.598115] pci 0000:ff:15.2: [8086:6fb6] type 00 class 0x088000
:[    0.598198] pci 0000:ff:15.3: [8086:6fb7] type 00 class 0x088000
:[    0.598284] pci 0000:ff:16.0: [8086:6f68] type 00 class 0x088000
:[    0.598365] pci 0000:ff:16.6: [8086:6f6e] type 00 class 0x088000
:[    0.598435] pci 0000:ff:16.7: [8086:6f6f] type 00 class 0x088000
:[    0.598512] pci 0000:ff:17.0: [8086:6fd0] type 00 class 0x088000
:[    0.598592] pci 0000:ff:17.4: [8086:6fb8] type 00 class 0x088000
:[    0.598662] pci 0000:ff:17.5: [8086:6fb9] type 00 class 0x088000
:[    0.598733] pci 0000:ff:17.6: [8086:6fba] type 00 class 0x088000
:[    0.598803] pci 0000:ff:17.7: [8086:6fbb] type 00 class 0x088000
:[    0.598883] pci 0000:ff:1e.0: [8086:6f98] type 00 class 0x088000
:[    0.598952] pci 0000:ff:1e.1: [8086:6f99] type 00 class 0x088000
:[    0.599021] pci 0000:ff:1e.2: [8086:6f9a] type 00 class 0x088000
:[    0.599093] pci 0000:ff:1e.3: [8086:6fc0] type 00 class 0x088000
:[    0.599145] pci 0000:ff:1e.4: [8086:6f9c] type 00 class 0x088000
:[    0.599218] pci 0000:ff:1f.0: [8086:6f88] type 00 class 0x088000
:[    0.599297] pci 0000:ff:1f.2: [8086:6f8a] type 00 class 0x088000
:[    0.599426] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
:[    0.599431] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.600036] acpi PNP0A03:03: _OSC: platform does not support [AER]
:[    0.601008] acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.601011] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.601060] PCI host bridge to bus 0000:7f
:[    0.601063] pci_bus 0000:7f: root bus resource [bus 7f]
:[    0.601074] pci 0000:7f:08.0: [8086:6f80] type 00 class 0x088000
:[    0.601146] pci 0000:7f:08.2: [8086:6f32] type 00 class 0x110100
:[    0.601216] pci 0000:7f:08.3: [8086:6f83] type 00 class 0x088000
:[    0.601297] pci 0000:7f:09.0: [8086:6f90] type 00 class 0x088000
:[    0.601366] pci 0000:7f:09.2: [8086:6f33] type 00 class 0x110100
:[    0.601433] pci 0000:7f:09.3: [8086:6f93] type 00 class 0x088000
:[    0.601515] pci 0000:7f:0b.0: [8086:6f81] type 00 class 0x088000
:[    0.601580] pci 0000:7f:0b.1: [8086:6f36] type 00 class 0x110100
:[    0.601641] pci 0000:7f:0b.2: [8086:6f37] type 00 class 0x110100
:[    0.601702] pci 0000:7f:0b.3: [8086:6f76] type 00 class 0x088000
:[    0.601766] pci 0000:7f:0c.0: [8086:6fe0] type 00 class 0x088000
:[    0.601827] pci 0000:7f:0c.1: [8086:6fe1] type 00 class 0x088000
:[    0.601895] pci 0000:7f:0c.2: [8086:6fe2] type 00 class 0x088000
:[    0.601959] pci 0000:7f:0c.3: [8086:6fe3] type 00 class 0x088000
:[    0.602022] pci 0000:7f:0c.4: [8086:6fe4] type 00 class 0x088000
:[    0.602085] pci 0000:7f:0c.5: [8086:6fe5] type 00 class 0x088000
:[    0.602149] pci 0000:7f:0f.0: [8086:6ff8] type 00 class 0x088000
:[    0.602210] pci 0000:7f:0f.1: [8086:6ff9] type 00 class 0x088000
:[    0.602273] pci 0000:7f:0f.4: [8086:6ffc] type 00 class 0x088000
:[    0.602334] pci 0000:7f:0f.5: [8086:6ffd] type 00 class 0x088000
:[    0.602397] pci 0000:7f:0f.6: [8086:6ffe] type 00 class 0x088000
:[    0.602462] pci 0000:7f:10.0: [8086:6f1d] type 00 class 0x088000
:[    0.602525] pci 0000:7f:10.1: [8086:6f34] type 00 class 0x110100
:[    0.602591] pci 0000:7f:10.5: [8086:6f1e] type 00 class 0x088000
:[    0.602655] pci 0000:7f:10.6: [8086:6f7d] type 00 class 0x110100
:[    0.602722] pci 0000:7f:10.7: [8086:6f1f] type 00 class 0x088000
:[    0.602786] pci 0000:7f:12.0: [8086:6fa0] type 00 class 0x088000
:[    0.602835] pci 0000:7f:12.1: [8086:6f30] type 00 class 0x110100
:[    0.602917] pci 0000:7f:13.0: [8086:6fa8] type 00 class 0x088000
:[    0.603038] pci 0000:7f:13.1: [8086:6f71] type 00 class 0x088000
:[    0.603131] pci 0000:7f:13.2: [8086:6faa] type 00 class 0x088000
:[    0.603209] pci 0000:7f:13.3: [8086:6fab] type 00 class 0x088000
:[    0.603287] pci 0000:7f:13.4: [8086:6fac] type 00 class 0x088000
:[    0.603366] pci 0000:7f:13.5: [8086:6fad] type 00 class 0x088000
:[    0.603441] pci 0000:7f:13.6: [8086:6fae] type 00 class 0x088000
:[    0.603508] pci 0000:7f:13.7: [8086:6faf] type 00 class 0x088000
:[    0.603579] pci 0000:7f:14.0: [8086:6fb0] type 00 class 0x088000
:[    0.603658] pci 0000:7f:14.1: [8086:6fb1] type 00 class 0x088000
:[    0.603735] pci 0000:7f:14.2: [8086:6fb2] type 00 class 0x088000
:[    0.603813] pci 0000:7f:14.3: [8086:6fb3] type 00 class 0x088000
:[    0.603892] pci 0000:7f:14.4: [8086:6fbc] type 00 class 0x088000
:[    0.603958] pci 0000:7f:14.5: [8086:6fbd] type 00 class 0x088000
:[    0.604024] pci 0000:7f:14.6: [8086:6fbe] type 00 class 0x088000
:[    0.604091] pci 0000:7f:14.7: [8086:6fbf] type 00 class 0x088000
:[    0.604162] pci 0000:7f:15.0: [8086:6fb4] type 00 class 0x088000
:[    0.604241] pci 0000:7f:15.1: [8086:6fb5] type 00 class 0x088000
:[    0.604320] pci 0000:7f:15.2: [8086:6fb6] type 00 class 0x088000
:[    0.604398] pci 0000:7f:15.3: [8086:6fb7] type 00 class 0x088000
:[    0.604479] pci 0000:7f:16.0: [8086:6f68] type 00 class 0x088000
:[    0.604561] pci 0000:7f:16.6: [8086:6f6e] type 00 class 0x088000
:[    0.604628] pci 0000:7f:16.7: [8086:6f6f] type 00 class 0x088000
:[    0.604695] pci 0000:7f:17.0: [8086:6fd0] type 00 class 0x088000
:[    0.604773] pci 0000:7f:17.4: [8086:6fb8] type 00 class 0x088000
:[    0.604840] pci 0000:7f:17.5: [8086:6fb9] type 00 class 0x088000
:[    0.604913] pci 0000:7f:17.6: [8086:6fba] type 00 class 0x088000
:[    0.604983] pci 0000:7f:17.7: [8086:6fbb] type 00 class 0x088000
:[    0.605058] pci 0000:7f:1e.0: [8086:6f98] type 00 class 0x088000
:[    0.605123] pci 0000:7f:1e.1: [8086:6f99] type 00 class 0x088000
:[    0.605189] pci 0000:7f:1e.2: [8086:6f9a] type 00 class 0x088000
:[    0.605254] pci 0000:7f:1e.3: [8086:6fc0] type 00 class 0x088000
:[    0.605307] pci 0000:7f:1e.4: [8086:6f9c] type 00 class 0x088000
:[    0.605377] pci 0000:7f:1f.0: [8086:6f88] type 00 class 0x088000
:[    0.605444] pci 0000:7f:1f.2: [8086:6f8a] type 00 class 0x088000
:[    0.614017] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
:[    0.614022] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.614483] acpi PNP0A08:00: _OSC: platform does not support [AER]
:[    0.615162] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.615165] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.615495] PCI host bridge to bus 0000:00
:[    0.615499] pci_bus 0000:00: root bus resource [bus 00-7e]
:[    0.615502] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
:[    0.615505] pci_bus 0000:00: root bus resource [io  0x1000-0x7fff window]
:[    0.615508] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
:[    0.615511] pci_bus 0000:00: root bus resource [mem 0xfedb0000-0xfedb000f window]
:[    0.615513] pci_bus 0000:00: root bus resource [mem 0xfedc0000-0xfedc000f window]
:[    0.615516] pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff window]
:[    0.615527] pci 0000:00:00.0: [8086:6f00] type 00 class 0x060000
:[    0.615688] pci 0000:00:01.0: [8086:6f02] type 01 class 0x060400
:[    0.615748] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
:[    0.615826] pci 0000:00:01.0: System wakeup disabled by ACPI
:[    0.615877] pci 0000:00:03.0: [8086:6f08] type 01 class 0x060400
:[    0.615937] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
:[    0.616017] pci 0000:00:03.0: System wakeup disabled by ACPI
:[    0.616062] pci 0000:00:04.0: [8086:6f20] type 00 class 0x088000
:[    0.616076] pci 0000:00:04.0: reg 0x10: [mem 0xc752c000-0xc752ffff 64bit]
:[    0.616220] pci 0000:00:04.1: [8086:6f21] type 00 class 0x088000
:[    0.616233] pci 0000:00:04.1: reg 0x10: [mem 0xc7528000-0xc752bfff 64bit]
:[    0.616380] pci 0000:00:04.2: [8086:6f22] type 00 class 0x088000
:[    0.616393] pci 0000:00:04.2: reg 0x10: [mem 0xc7524000-0xc7527fff 64bit]
:[    0.616536] pci 0000:00:04.3: [8086:6f23] type 00 class 0x088000
:[    0.616549] pci 0000:00:04.3: reg 0x10: [mem 0xc7520000-0xc7523fff 64bit]
:[    0.616696] pci 0000:00:04.4: [8086:6f24] type 00 class 0x088000
:[    0.616709] pci 0000:00:04.4: reg 0x10: [mem 0xc751c000-0xc751ffff 64bit]
:[    0.616852] pci 0000:00:04.5: [8086:6f25] type 00 class 0x088000
:[    0.616864] pci 0000:00:04.5: reg 0x10: [mem 0xc7518000-0xc751bfff 64bit]
:[    0.617011] pci 0000:00:04.6: [8086:6f26] type 00 class 0x088000
:[    0.617023] pci 0000:00:04.6: reg 0x10: [mem 0xc7514000-0xc7517fff 64bit]
:[    0.617167] pci 0000:00:04.7: [8086:6f27] type 00 class 0x088000
:[    0.617180] pci 0000:00:04.7: reg 0x10: [mem 0xc7510000-0xc7513fff 64bit]
:[    0.617323] pci 0000:00:05.0: [8086:6f28] type 00 class 0x088000
:[    0.617459] pci 0000:00:05.1: [8086:6f29] type 00 class 0x088000
:[    0.617622] pci 0000:00:05.2: [8086:6f2a] type 00 class 0x088000
:[    0.617759] pci 0000:00:05.4: [8086:6f2c] type 00 class 0x080020
:[    0.617768] pci 0000:00:05.4: reg 0x10: [mem 0xc753a000-0xc753afff]
:[    0.617927] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
:[    0.618126] pci 0000:00:11.3: [8086:8d7f] type 00 class 0x0c0500
:[    0.618144] pci 0000:00:11.3: reg 0x10: [mem 0xc7539000-0xc7539fff]
:[    0.618181] pci 0000:00:11.3: reg 0x20: [io  0x7040-0x705f]
:[    0.618354] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
:[    0.618372] pci 0000:00:11.4: reg 0x10: [io  0x7130-0x7137]
:[    0.618382] pci 0000:00:11.4: reg 0x14: [io  0x7120-0x7123]
:[    0.618392] pci 0000:00:11.4: reg 0x18: [io  0x7110-0x7117]
:[    0.618402] pci 0000:00:11.4: reg 0x1c: [io  0x7100-0x7103]
:[    0.618412] pci 0000:00:11.4: reg 0x20: [io  0x7020-0x703f]
:[    0.618422] pci 0000:00:11.4: reg 0x24: [mem 0xc7538000-0xc75387ff]
:[    0.618470] pci 0000:00:11.4: PME# supported from D3hot
:[    0.618590] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
:[    0.618610] pci 0000:00:16.0: reg 0x10: [mem 0xc7537000-0xc753700f 64bit]
:[    0.618679] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
:[    0.618789] pci 0000:00:16.1: [8086:8d3b] type 00 class 0x078000
:[    0.618809] pci 0000:00:16.1: reg 0x10: [mem 0xc7536000-0xc753600f 64bit]
:[    0.618878] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
:[    0.619008] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
:[    0.619027] pci 0000:00:1a.0: reg 0x10: [mem 0xc7534000-0xc75343ff]
:[    0.619118] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
:[    0.619203] pci 0000:00:1a.0: System wakeup disabled by ACPI
:[    0.619255] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
:[    0.619329] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
:[    0.619402] pci 0000:00:1c.0: System wakeup disabled by ACPI
:[    0.619452] pci 0000:00:1c.2: [8086:8d14] type 01 class 0x060400
:[    0.619526] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
:[    0.619598] pci 0000:00:1c.2: System wakeup disabled by ACPI
:[    0.619658] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
:[    0.619677] pci 0000:00:1d.0: reg 0x10: [mem 0xc7533000-0xc75333ff]
:[    0.619767] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
:[    0.619854] pci 0000:00:1d.0: System wakeup disabled by ACPI
:[    0.619907] pci 0000:00:1f.0: [8086:8d44] type 00 class 0x060100
:[    0.620124] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
:[    0.620140] pci 0000:00:1f.2: reg 0x10: [io  0x7090-0x7097]
:[    0.620149] pci 0000:00:1f.2: reg 0x14: [io  0x7080-0x7083]
:[    0.620157] pci 0000:00:1f.2: reg 0x18: [io  0x7070-0x7077]
:[    0.620166] pci 0000:00:1f.2: reg 0x1c: [io  0x7060-0x7063]
:[    0.620175] pci 0000:00:1f.2: reg 0x20: [io  0x7000-0x701f]
:[    0.620184] pci 0000:00:1f.2: reg 0x24: [mem 0xc7532000-0xc75327ff]
:[    0.620225] pci 0000:00:1f.2: PME# supported from D3hot
:[    0.620333] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
:[    0.620349] pci 0000:00:1f.3: reg 0x10: [mem 0xc7531000-0xc75310ff 64bit]
:[    0.620366] pci 0000:00:1f.3: reg 0x20: [io  0x0580-0x059f]
:[    0.620655] acpiphp: Slot [1] registered
:[    0.620688] pci 0000:01:00.0: [1000:005d] type 00 class 0x010400
:[    0.620701] pci 0000:01:00.0: reg 0x10: [io  0x6000-0x60ff]
:[    0.620711] pci 0000:01:00.0: reg 0x14: [mem 0xc7300000-0xc730ffff 64bit]
:[    0.620721] pci 0000:01:00.0: reg 0x1c: [mem 0xc7200000-0xc72fffff 64bit]
:[    0.620733] pci 0000:01:00.0: reg 0x30: [mem 0xc7100000-0xc71fffff pref]
:[    0.620932] pci 0000:01:00.0: supports D1 D2
:[    0.621004] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.621008] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
:[    0.621011] pci 0000:00:01.0:   bridge window [mem 0xc7100000-0xc73fffff]
:[    0.621242] pci 0000:02:00.0: [8086:1521] type 00 class 0x020000
:[    0.621261] pci 0000:02:00.0: reg 0x10: [mem 0xc7460000-0xc747ffff]
:[    0.621276] pci 0000:02:00.0: reg 0x18: [io  0x5060-0x507f]
:[    0.621285] pci 0000:02:00.0: reg 0x1c: [mem 0xc748c000-0xc748ffff]
:[    0.621369] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
:[    0.621398] pci 0000:02:00.0: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621402] pci 0000:02:00.0: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.621418] pci 0000:02:00.0: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621421] pci 0000:02:00.0: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.621538] pci 0000:02:00.1: [8086:1521] type 00 class 0x020000
:[    0.621556] pci 0000:02:00.1: reg 0x10: [mem 0xc7440000-0xc745ffff]
:[    0.621572] pci 0000:02:00.1: reg 0x18: [io  0x5040-0x505f]
:[    0.621581] pci 0000:02:00.1: reg 0x1c: [mem 0xc7488000-0xc748bfff]
:[    0.621662] pci 0000:02:00.1: PME# supported from D0 D3hot D3cold
:[    0.621687] pci 0000:02:00.1: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621690] pci 0000:02:00.1: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.621706] pci 0000:02:00.1: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621709] pci 0000:02:00.1: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.621824] pci 0000:02:00.2: [8086:1521] type 00 class 0x020000
:[    0.621842] pci 0000:02:00.2: reg 0x10: [mem 0xc7420000-0xc743ffff]
:[    0.621857] pci 0000:02:00.2: reg 0x18: [io  0x5020-0x503f]
:[    0.621866] pci 0000:02:00.2: reg 0x1c: [mem 0xc7484000-0xc7487fff]
:[    0.621953] pci 0000:02:00.2: PME# supported from D0 D3hot D3cold
:[    0.621978] pci 0000:02:00.2: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621981] pci 0000:02:00.2: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.621997] pci 0000:02:00.2: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.622000] pci 0000:02:00.2: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.622110] pci 0000:02:00.3: [8086:1521] type 00 class 0x020000
:[    0.622127] pci 0000:02:00.3: reg 0x10: [mem 0xc7400000-0xc741ffff]
:[    0.622143] pci 0000:02:00.3: reg 0x18: [io  0x5000-0x501f]
:[    0.622152] pci 0000:02:00.3: reg 0x1c: [mem 0xc7480000-0xc7483fff]
:[    0.622233] pci 0000:02:00.3: PME# supported from D0 D3hot D3cold
:[    0.622257] pci 0000:02:00.3: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.622260] pci 0000:02:00.3: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.622276] pci 0000:02:00.3: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.622279] pci 0000:02:00.3: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.622382] pci 0000:00:03.0: PCI bridge to [bus 02]
:[    0.622386] pci 0000:00:03.0:   bridge window [io  0x5000-0x5fff]
:[    0.622390] pci 0000:00:03.0:   bridge window [mem 0xc7400000-0xc74fffff]
:[    0.622444] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.622535] pci 0000:04:00.0: [1a03:1150] type 01 class 0x060400
:[    0.622675] pci 0000:04:00.0: supports D1 D2
:[    0.622678] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[    0.624929] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
:[    0.624935] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
:[    0.624941] pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.625051] pci 0000:05:00.0: [1a03:2000] type 00 class 0x030000
:[    0.625083] pci 0000:05:00.0: reg 0x10: [mem 0xc6000000-0xc6ffffff]
:[    0.625101] pci 0000:05:00.0: reg 0x14: [mem 0xc7000000-0xc701ffff]
:[    0.625119] pci 0000:05:00.0: reg 0x18: [io  0x4000-0x407f]
:[    0.625245] pci 0000:05:00.0: supports D1 D2
:[    0.625249] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[    0.625410] pci 0000:04:00.0: PCI bridge to [bus 05]
:[    0.625420] pci 0000:04:00.0:   bridge window [io  0x4000-0x4fff]
:[    0.625426] pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.625466] pci_bus 0000:00: on NUMA node 0
:[    0.626397] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
:[    0.626403] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.626854] acpi PNP0A08:01: _OSC: platform does not support [AER]
:[    0.627522] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.627525] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.627719] PCI host bridge to bus 0000:80
:[    0.627723] pci_bus 0000:80: root bus resource [bus 80-fe]
:[    0.627726] pci_bus 0000:80: root bus resource [io  0x8000-0xffff window]
:[    0.627729] pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff window]
:[    0.627743] pci 0000:80:03.0: [8086:6f08] type 01 class 0x060400
:[    0.627811] pci 0000:80:03.0: PME# supported from D0 D3hot D3cold
:[    0.627866] pci 0000:80:03.0: System wakeup disabled by ACPI
:[    0.627922] pci 0000:80:04.0: [8086:6f20] type 00 class 0x088000
:[    0.627936] pci 0000:80:04.0: reg 0x10: [mem 0xfbf1c000-0xfbf1ffff 64bit]
:[    0.628065] pci 0000:80:04.1: [8086:6f21] type 00 class 0x088000
:[    0.628078] pci 0000:80:04.1: reg 0x10: [mem 0xfbf18000-0xfbf1bfff 64bit]
:[    0.628206] pci 0000:80:04.2: [8086:6f22] type 00 class 0x088000
:[    0.628220] pci 0000:80:04.2: reg 0x10: [mem 0xfbf14000-0xfbf17fff 64bit]
:[    0.628344] pci 0000:80:04.3: [8086:6f23] type 00 class 0x088000
:[    0.628357] pci 0000:80:04.3: reg 0x10: [mem 0xfbf10000-0xfbf13fff 64bit]
:[    0.628481] pci 0000:80:04.4: [8086:6f24] type 00 class 0x088000
:[    0.628495] pci 0000:80:04.4: reg 0x10: [mem 0xfbf0c000-0xfbf0ffff 64bit]
:[    0.628619] pci 0000:80:04.5: [8086:6f25] type 00 class 0x088000
:[    0.628632] pci 0000:80:04.5: reg 0x10: [mem 0xfbf08000-0xfbf0bfff 64bit]
:[    0.628755] pci 0000:80:04.6: [8086:6f26] type 00 class 0x088000
:[    0.628769] pci 0000:80:04.6: reg 0x10: [mem 0xfbf04000-0xfbf07fff 64bit]
:[    0.628892] pci 0000:80:04.7: [8086:6f27] type 00 class 0x088000
:[    0.628905] pci 0000:80:04.7: reg 0x10: [mem 0xfbf00000-0xfbf03fff 64bit]
:[    0.629034] pci 0000:80:05.0: [8086:6f28] type 00 class 0x088000
:[    0.629149] pci 0000:80:05.1: [8086:6f29] type 00 class 0x088000
:[    0.629286] pci 0000:80:05.2: [8086:6f2a] type 00 class 0x088000
:[    0.629400] pci 0000:80:05.4: [8086:6f2c] type 00 class 0x080020
:[    0.629411] pci 0000:80:05.4: reg 0x10: [mem 0xfbf20000-0xfbf20fff]
:[    0.629743] pci 0000:81:00.0: [1000:005d] type 00 class 0x010400
:[    0.629757] pci 0000:81:00.0: reg 0x10: [io  0xf000-0xf0ff]
:[    0.629768] pci 0000:81:00.0: reg 0x14: [mem 0xfbe00000-0xfbe0ffff 64bit]
:[    0.629779] pci 0000:81:00.0: reg 0x1c: [mem 0xfbd00000-0xfbdfffff 64bit]
:[    0.629792] pci 0000:81:00.0: reg 0x30: [mem 0xfbc00000-0xfbcfffff pref]
:[    0.629992] pci 0000:81:00.0: supports D1 D2
:[    0.630066] pci 0000:80:03.0: PCI bridge to [bus 81]
:[    0.630070] pci 0000:80:03.0:   bridge window [io  0xf000-0xffff]
:[    0.630074] pci 0000:80:03.0:   bridge window [mem 0xfbc00000-0xfbefffff]
:[    0.630086] pci_bus 0000:80: on NUMA node 1
:[    0.630423] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[    0.630485] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
:[    0.630544] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
:[    0.630603] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
:[    0.630662] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630721] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630781] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630841] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.631182] vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
:[    0.631186] vgaarb: loaded
:[    0.631188] vgaarb: bridge control possible 0000:05:00.0
:[    0.631297] SCSI subsystem initialized
:[    0.631340] ACPI: bus type USB registered
:[    0.631361] usbcore: registered new interface driver usbfs
:[    0.631375] usbcore: registered new interface driver hub
:[    0.631420] usbcore: registered new device driver usb
:[    0.631543] EDAC MC: Ver: 3.0.0
:[    0.631930] PCI: Using ACPI for IRQ routing
:[    0.637022] PCI: pci_cache_line_size set to 64 bytes
:[    0.637252] e820: reserve RAM buffer [mem 0x72923018-0x73ffffff]
:[    0.637255] e820: reserve RAM buffer [mem 0x7293e018-0x73ffffff]
:[    0.637258] e820: reserve RAM buffer [mem 0x72947018-0x73ffffff]
:[    0.637261] e820: reserve RAM buffer [mem 0x72959018-0x73ffffff]
:[    0.637263] e820: reserve RAM buffer [mem 0x7296b018-0x73ffffff]
:[    0.637265] e820: reserve RAM buffer [mem 0x7297d018-0x73ffffff]
:[    0.637267] e820: reserve RAM buffer [mem 0x7298f018-0x73ffffff]
:[    0.637269] e820: reserve RAM buffer [mem 0x78e70000-0x7bffffff]
:[    0.637272] e820: reserve RAM buffer [mem 0x797bc000-0x7bffffff]
:[    0.637275] e820: reserve RAM buffer [mem 0x7bcf8000-0x7bffffff]
:[    0.637438] NetLabel: Initializing
:[    0.637440] NetLabel:  domain hash size = 128
:[    0.637442] NetLabel:  protocols = UNLABELED CIPSOv4
:[    0.637465] NetLabel:  unlabeled traffic allowed by default
:[    0.637507] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
:[    0.637515] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
:[    0.639557] amd_nb: Cannot enumerate AMD northbridges
:[    0.639595] Switched to clocksource hpet
:[    0.646327] pnp: PnP ACPI init
:[    0.646346] ACPI: bus type PNP registered
:[    0.646757] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
:[    0.646892] system 00:01: [io  0x0500-0x057f] has been reserved
:[    0.646895] system 00:01: [io  0x0400-0x047f] could not be reserved
:[    0.646899] system 00:01: [io  0x0580-0x059f] has been reserved
:[    0.646902] system 00:01: [io  0x0600-0x061f] has been reserved
:[    0.646905] system 00:01: [io  0x0880-0x0883] has been reserved
:[    0.646908] system 00:01: [io  0x0800-0x081f] has been reserved
:[    0.646912] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
:[    0.646915] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
:[    0.646918] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
:[    0.646921] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
:[    0.646924] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
:[    0.646927] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
:[    0.646930] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
:[    0.646935] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.647215] system 00:02: [io  0x0a00-0x0a0f] has been reserved
:[    0.647218] system 00:02: [io  0x0a10-0x0a1f] has been reserved
:[    0.647221] system 00:02: [io  0x0a20-0x0a2f] has been reserved
:[    0.647224] system 00:02: [io  0x0a30-0x0a3f] has been reserved
:[    0.647227] system 00:02: [io  0x0a40-0x0a4f] has been reserved
:[    0.647231] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.647456] pnp 00:03: [dma 0 disabled]
:[    0.647538] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.647756] pnp 00:04: [dma 0 disabled]
:[    0.647832] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.648554] pnp: PnP ACPI: found 5 devices
:[    0.648556] ACPI: bus type PNP unregistered
:[    0.656025] pci 0000:00:03.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 100000 add_align 100000
:[    0.656057] pci 0000:00:03.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 100000 min_align 100000
:[    0.656061] pci 0000:00:03.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 100000 min_align 100000
:[    0.656070] pci 0000:00:03.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
:[    0.656074] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.656078] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
:[    0.656083] pci 0000:00:01.0:   bridge window [mem 0xc7100000-0xc73fffff]
:[    0.656092] pci 0000:02:00.0: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.656096] pci 0000:02:00.0: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.656099] pci 0000:02:00.1: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.656102] pci 0000:02:00.1: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.656105] pci 0000:02:00.2: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.656108] pci 0000:02:00.2: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.656111] pci 0000:02:00.3: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.656115] pci 0000:02:00.3: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.656119] pci 0000:02:00.0: BAR 7: assigned [mem 0x90000000-0x9001ffff 64bit pref]
:[    0.656128] pci 0000:02:00.0: BAR 10: assigned [mem 0x90020000-0x9003ffff 64bit pref]
:[    0.656137] pci 0000:02:00.1: BAR 7: assigned [mem 0x90040000-0x9005ffff 64bit pref]
:[    0.656145] pci 0000:02:00.1: BAR 10: assigned [mem 0x90060000-0x9007ffff 64bit pref]
:[    0.656154] pci 0000:02:00.2: BAR 7: assigned [mem 0x90080000-0x9009ffff 64bit pref]
:[    0.656163] pci 0000:02:00.2: BAR 10: assigned [mem 0x900a0000-0x900bffff 64bit pref]
:[    0.656171] pci 0000:02:00.3: BAR 7: assigned [mem 0x900c0000-0x900dffff 64bit pref]
:[    0.656180] pci 0000:02:00.3: BAR 10: assigned [mem 0x900e0000-0x900fffff 64bit pref]
:[    0.656189] pci 0000:00:03.0: PCI bridge to [bus 02]
:[    0.656192] pci 0000:00:03.0:   bridge window [io  0x5000-0x5fff]
:[    0.656196] pci 0000:00:03.0:   bridge window [mem 0xc7400000-0xc74fffff]
:[    0.656200] pci 0000:00:03.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
:[    0.656206] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.656218] pci 0000:04:00.0: PCI bridge to [bus 05]
:[    0.656222] pci 0000:04:00.0:   bridge window [io  0x4000-0x4fff]
:[    0.656230] pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.656243] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
:[    0.656246] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
:[    0.656252] pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.656261] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
:[    0.656264] pci_bus 0000:00: resource 5 [io  0x1000-0x7fff window]
:[    0.656267] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
:[    0.656270] pci_bus 0000:00: resource 7 [mem 0xfedb0000-0xfedb000f window]
:[    0.656272] pci_bus 0000:00: resource 8 [mem 0xfedc0000-0xfedc000f window]
:[    0.656275] pci_bus 0000:00: resource 9 [mem 0x90000000-0xc7ffbfff window]
:[    0.656278] pci_bus 0000:01: resource 0 [io  0x6000-0x6fff]
:[    0.656280] pci_bus 0000:01: resource 1 [mem 0xc7100000-0xc73fffff]
:[    0.656283] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
:[    0.656286] pci_bus 0000:02: resource 1 [mem 0xc7400000-0xc74fffff]
:[    0.656288] pci_bus 0000:02: resource 2 [mem 0x90000000-0x900fffff 64bit pref]
:[    0.656291] pci_bus 0000:04: resource 0 [io  0x4000-0x4fff]
:[    0.656294] pci_bus 0000:04: resource 1 [mem 0xc6000000-0xc70fffff]
:[    0.656297] pci_bus 0000:05: resource 0 [io  0x4000-0x4fff]
:[    0.656299] pci_bus 0000:05: resource 1 [mem 0xc6000000-0xc70fffff]
:[    0.656309] pci 0000:80:03.0: PCI bridge to [bus 81]
:[    0.656312] pci 0000:80:03.0:   bridge window [io  0xf000-0xffff]
:[    0.656317] pci 0000:80:03.0:   bridge window [mem 0xfbc00000-0xfbefffff]
:[    0.656324] pci_bus 0000:80: resource 4 [io  0x8000-0xffff window]
:[    0.656327] pci_bus 0000:80: resource 5 [mem 0xc8000000-0xfbffbfff window]
:[    0.656329] pci_bus 0000:81: resource 0 [io  0xf000-0xffff]
:[    0.656332] pci_bus 0000:81: resource 1 [mem 0xfbc00000-0xfbefffff]
:[    0.656392] NET: Registered protocol family 2
:[    0.656788] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
:[    0.657083] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
:[    0.657291] TCP: Hash tables configured (established 131072 bind 65536)
:[    0.657336] TCP: reno registered
:[    0.657362] UDP hash table entries: 8192 (order: 6, 262144 bytes)
:[    0.657442] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
:[    0.657575] NET: Registered protocol family 1
:[    0.684724] pci 0000:01:00.0: [Firmware Bug]: VPD access disabled
:[    0.684730] PCI: CLS mismatch (64 != 32), using 64 bytes
:[    0.684751] pci 0000:05:00.0: Boot video device
:[    0.684778] pci 0000:81:00.0: [Firmware Bug]: VPD access disabled
:[    0.684846] Unpacking initramfs...
:[    1.269831] Freeing initrd memory: 30448k freed
:[    1.278800] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
:[    1.278808] software IO TLB [mem 0x6e923000-0x72923000] (64MB) mapped at [ffff9b832e923000-ffff9b8332922fff]
:[    1.278887] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
:[    1.278889] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
:[    1.278891] RAPL PMU: hw unit of domain package 2^-14 Joules
:[    1.278892] RAPL PMU: hw unit of domain dram 2^-16 Joules
:[    1.281001] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
:[    1.281092] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
:[    1.281648] futex hash table entries: 4096 (order: 6, 262144 bytes)
:[    1.281712] Initialise system trusted keyring
:[    1.281749] audit: initializing netlink socket (disabled)
:[    1.281765] type=2000 audit(1538753798.186:1): initialized
:[    1.316808] HugeTLB registered 1 GB page size, pre-allocated 0 pages
:[    1.316811] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[    1.318658] zpool: loaded
:[    1.318661] zbud: loaded
:[    1.319085] VFS: Disk quotas dquot_6.5.2
:[    1.319132] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[    1.319390] msgmni has been set to 31542
:[    1.319467] Key type big_key registered
:[    1.319472] SELinux:  Registering netfilter hooks
:[    1.320487] NET: Registered protocol family 38
:[    1.320499] Key type asymmetric registered
:[    1.320504] Asymmetric key parser 'x509' registered
:[    1.320552] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
:[    1.320642] io scheduler noop registered
:[    1.320648] io scheduler deadline registered (default)
:[    1.320687] io scheduler cfq registered
:[    1.320694] io scheduler mq-deadline registered
:[    1.320699] io scheduler kyber registered
:[    1.321245] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
:[    1.321416] pcieport 0000:00:03.0: irq 27 for MSI/MSI-X
:[    1.321575] pcieport 0000:00:1c.0: irq 28 for MSI/MSI-X
:[    1.321751] pcieport 0000:00:1c.2: irq 29 for MSI/MSI-X
:[    1.322079] pcieport 0000:80:03.0: irq 31 for MSI/MSI-X
:[    1.322231] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
:[    1.322236] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
:[    1.322242] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
:[    1.322262] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
:[    1.322266] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
:[    1.322269] pci 0000:02:00.1: Signaling PME through PCIe PME interrupt
:[    1.322273] pci 0000:02:00.2: Signaling PME through PCIe PME interrupt
:[    1.322276] pci 0000:02:00.3: Signaling PME through PCIe PME interrupt
:[    1.322282] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
:[    1.322311] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
:[    1.322318] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
:[    1.322344] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
:[    1.322348] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
:[    1.322351] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
:[    1.322357] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
:[    1.322382] pcieport 0000:80:03.0: Signaling PME through PCIe PME interrupt
:[    1.322385] pci 0000:81:00.0: Signaling PME through PCIe PME interrupt
:[    1.322391] pcie_pme 0000:80:03.0:pcie001: service driver pcie_pme loaded
:[    1.322507] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[    1.322519] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[    1.322705] efifb: probing for efifb
:[    1.322731] efifb: framebuffer at 0xc6000000, mapped to 0xffffb08a02000000, using 3072k, total 3072k
:[    1.322733] efifb: mode is 1024x768x32, linelength=4096, pages=1
:[    1.322735] efifb: scrolling: redraw
:[    1.322738] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
:[    1.339542] Console: switching to colour frame buffer device 128x48
:[    1.356024] fb0: EFI VGA frame buffer device
:[    1.356034] intel_idle: MWAIT substates: 0x2120
:[    1.356036] intel_idle: v0.4.1 model 0x4F
:[    1.356117] intel_idle: lapic_timer_reliable_states 0xffffffff
:[    1.356360] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
:[    1.356365] ACPI: Power Button [PWRB]
:[    1.356415] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[    1.356418] ACPI: Power Button [PWRF]
:[    1.356463] ACPI: Requesting acpi_cpufreq
:[    1.375328] ERST: Error Record Serialization Table (ERST) support is initialized.
:[    1.375332] pstore: Registered erst as persistent store backend
:[    1.375668] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
:[    1.375800] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[    1.396499] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
:[    1.417220] 00:04: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
:[    1.417835] Non-volatile memory driver v1.3
:[    1.417867] Linux agpgart interface v0.103
:[    1.418139] crash memory driver: version 1.1
:[    1.418322] rdac: device handler registered
:[    1.418361] hp_sw: device handler registered
:[    1.418364] emc: device handler registered
:[    1.418415] alua: device handler registered
:[    1.418461] libphy: Fixed MDIO Bus: probed
:[    1.418511] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[    1.418516] ehci-pci: EHCI PCI platform driver
:[    1.418717] ehci-pci 0000:00:1a.0: EHCI Host Controller
:[    1.418787] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
:[    1.418802] ehci-pci 0000:00:1a.0: debug port 2
:[    1.422714] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
:[    1.422734] ehci-pci 0000:00:1a.0: irq 18, io mem 0xc7534000
:[    1.428633] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
:[    1.428702] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
:[    1.428705] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    1.428707] usb usb1: Product: EHCI Host Controller
:[    1.428710] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
:[    1.428713] usb usb1: SerialNumber: 0000:00:1a.0
:[    1.428856] hub 1-0:1.0: USB hub found
:[    1.428864] hub 1-0:1.0: 2 ports detected
:[    1.429167] ehci-pci 0000:00:1d.0: EHCI Host Controller
:[    1.429222] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
:[    1.429235] ehci-pci 0000:00:1d.0: debug port 2
:[    1.433151] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
:[    1.433158] ehci-pci 0000:00:1d.0: irq 18, io mem 0xc7533000
:[    1.438631] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
:[    1.438680] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
:[    1.438683] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    1.438686] usb usb2: Product: EHCI Host Controller
:[    1.438689] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
:[    1.438691] usb usb2: SerialNumber: 0000:00:1d.0
:[    1.438812] hub 2-0:1.0: USB hub found
:[    1.438819] hub 2-0:1.0: 2 ports detected
:[    1.438991] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[    1.438997] ohci-pci: OHCI PCI platform driver
:[    1.439027] uhci_hcd: USB Universal Host Controller Interface driver
:[    1.439129] usbcore: registered new interface driver usbserial
:[    1.439138] usbcore: registered new interface driver usbserial_generic
:[    1.439146] usbserial: USB Serial support registered for generic
:[    1.439180] i8042: PNP: No PS/2 controller found. Probing ports directly.
:[    1.730639] usb 1-1: new high-speed USB device number 2 using ehci-pci
:[    1.740638] usb 2-1: new high-speed USB device number 2 using ehci-pci
:[    1.845040] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
:[    1.845043] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.845196] hub 1-1:1.0: USB hub found
:[    1.845289] hub 1-1:1.0: 6 ports detected
:[    1.846534] random: fast init done
:[    1.855041] usb 2-1: New USB device found, idVendor=8087, idProduct=8002
:[    1.855044] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.855193] hub 2-1:1.0: USB hub found
:[    1.855289] hub 2-1:1.0: 8 ports detected
:[    2.118652] usb 1-1.5: new low-speed USB device number 3 using ehci-pci
:[    2.130646] usb 2-1.8: new high-speed USB device number 3 using ehci-pci
:[    2.206681] usb 1-1.5: New USB device found, idVendor=10d5, idProduct=55d3
:[    2.206684] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.216054] usb 2-1.8: New USB device found, idVendor=0000, idProduct=0001
:[    2.216057] usb 2-1.8: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.216207] hub 2-1.8:1.0: USB hub found
:[    2.216301] hub 2-1.8:1.0: 4 ports detected
:[    2.281661] tsc: Refined TSC clocksource calibration: 1699.998 MHz
:[    2.477570] i8042: No controller found
:[    2.477712] Switched to clocksource tsc
:[    2.477761] mousedev: PS/2 mouse device common for all mice
:[    2.477945] rtc_cmos 00:00: RTC can wake from S4
:[    2.478098] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
:[    2.478127] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
:[    2.478219] intel_pstate: Intel P-state driver initializing
:[    2.479870] cpuidle: using governor menu
:[    2.480576] EFI Variables Facility v0.08 2004-May-17
:[    2.483552] hidraw: raw HID events driver (C) Jiri Kosina
:[    2.486364] input: HID 10d5:55d3 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input2
:[    2.536989] hid-generic 0003:10D5:55D3.0001: input,hidraw0: USB HID v2.00 Keyboard [HID 10d5:55d3] on usb-0000:00:1a.0-1.5/input0
:[    2.541696] input: HID 10d5:55d3 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.1/input/input3
:[    2.592893] hid-generic 0003:10D5:55D3.0002: input,hidraw1: USB HID v2.00 Mouse [HID 10d5:55d3] on usb-0000:00:1a.0-1.5/input1
:[    2.592920] usbcore: registered new interface driver usbhid
:[    2.592922] usbhid: USB HID core driver
:[    2.593262] drop_monitor: Initializing network drop monitor service
:[    2.593410] TCP: cubic registered
:[    2.593421] Initializing XFRM netlink socket
:[    2.593643] NET: Registered protocol family 10
:[    2.594016] NET: Registered protocol family 17
:[    2.594031] mpls_gso: MPLS GSO support
:[    2.595465] intel_rdt: Intel RDT L3 allocation detected
:[    2.595468] intel_rdt: Intel RDT L3DATA allocation detected
:[    2.595470] intel_rdt: Intel RDT L3CODE allocation detected
:[    2.595473] intel_rdt: Intel RDT L3 monitoring detected
:[    2.595550] microcode: sig=0x406f1, pf=0x1, revision=0xb00002a
:[    2.595768] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[    2.595992] PM: Hibernation image not present or could not be loaded.
:[    2.596000] Loading compiled-in X.509 certificates
:[    2.596039] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
:[    2.596066] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
:[    2.596995] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
:[    2.597025] registered taskstats version 1
:[    2.601141] Key type trusted registered
:[    2.604849] Key type encrypted registered
:[    2.604883] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
:[    2.606276]   Magic number: 6:571:638
:[    2.606402] acpi device:16d: hash matches
:[    2.606637] rtc_cmos 00:00: setting system clock to 2018-10-05 15:36:40 UTC (1538753800)
:[    2.608180] Freeing unused kernel memory: 1844k freed
:[    2.609071] Write protecting the kernel read-only data: 12288k
:[    2.612649] Freeing unused kernel memory: 832k freed
:[    2.615620] Freeing unused kernel memory: 676k freed
:[    2.630999] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
:[    2.631596] systemd[1]: Detected architecture x86-64.
:[    2.631602] systemd[1]: Running in initial RAM disk.
:[    2.631638] systemd[1]: Set hostname to <backup.xxx.xxx>.
:[    2.666723] usb 2-1.8.1: new low-speed USB device number 4 using ehci-pci
:[    2.686067] systemd[1]: Reached target Timers.
:[    2.686083] systemd[1]: Starting Timers.
:[    2.686100] systemd[1]: Reached target Local File Systems.
:[    2.686110] systemd[1]: Starting Local File Systems.
:[    2.686125] systemd[1]: Reached target Swap.
:[    2.686134] systemd[1]: Starting Swap.
:[    2.686396] systemd[1]: Created slice Root Slice.
:[    2.686407] systemd[1]: Starting Root Slice.
:[    2.686519] systemd[1]: Created slice System Slice.
:[    2.686532] systemd[1]: Starting System Slice.
:[    2.686602] systemd[1]: Listening on udev Control Socket.
:[    2.686614] systemd[1]: Starting udev Control Socket.
:[    2.686646] systemd[1]: Listening on udev Kernel Socket.
:[    2.686656] systemd[1]: Starting udev Kernel Socket.
:[    2.686735] systemd[1]: Listening on Journal Socket.
:[    2.686747] systemd[1]: Starting Journal Socket.
:[    2.687491] systemd[1]: Starting Create list of required static device nodes for the current kernel...
:[    2.688162] systemd[1]: Starting Journal Service...
:[    2.689179] systemd[1]: Starting Load Kernel Modules...
:[    2.690094] systemd[1]: Starting dracut cmdline hook...
:[    2.690776] systemd[1]: Starting Setup Virtual Console...
:[    2.690810] systemd[1]: Reached target Slices.
:[    2.690831] systemd[1]: Starting Slices.
:[    2.690857] systemd[1]: Reached target Sockets.
:[    2.690867] systemd[1]: Starting Sockets.
:[    2.691489] systemd[1]: Started Create list of required static device nodes for the current kernel.
:[    2.692657] systemd[1]: Starting Create Static Device Nodes in /dev...
:[    2.693039] systemd[1]: systemd-modules-load.service: main process exited, code=exited, status=1/FAILURE
:[    2.693712] systemd[1]: Failed to start Load Kernel Modules.
:[    2.693901] systemd[1]: Unit systemd-modules-load.service entered failed state.
:[    2.693938] systemd[1]: systemd-modules-load.service failed.
:[    2.694718] systemd[1]: Starting Apply Kernel Variables...
:[    2.697373] systemd[1]: Started Create Static Device Nodes in /dev.
:[    2.727828] systemd[1]: Started Apply Kernel Variables.
:[    2.741702] systemd[1]: Started Journal Service.
:[    2.767578] usb 2-1.8.1: New USB device found, idVendor=0557, idProduct=2419
:[    2.767586] usb 2-1.8.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.768546] input: HID 0557:2419 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8.1/2-1.8.1:1.0/input/input4
:[    2.819022] hid-generic 0003:0557:2419.0003: input,hidraw2: USB HID v1.00 Keyboard [HID 0557:2419] on usb-0000:00:1d.0-1.8.1/input0
:[    2.819850] input: HID 0557:2419 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8.1/2-1.8.1:1.1/input/input5
:[    2.819999] hid-generic 0003:0557:2419.0004: input,hidraw3: USB HID v1.00 Mouse [HID 0557:2419] on usb-0000:00:1d.0-1.8.1/input1
:[    2.897075] device-mapper: uevent: version 1.0.3
:[    2.897185] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
:[    3.041454] dca service started, version 1.12.1
:[    3.043783] pps_core: LinuxPPS API ver. 1 registered
:[    3.043787] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[    3.046192] PTP clock support registered
:[    3.049996] megasas: 07.702.06.00-rh2
:[    3.055053] megaraid_sas 0000:01:00.0: FW now in Ready state
:[    3.055218] megaraid_sas 0000:01:00.0: irq 32 for MSI/MSI-X
:[    3.055228] megaraid_sas 0000:01:00.0: irq 33 for MSI/MSI-X
:[    3.055237] megaraid_sas 0000:01:00.0: irq 34 for MSI/MSI-X
:[    3.055245] megaraid_sas 0000:01:00.0: irq 35 for MSI/MSI-X
:[    3.055254] megaraid_sas 0000:01:00.0: irq 36 for MSI/MSI-X
:[    3.055262] megaraid_sas 0000:01:00.0: irq 37 for MSI/MSI-X
:[    3.055271] megaraid_sas 0000:01:00.0: irq 38 for MSI/MSI-X
:[    3.055280] megaraid_sas 0000:01:00.0: irq 39 for MSI/MSI-X
:[    3.055289] megaraid_sas 0000:01:00.0: irq 40 for MSI/MSI-X
:[    3.055298] megaraid_sas 0000:01:00.0: irq 41 for MSI/MSI-X
:[    3.055307] megaraid_sas 0000:01:00.0: irq 42 for MSI/MSI-X
:[    3.055316] megaraid_sas 0000:01:00.0: irq 43 for MSI/MSI-X
:[    3.055514] megaraid_sas 0000:01:00.0: firmware supports msix	: (96)
:[    3.055517] megaraid_sas 0000:01:00.0: current msix/online cpus	: (12/12)
:[    3.055520] megaraid_sas 0000:01:00.0: RDPQ mode	: (disabled)
:[    3.055524] megaraid_sas 0000:01:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
:[    3.060169] megaraid_sas 0000:01:00.0: FW supports sync cache	: Yes
:[    3.065128] libata version 3.00 loaded.
:[    3.069249] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
:[    3.069252] igb: Copyright (c) 2007-2014 Intel Corporation.
:[    3.080683] megaraid_sas 0000:01:00.0: Init cmd return status SUCCESS for SCSI host 0
:[    3.084046] igb 0000:02:00.0: irq 44 for MSI/MSI-X
:[    3.084141] igb 0000:02:00.0: irq 44 for MSI/MSI-X
:[    3.084175] igb 0000:02:00.0: irq 45 for MSI/MSI-X
:[    3.084208] igb 0000:02:00.0: irq 46 for MSI/MSI-X
:[    3.084242] igb 0000:02:00.0: irq 47 for MSI/MSI-X
:[    3.084275] igb 0000:02:00.0: irq 48 for MSI/MSI-X
:[    3.084309] igb 0000:02:00.0: irq 49 for MSI/MSI-X
:[    3.084341] igb 0000:02:00.0: irq 50 for MSI/MSI-X
:[    3.084375] igb 0000:02:00.0: irq 51 for MSI/MSI-X
:[    3.084408] igb 0000:02:00.0: irq 52 for MSI/MSI-X
:[    3.090110] ahci 0000:00:11.4: version 3.0
:[    3.090428] ahci 0000:00:11.4: irq 53 for MSI/MSI-X
:[    3.090848] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
:[    3.090852] ahci 0000:00:11.4: flags: 64bit ncq led clo pio slum part ems apst 
:[    3.098259] scsi host1: ahci
:[    3.098395] scsi host2: ahci
:[    3.098496] scsi host3: ahci
:[    3.098597] scsi host4: ahci
:[    3.098653] ata1: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538100 irq 53
:[    3.098662] ata2: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538180 irq 53
:[    3.098670] ata3: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538200 irq 53
:[    3.098684] ata4: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538280 irq 53
:[    3.099022] ahci 0000:00:1f.2: irq 54 for MSI/MSI-X
:[    3.099560] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
:[    3.099564] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
:[    3.101699] megaraid_sas 0000:01:00.0: firmware type	: Extended VD(240 VD)firmware
:[    3.101701] megaraid_sas 0000:01:00.0: controller type	: MR(2048MB)
:[    3.101703] megaraid_sas 0000:01:00.0: Online Controller Reset(OCR)	: Enabled
:[    3.101705] megaraid_sas 0000:01:00.0: Secure JBOD support	: Yes
:[    3.114532] scsi host5: ahci
:[    3.115949] scsi host6: ahci
:[    3.116399] scsi host7: ahci
:[    3.116530] scsi host8: ahci
:[    3.116626] scsi host9: ahci
:[    3.116736] scsi host10: ahci
:[    3.116801] ata5: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532100 irq 54
:[    3.116804] ata6: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532180 irq 54
:[    3.116807] ata7: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532200 irq 54
:[    3.116809] ata8: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532280 irq 54
:[    3.116812] ata9: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532300 irq 54
:[    3.116815] ata10: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532380 irq 54
:[    3.131448] [drm] Using P2A bridge for configuration
:[    3.131453] [drm] AST 2400 detected
:[    3.131464] [drm] Analog VGA only
:[    3.131480] [drm] dram MCLK=408 Mhz type=1 bus_width=16 size=01000000
:[    3.131566] [TTM] Zone  kernel: Available graphics memory: 8076436 kiB
:[    3.131568] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
:[    3.131570] [TTM] Initializing pool allocator
:[    3.131575] [TTM] Initializing DMA pool allocator
:[    3.146746] igb 0000:02:00.0: added PHC on eth0
:[    3.146750] igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
:[    3.146754] igb 0000:02:00.0: eth0: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:48
:[    3.146829] igb 0000:02:00.0: eth0: PBA No: 010000-000
:[    3.146832] igb 0000:02:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.160939] igb 0000:02:00.1: irq 56 for MSI/MSI-X
:[    3.160987] igb 0000:02:00.1: irq 56 for MSI/MSI-X
:[    3.160997] igb 0000:02:00.1: irq 57 for MSI/MSI-X
:[    3.161006] igb 0000:02:00.1: irq 58 for MSI/MSI-X
:[    3.161020] igb 0000:02:00.1: irq 59 for MSI/MSI-X
:[    3.161028] igb 0000:02:00.1: irq 60 for MSI/MSI-X
:[    3.161036] igb 0000:02:00.1: irq 61 for MSI/MSI-X
:[    3.161045] igb 0000:02:00.1: irq 62 for MSI/MSI-X
:[    3.161053] igb 0000:02:00.1: irq 63 for MSI/MSI-X
:[    3.161062] igb 0000:02:00.1: irq 64 for MSI/MSI-X
:[    3.213390] megaraid_sas 0000:01:00.0: INIT adapter done
:[    3.214006] checking generic (c6000000 300000) vs hw (c6000000 1000000)
:[    3.214010] fb: conflicting fb hw usage astdrmfb vs EFI VGA - removing generic driver
:[    3.214032] Console: switching to colour dummy device 80x25
:[    3.214499] fbcon: astdrmfb (fb0) is primary device
:[    3.226156] igb 0000:02:00.1: added PHC on eth1
:[    3.226167] igb 0000:02:00.1: Intel(R) Gigabit Ethernet Network Connection
:[    3.226176] igb 0000:02:00.1: eth1: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:49
:[    3.226313] igb 0000:02:00.1: eth1: PBA No: 010000-000
:[    3.226322] igb 0000:02:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.242453] megaraid_sas 0000:01:00.0: pci id		: (0x1000)/(0x005d)/(0x15d9)/(0x0809)
:[    3.242455] megaraid_sas 0000:01:00.0: unevenspan support	: no
:[    3.242457] megaraid_sas 0000:01:00.0: firmware crash dump	: yes
:[    3.242458] megaraid_sas 0000:01:00.0: jbod sync map		: yes
:[    3.242465] scsi host0: Avago SAS based MegaRAID driver
:[    3.242557] Console: switching to colour frame buffer device 180x56
:[    3.243074] igb 0000:02:00.2: irq 66 for MSI/MSI-X
:[    3.243156] igb 0000:02:00.2: irq 66 for MSI/MSI-X
:[    3.243187] igb 0000:02:00.2: irq 67 for MSI/MSI-X
:[    3.243221] igb 0000:02:00.2: irq 68 for MSI/MSI-X
:[    3.243253] igb 0000:02:00.2: irq 69 for MSI/MSI-X
:[    3.243270] igb 0000:02:00.2: irq 70 for MSI/MSI-X
:[    3.243287] scsi 0:0:9:0: Enclosure         LSI      SAS3x28          0705 PQ: 0 ANSI: 5
:[    3.243306] igb 0000:02:00.2: irq 71 for MSI/MSI-X
:[    3.243340] igb 0000:02:00.2: irq 74 for MSI/MSI-X
:[    3.243354] igb 0000:02:00.2: irq 75 for MSI/MSI-X
:[    3.243363] igb 0000:02:00.2: irq 76 for MSI/MSI-X
:[    3.243692] megaraid_sas 0000:81:00.0: FW now in Ready state
:[    3.243854] megaraid_sas 0000:81:00.0: irq 77 for MSI/MSI-X
:[    3.243864] megaraid_sas 0000:81:00.0: irq 78 for MSI/MSI-X
:[    3.243876] megaraid_sas 0000:81:00.0: irq 79 for MSI/MSI-X
:[    3.243885] megaraid_sas 0000:81:00.0: irq 80 for MSI/MSI-X
:[    3.243894] megaraid_sas 0000:81:00.0: irq 81 for MSI/MSI-X
:[    3.243903] megaraid_sas 0000:81:00.0: irq 82 for MSI/MSI-X
:[    3.243913] megaraid_sas 0000:81:00.0: irq 83 for MSI/MSI-X
:[    3.243922] megaraid_sas 0000:81:00.0: irq 84 for MSI/MSI-X
:[    3.243931] megaraid_sas 0000:81:00.0: irq 85 for MSI/MSI-X
:[    3.243940] megaraid_sas 0000:81:00.0: irq 86 for MSI/MSI-X
:[    3.243949] megaraid_sas 0000:81:00.0: irq 87 for MSI/MSI-X
:[    3.243958] megaraid_sas 0000:81:00.0: irq 88 for MSI/MSI-X
:[    3.244157] megaraid_sas 0000:81:00.0: firmware supports msix	: (96)
:[    3.244159] megaraid_sas 0000:81:00.0: current msix/online cpus	: (12/12)
:[    3.244161] megaraid_sas 0000:81:00.0: RDPQ mode	: (disabled)
:[    3.244165] megaraid_sas 0000:81:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
:[    3.250657] megaraid_sas 0000:81:00.0: FW supports sync cache	: Yes
:[    3.270741] megaraid_sas 0000:81:00.0: Init cmd return status SUCCESS for SCSI host 11
:[    3.274076] ast 0000:05:00.0: fb0: astdrmfb frame buffer device
:[    3.279722] [drm] Initialized ast 0.1.0 20120228 for 0000:05:00.0 on minor 0
:[    3.291728] megaraid_sas 0000:81:00.0: firmware type	: Extended VD(240 VD)firmware
:[    3.291742] megaraid_sas 0000:81:00.0: controller type	: MR(2048MB)
:[    3.291744] megaraid_sas 0000:81:00.0: Online Controller Reset(OCR)	: Enabled
:[    3.291746] megaraid_sas 0000:81:00.0: Secure JBOD support	: Yes
:[    3.310358] igb 0000:02:00.2: added PHC on eth2
:[    3.310360] igb 0000:02:00.2: Intel(R) Gigabit Ethernet Network Connection
:[    3.310363] igb 0000:02:00.2: eth2: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:4a
:[    3.310437] igb 0000:02:00.2: eth2: PBA No: 010000-000
:[    3.310440] igb 0000:02:00.2: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.315105] megaraid_sas 0000:81:00.0: INIT adapter done
:[    3.316223] megaraid_sas 0000:81:00.0: pci id		: (0x1000)/(0x005d)/(0x15d9)/(0x0809)
:[    3.316226] megaraid_sas 0000:81:00.0: unevenspan support	: no
:[    3.316228] megaraid_sas 0000:81:00.0: firmware crash dump	: yes
:[    3.316230] megaraid_sas 0000:81:00.0: jbod sync map		: yes
:[    3.316237] scsi host11: Avago SAS based MegaRAID driver
:[    3.324400] scsi 11:2:0:0: Direct-Access     AVAGO    SMC3108          4.68 PQ: 0 ANSI: 5
:[    3.325018] igb 0000:02:00.3: irq 90 for MSI/MSI-X
:[    3.325106] igb 0000:02:00.3: irq 90 for MSI/MSI-X
:[    3.325136] igb 0000:02:00.3: irq 91 for MSI/MSI-X
:[    3.325166] igb 0000:02:00.3: irq 92 for MSI/MSI-X
:[    3.325197] igb 0000:02:00.3: irq 93 for MSI/MSI-X
:[    3.325227] igb 0000:02:00.3: irq 94 for MSI/MSI-X
:[    3.325258] igb 0000:02:00.3: irq 95 for MSI/MSI-X
:[    3.325289] igb 0000:02:00.3: irq 96 for MSI/MSI-X
:[    3.325320] igb 0000:02:00.3: irq 97 for MSI/MSI-X
:[    3.325350] igb 0000:02:00.3: irq 98 for MSI/MSI-X
:[    3.382906] igb 0000:02:00.3: added PHC on eth3
:[    3.382910] igb 0000:02:00.3: Intel(R) Gigabit Ethernet Network Connection
:[    3.382914] igb 0000:02:00.3: eth3: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:4b
:[    3.382988] igb 0000:02:00.3: eth3: PBA No: 010000-000
:[    3.382991] igb 0000:02:00.3: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.403728] ata4: SATA link down (SStatus 0 SControl 300)
:[    3.405718] ata2: SATA link down (SStatus 0 SControl 300)
:[    3.405741] ata3: SATA link down (SStatus 0 SControl 300)
:[    3.407007] scsi 0:0:10:0: Enclosure         LSI      SAS3x28          0705 PQ: 0 ANSI: 5
:[    3.410759] ata1: SATA link down (SStatus 0 SControl 300)
:[    3.422722] ata9: SATA link down (SStatus 0 SControl 300)
:[    3.422748] ata8: SATA link down (SStatus 0 SControl 300)
:[    3.422768] ata10: SATA link down (SStatus 0 SControl 300)
:[    3.424738] ata7: SATA link down (SStatus 0 SControl 300)
:[    3.426707] ata6: SATA link down (SStatus 0 SControl 300)
:[    3.426732] ata5: SATA link down (SStatus 0 SControl 300)
:[    3.435926] scsi 0:2:0:0: Direct-Access     AVAGO    SMC3108          4.68 PQ: 0 ANSI: 5
:[    3.480980] sd 0:2:0:0: [sda] 218777911296 512-byte logical blocks: (112 TB/101 TiB)
:[    3.480985] sd 0:2:0:0: [sda] 4096-byte physical blocks
:[    3.481040] sd 11:2:0:0: [sdb] 2343174144 512-byte logical blocks: (1.19 TB/1.09 TiB)
:[    3.481044] sd 11:2:0:0: [sdb] 4096-byte physical blocks
:[    3.481055] sd 0:2:0:0: [sda] Write Protect is off
:[    3.481059] sd 0:2:0:0: [sda] Mode Sense: 1f 00 00 08
:[    3.481091] sd 0:2:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
:[    3.481128] sd 11:2:0:0: [sdb] Write Protect is off
:[    3.481132] sd 11:2:0:0: [sdb] Mode Sense: 1f 00 00 08
:[    3.481173] sd 11:2:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
:[    3.483208]  sda: sda1
:[    3.483504] sd 0:2:0:0: [sda] Attached SCSI disk
:[    3.486770]  sdb: sdb1 sdb2 sdb3 sdb4 sdb5
:[    3.487333] sd 11:2:0:0: [sdb] Attached SCSI disk
:[    4.009070] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
:[    4.299961] systemd-journald[153]: Received SIGTERM from PID 1 (systemd).
:[    4.325234] random: crng init done
:[    4.422897] SELinux: 2048 avtab hash slots, 106487 rules.
:[    4.497551] SELinux: 2048 avtab hash slots, 106487 rules.
:[    4.535441] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
:[    4.535445] SELinux:  97 classes, 106487 rules
:[    4.541785] SELinux:  Completing initialization.
:[    4.541787] SELinux:  Setting up existing superblocks.
:[    4.552161] type=1403 audit(1538753802.444:2): policy loaded auid=4294967295 ses=4294967295
:[    4.557702] systemd[1]: Successfully loaded SELinux policy in 166.375ms.
:[    4.611688] ip_tables: (C) 2000-2006 Netfilter Core Team
:[    4.611752] systemd[1]: Inserted module 'ip_tables'
:[    4.642436] systemd[1]: Relabelled /dev and /run in 28.303ms.
:[    4.847404] EXT4-fs (dm-0): re-mounted. Opts: (null)
:[    4.866031] systemd-journald[619]: Received request to flush runtime journal from PID 1
:[    4.866959] RPC: Registered named UNIX socket transport module.
:[    4.866964] RPC: Registered udp transport module.
:[    4.866966] RPC: Registered tcp transport module.
:[    4.866967] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[    5.138108] power_meter ACPI000D:00: Found ACPI power meter.
:[    5.138292] power_meter ACPI000D:00: Ignoring unsafe software power cap!
:[    5.148818] ipmi message handler version 39.2
:[    5.151875] ipmi device interface
:[    5.164846] ipmi_si IPI0001:00: ipmi_si: probing via ACPI
:[    5.164876] ipmi_si IPI0001:00: [io  0x0ca2] regsize 1 spacing 1 irq 0
:[    5.164878] ipmi_si: Adding ACPI-specified kcs state machine
:[    5.164973] IPMI System Interface driver.
:[    5.165155] ipmi_si: probing via SMBIOS
:[    5.165158] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
:[    5.165160] (NULL device *): SMBIOS-specified kcs state machine: duplicate
:[    5.165163] ipmi_si: probing via SPMI
:[    5.165166] ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
:[    5.165168] (NULL device *): SPMI-specified kcs state machine: duplicate
:[    5.165171] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x20, irq 0
:[    5.199761] ipmi_si IPI0001:00: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
:[    5.212601] ipmi_si IPI0001:00: Found new BMC (man_id: 0x002a7c, prod_id: 0x089d, dev_id: 0x20)
:[    5.215796] ipmi_si IPI0001:00: IPMI kcs interface initialized
:[    5.227212] IPMI SSIF Interface driver
:[    5.282641] wmi: Mapper loaded
:[    5.287446] i801_smbus 0000:00:11.3: SMBus using PCI interrupt
:[    5.290318] i801_smbus 0000:00:1f.3: enabling device (0000 -> 0003)
:[    5.290428] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
:[    5.292958] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[    5.301153] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
:[    5.304238] ioatdma: Intel(R) QuickData Technology Driver 4.00
:[    5.306777] ioatdma 0000:00:04.0: irq 100 for MSI/MSI-X
:[    5.307050] igb 0000:02:00.0: DCA enabled
:[    5.307073] igb 0000:02:00.1: DCA enabled
:[    5.307270] ioatdma 0000:00:04.1: irq 102 for MSI/MSI-X
:[    5.307487] igb 0000:02:00.2: DCA enabled
:[    5.307510] igb 0000:02:00.3: DCA enabled
:[    5.307674] ioatdma 0000:00:04.2: irq 103 for MSI/MSI-X
:[    5.308099] ioatdma 0000:00:04.3: irq 104 for MSI/MSI-X
:[    5.308600] ioatdma 0000:00:04.4: irq 105 for MSI/MSI-X
:[    5.309203] ioatdma 0000:00:04.5: irq 106 for MSI/MSI-X
:[    5.310433] ioatdma 0000:00:04.6: irq 107 for MSI/MSI-X
:[    5.314027] ioatdma 0000:00:04.7: irq 108 for MSI/MSI-X
:[    5.314759] ioatdma 0000:80:04.0: irq 110 for MSI/MSI-X
:[    5.315490] ioatdma 0000:80:04.1: irq 112 for MSI/MSI-X
:[    5.316100] ioatdma 0000:80:04.2: irq 113 for MSI/MSI-X
:[    5.317788] ioatdma 0000:80:04.3: irq 114 for MSI/MSI-X
:[    5.319890] ioatdma 0000:80:04.4: irq 115 for MSI/MSI-X
:[    5.320516] ioatdma 0000:80:04.5: irq 116 for MSI/MSI-X
:[    5.321782] ioatdma 0000:80:04.6: irq 117 for MSI/MSI-X
:[    5.322442] ioatdma 0000:80:04.7: irq 118 for MSI/MSI-X
:[    5.330343] scsi 0:0:9:0: Attached scsi generic sg0 type 13
:[    5.330417] scsi 0:0:10:0: Attached scsi generic sg1 type 13
:[    5.330478] sd 0:2:0:0: Attached scsi generic sg2 type 0
:[    5.330543] sd 11:2:0:0: Attached scsi generic sg3 type 0
:[    5.355344] ses 0:0:9:0: Attached Enclosure device
:[    5.355377] ses 0:0:10:0: Attached Enclosure device
:[    5.362522] input: PC Speaker as /devices/platform/pcspkr/input/input6
:[    5.422314] cryptd: max_cpu_qlen set to 100
:[    5.426594] Adding 1952764k swap on /dev/sdb4.  Priority:-1 extents:1 across:1952764k FS
:[    5.435073] iTCO_vendor_support: vendor-support=0
:[    5.437493] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
:[    5.437579] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
:[    5.438126] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
:[    5.442261] AVX2 version of gcm_enc/dec engaged.
:[    5.442266] AES CTR mode by8 optimization enabled
:[    5.449170] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
:[    5.449239] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
:[    5.536097] intel_rapl: Found RAPL domain package
:[    5.536103] intel_rapl: Found RAPL domain dram
:[    5.536106] intel_rapl: DRAM domain energy unit 15300pj
:[    5.536114] intel_rapl: Found RAPL domain package
:[    5.536124] intel_rapl: Found RAPL domain dram
:[    5.536126] intel_rapl: DRAM domain energy unit 15300pj
:[    5.547415] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.547431] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.547441] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.547452] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.547457] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.547464] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.547470] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.547475] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.547481] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.547488] EDAC sbridge: Seeking for: PCI ID 8086:6f60
:[    5.547498] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.547503] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.547509] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.547515] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.547520] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.547526] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.547532] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.547537] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.547544] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.547549] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.547555] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.547561] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.547567] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.547572] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.547579] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.547585] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.547590] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.547597] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.547602] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.547607] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.547614] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.547619] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.547625] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.547632] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.547637] EDAC sbridge: Seeking for: PCI ID 8086:6f79
:[    5.547647] EDAC sbridge: Seeking for: PCI ID 8086:6f6a
:[    5.547657] EDAC sbridge: Seeking for: PCI ID 8086:6f6b
:[    5.547667] EDAC sbridge: Seeking for: PCI ID 8086:6f6c
:[    5.547677] EDAC sbridge: Seeking for: PCI ID 8086:6f6d
:[    5.547893] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#0': DEV 0000:ff:12.0
:[    5.548116] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#1': DEV 0000:7f:12.0
:[    5.548118] EDAC sbridge:  Ver: 1.1.1 
:[    5.621280] EXT4-fs (sdb2): mounted filesystem with ordered data mode. Opts: (null)
:[    5.652417] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
:[    7.521978] SGI XFS with ACLs, security attributes, no debug enabled
:[    7.524726] XFS (dm-2): Mounting V5 Filesystem
:[    7.779783] XFS (dm-2): Ending clean mount
:[    7.788195] XFS (dm-1): Mounting V5 Filesystem
:[    7.810657] XFS (dm-1): Ending clean mount
:[    7.920642] type=1305 audit(1538753805.812:3): audit_pid=878 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
:[    8.605192] Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
:[    8.606580] bonding: mainbond0 is being created...
:[    8.620439] mainbond0: Setting MII monitoring interval to 100
:[    8.623360] mainbond0: Setting down delay to 200
:[    8.623727] mainbond0: Setting use_carrier to 0
:[    8.624108] mainbond0: Setting up delay to 0
:[    8.624539] mainbond0: Setting LACP rate to slow (0)
:[    8.624908] mainbond0: Setting ad_select to stable (0)
:[    8.780503] mainbond0: Setting MII monitoring interval to 100
:[    8.780507] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.781167] mainbond0: Setting down delay to 200
:[    8.781407] mainbond0: Setting use_carrier to 0
:[    8.781636] mainbond0: Setting up delay to 0
:[    8.781818] mainbond0: Setting LACP rate to slow (0)
:[    8.782010] mainbond0: Setting ad_select to stable (0)
:[    8.796947] mainbond0: Setting MII monitoring interval to 100
:[    8.796951] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.797594] mainbond0: Setting down delay to 200
:[    8.797832] mainbond0: Setting use_carrier to 0
:[    8.798070] mainbond0: Setting up delay to 0
:[    8.798254] mainbond0: Setting LACP rate to slow (0)
:[    8.798436] mainbond0: Setting ad_select to stable (0)
:[    8.800154] IPv6: ADDRCONF(NETDEV_UP): mainbond0: link is not ready
:[    8.862515] mainbond0: Setting MII monitoring interval to 100
:[    8.862519] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.863181] mainbond0: Setting down delay to 200
:[    8.863421] mainbond0: Setting use_carrier to 0
:[    8.863649] mainbond0: Setting up delay to 0
:[    8.863832] mainbond0: Setting LACP rate to slow (0)
:[    8.864025] mainbond0: Setting ad_select to stable (0)
:[    8.867625] mainbond0: Adding slave ens5f0
:[    8.980556] mainbond0: Enslaving ens5f0 as a backup interface with a down link
:[    9.051159] mainbond0: Adding slave ens5f2
:[    9.163032] mainbond0: Enslaving ens5f2 as a backup interface with a down link
:[    9.180939] IPv6: ADDRCONF(NETDEV_UP): mainbond0: link is not ready
:[   12.398413] igb 0000:02:00.0 ens5f0: igb: ens5f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   12.481247] mainbond0: link status definitely up for interface ens5f0, 1000 Mbps full duplex
:[   12.481254] mainbond0: Warning: No 802.3ad response from the link partner for any adapters in the bond
:[   12.481272] mainbond0: first active interface up!
:[   12.481285] IPv6: ADDRCONF(NETDEV_CHANGE): mainbond0: link becomes ready
:[   12.544355] igb 0000:02:00.2 ens5f2: igb: ens5f2 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   12.581110] mainbond0: link status definitely up for interface ens5f2, 1000 Mbps full duplex
:[   13.461219] bonding: mainbond1 is being created...
:[   13.473771] mainbond1: Setting MII monitoring interval to 100
:[   13.474542] mainbond1: Setting down delay to 200
:[   13.474825] mainbond1: Setting use_carrier to 0
:[   13.475092] mainbond1: Setting up delay to 0
:[   13.475308] mainbond1: Setting LACP rate to slow (0)
:[   13.475547] mainbond1: Setting ad_select to stable (0)
:[   13.637464] mainbond1: Setting MII monitoring interval to 100
:[   13.637470] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.638440] mainbond1: Setting down delay to 200
:[   13.638783] mainbond1: Setting use_carrier to 0
:[   13.639122] mainbond1: Setting up delay to 0
:[   13.639385] mainbond1: Setting LACP rate to slow (0)
:[   13.639643] mainbond1: Setting ad_select to stable (0)
:[   13.656785] mainbond1: Setting MII monitoring interval to 100
:[   13.656791] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.657660] mainbond1: Setting down delay to 200
:[   13.657975] mainbond1: Setting use_carrier to 0
:[   13.658288] mainbond1: Setting up delay to 0
:[   13.658528] mainbond1: Setting LACP rate to slow (0)
:[   13.658767] mainbond1: Setting ad_select to stable (0)
:[   13.660601] IPv6: ADDRCONF(NETDEV_UP): mainbond1: link is not ready
:[   13.732807] mainbond1: Setting MII monitoring interval to 100
:[   13.732812] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.733580] mainbond1: Setting down delay to 200
:[   13.733860] mainbond1: Setting use_carrier to 0
:[   13.734144] mainbond1: Setting up delay to 0
:[   13.734362] mainbond1: Setting LACP rate to slow (0)
:[   13.734577] mainbond1: Setting ad_select to stable (0)
:[   13.738710] mainbond1: Adding slave ens5f1
:[   13.851906] mainbond1: Enslaving ens5f1 as a backup interface with a down link
:[   13.926742] mainbond1: Adding slave ens5f3
:[   14.039224] mainbond1: Enslaving ens5f3 as a backup interface with a down link
:[   14.060115] IPv6: ADDRCONF(NETDEV_UP): mainbond1: link is not ready
:[   17.253494] igb 0000:02:00.1 ens5f1: igb: ens5f1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   17.260386] mainbond1: link status definitely up for interface ens5f1, 1000 Mbps full duplex
:[   17.260394] mainbond1: Warning: No 802.3ad response from the link partner for any adapters in the bond
:[   17.260409] mainbond1: first active interface up!
:[   17.260423] IPv6: ADDRCONF(NETDEV_CHANGE): mainbond1: link becomes ready
:[   17.532543] igb 0000:02:00.3 ens5f3: igb: ens5f3 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   17.560271] mainbond1: link status definitely up for interface ens5f3, 1000 Mbps full duplex
:[   28.882410] Fusion MPT base driver 3.04.20
:[   28.882414] Copyright (c) 1999-2008 LSI Corporation
:[   28.886856] Fusion MPT misc device (ioctl) driver 3.04.20
:[   28.887028] mptctl: Registered with Fusion MPT base driver
:[   28.887031] mptctl: /dev/mptctl @ (major,minor=10,220)
:[   28.947863] mpt2sas version 20.103.00.00 loaded
:[   29.012003] mpt3sas version 16.100.00.00 loaded
:[   31.704768] fuse init (API version 7.22)
:[  212.797437] Request for unknown module key 'CentOS Linux kernel signing key: c8a44e9b57baca79903622ccae9ad1a0c1b95f71' err -11
:[  212.798434] ecryptfs: module verification failed: signature and/or required key missing - tainting kernel
:[  273.051461] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
:[  273.070627] BUG: unable to handle kernel paging request at 000000005bb7861e
:[  273.070688] IP: [<ffffffffc0984a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  273.070745] PGD 0 
:[  273.070765] Oops: 0000 [#1] SMP 
:[  273.070795] Modules linked in: drbg ansi_cprng ecryptfs(E) fuse mpt3sas mpt2sas raid_class mptctl mptbase bonding xfs libcrc32c vfat fat sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel iTCO_wdt iTCO_vendor_support lrw gf128mul glue_helper ablk_helper cryptd pcspkr ses enclosure scsi_transport_sas joydev sg ioatdma mei_me lpc_ich mei shpchp i2c_i801 wmi ipmi_ssif ipmi_si ipmi_devintf ipmi_msghandler nfit libnvdimm acpi_pad acpi_power_meter auth_rpcgss sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci igb crct10dif_pclmul crct10dif_common libata crc32c_intel megaraid_sas ptp pps_core dca i2c_algo_bit i2c_core dm_mirror
:[  273.071423]  dm_region_hash dm_log dm_mod
:[  273.071453] CPU: 7 PID: 13273 Comm: rsync Kdump: loaded Tainted: G            E  ------------   3.10.0-862.14.4.el7.x86_64 #1
:[  273.071519] Hardware name: Supermicro SSG-6028R-E1CR24N/X10DSC+, BIOS 3.0a 02/09/2018
:[  273.071567] task: ffff9b872e343f40 ti: ffff9b8736b24000 task.ti: ffff9b8736b24000
:[  273.071612] RIP: 0010:[<ffffffffc0984a96>]  [<ffffffffc0984a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  273.071676] RSP: 0018:ffff9b8736b27c40  EFLAGS: 00010282
:[  273.071709] RAX: 000000005bb78616 RBX: ffff9b84faab8800 RCX: ffff9b871b6346c0
:[  273.071752] RDX: 0000000000001000 RSI: 00000000000000d0 RDI: ffff9b843fc03300
:[  273.071795] RBP: ffff9b8736b27c78 R08: 0000000000000000 R09: 0000000000000000
:[  273.071837] R10: fefefefefefefeff R11: 0000000000000000 R12: ffff9b86e35d3780
:[  273.071880] R13: ffff9b84faab8800 R14: ffff9b84faab8800 R15: 0000000000000000
:[  273.071924] FS:  00007f351e5db740(0000) GS:ffff9b873fc40000(0000) knlGS:0000000000000000
:[  273.071972] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:[  273.072007] CR2: 000000005bb7861e CR3: 000000046e336000 CR4: 00000000003607e0
:[  273.072051] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[  273.072093] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
:[  273.072136] Call Trace:
:[  273.072160]  [<ffffffffc0984b6a>] ecryptfs_follow_link+0x3a/0xa0 [ecryptfs]
:[  273.072208]  [<ffffffff9bc2d725>] vfs_rename+0x575/0x880
:[  273.072245]  [<ffffffffc0984b30>] ? ecryptfs_readlink_lower+0xd0/0xd0 [ecryptfs]
:[  273.072292]  [<ffffffff9bc31893>] SYSC_renameat2+0x503/0x5a0
:[  273.072331]  [<ffffffff9bbcaefd>] ? handle_mm_fault+0x39d/0x9b0
:[  273.072370]  [<ffffffff9bc53865>] ? utimes_common+0x125/0x1c0
:[  273.074103]  [<ffffffff9c12056c>] ? __do_page_fault+0x1bc/0x4f0
:[  273.075799]  [<ffffffff9bc327ae>] SyS_renameat2+0xe/0x10
:[  273.077483]  [<ffffffff9bc327ee>] SyS_rename+0x1e/0x20
:[  273.079150]  [<ffffffff9c12579b>] system_call_fastpath+0x22/0x27
:[  273.080815] Code: 41 56 41 55 49 89 fd 41 54 53 48 83 ec 10 48 8b 47 78 48 8b 3d 1c 1c 20 dc 48 89 75 d0 48 89 55 c8 be d0 00 00 00 ba 00 10 00 00 <4c> 8b 60 08 e8 11 65 27 db 48 85 c0 48 89 c3 74 79 65 4c 8b 34 
:[  273.084515] RIP  [<ffffffffc0984a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  273.086326]  RSP <ffff9b8736b27c40>
:[  273.088084] CR2: 000000005bb7861e

crash_report2.txt (113,004 bytes)
pgreco

pgreco

2018-10-05 16:53

developer   ~0032866

do you have the error message for that failed modprobe?
which was the last kernel version that worked for you?
toracat

toracat

2018-10-05 17:13

manager   ~0032867

@davidegiunchidiennea

The modprobe command did not work because your *running* kernel is 3.10.0-862.14.4.el7, not kernel-plus-3.10.0-862.14.4.el7.centos.plus.1
toracat

toracat

2018-10-05 17:20

manager   ~0032868

@davidegiunchidiennea

Could you test-install ELRepo's kernel-ml:

http://elrepo.org/linux/kernel/el7/x86_64/RPMS/kernel-ml-4.18.12-1.el7.elrepo.x86_64.rpm

This is the latest upstream (kernel.org) stable kernel. We'd like to know if it has all the fixes.
davidegiunchidiennea

davidegiunchidiennea

2018-10-08 08:40

reporter   ~0032872

@toracat

You are right, i wasn't running your kernel but the default one, sorry.
Now i've correctly run your kernel:

# uname -r
3.10.0-862.14.4.el7.centos.plus.1.x86_64

I do a double-check, comparing the md5 of the running ecryptfs module:

# md5sum /lib/modules/$(uname -r)/kernel/fs/ecryptfs/ecryptfs.ko.xz
6921b6ef6dc30d5abcc581ea03a74266 /lib/modules/3.10.0-862.14.4.el7.centos.plus.1.x86_64/kernel/fs/ecryptfs/ecryptfs.ko.xz

against the md5 of the module that i've manually extracted from the the "kernel-plus-3.10.0-862.14.4.el7.centos.plus.1.x86_64.rpm" package:

# md5sum /root/ecryptfs.ko.xz
6921b6ef6dc30d5abcc581ea03a74266 /root/ecryptfs.ko.xz

It's the same, so now i'm running the right test kernel.

But it keeps crashing every time that i run rsync, the report is on the attached mail (crash_report3.txt).
Just one note, when i run rsync, some moments before the crash, i get the following line on the systemd's journal:

ott 08 10:11:13 backup.xxxx.xxx kernel: alg: No test for fips(ansi_cprng) (fips_ansi_cprng)


After that, i've tried the kernel-ml-4.18.12-1.el7.elrepo.x86_64.rpm kernel.
I'm correctly running it:
# uname -r
4.18.12-1.el7.elrepo.x86_64

Now the rsync on the ecryptfs's dir, is working good:

# mount /backup/crypt/
Passphrase:
Attempting to mount with the following options:
  ecryptfs_unlink_sigs
  ecryptfs_key_bytes=16
  ecryptfs_cipher=aes
  ecryptfs_sig=739f384fca3ded7e
Mounted eCryptfs
# cd /backup/crypt/
# rsync -av /etc .
...
...
sent 37,179,265 bytes received 68,153 bytes 14,898,967.20 bytes/sec
total size is 36,922,219 speedup is 0.99

Another note: with the elrepo's kernel-ml i don't get the note about "No test for fips" on the journal.

regards

crash_report3.txt (112,210 bytes)
Subject: [abrt] : BUG: unable to handle kernel paging request at
 000000005bbb1129

reason:         BUG: unable to handle kernel paging request at 000000005bbb1129
component:      kernel
hostname:       backup.xxxx.xxxx
count:          1
analyzer:       vmcore
architecture:   x86_64
event_log:      
kernel:         3.10.0-862.14.4.el7.centos.plus.1.x86_64
last_occurrence: 1538986435
os_release:     CentOS Linux release 7.5.1804 (Core) 
runlevel:       N 3
time:           lun 08 ott 2018 10:13:55 CEST
type:           vmcore
uid:            0
username:       root
uuid:           b7d729b81b8462efcfc24d37e461b4e97e6b37b6

backtrace:
:BUG: unable to handle kernel paging request at 000000005bbb1129
:IP: [<ffffffffc0115a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:PGD 0 
:Oops: 0000 [#1] SMP 
:Modules linked in: drbg ansi_cprng fuse mpt3sas mpt2sas raid_class mptctl mptbase bonding xfs libcrc32c vfat fat sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm iTCO_wdt iTCO_vendor_support irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev pcspkr ses enclosure scsi_transport_sas sg mei_me mei ioatdma shpchp lpc_ich i2c_i801 wmi ipmi_ssif ipmi_si ipmi_devintf ipmi_msghandler nfit libnvdimm acpi_power_meter acpi_pad auth_rpcgss sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci igb libata crct10dif_pclmul crct10dif_common crc32c_intel ptp megaraid_sas pps_core dca i2c_algo_bit i2c_core dm_mirror dm_region_hash
: dm_log dm_mod ecryptfs
:CPU: 4 PID: 13386 Comm: rsync Kdump: loaded Not tainted 3.10.0-862.14.4.el7.centos.plus.1.x86_64 #1
:Hardware name: Supermicro SSG-6028R-E1CR24N/X10DSC+, BIOS 3.0a 02/09/2018
:task: ffff919e0c710fd0 ti: ffff919dfde44000 task.ti: ffff919dfde44000
:RIP: 0010:[<ffffffffc0115a96>]  [<ffffffffc0115a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:RSP: 0018:ffff919dfde47c40  EFLAGS: 00010282
:RAX: 000000005bbb1121 RBX: ffff919ff5b40000 RCX: ffff919e199b36c0
:RDX: 0000000000001000 RSI: 00000000000000d0 RDI: ffff919d3fc03300
:RBP: ffff919dfde47c78 R08: 0000000000000000 R09: 0000000000000000
:R10: fefefefefefefeff R11: 0000000000000000 R12: ffff919e19a33c00
:R13: ffff919ff5b40000 R14: ffff919ff5b40000 R15: 0000000000000000
:FS:  00007f7612caa740(0000) GS:ffff919e37d00000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 000000005bbb1129 CR3: 000000023ffe2000 CR4: 00000000003607e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
:Call Trace:
: [<ffffffffc0115b6a>] ecryptfs_follow_link+0x3a/0xa0 [ecryptfs]
: [<ffffffffb5a2d725>] vfs_rename+0x575/0x880
: [<ffffffffc0115b30>] ? ecryptfs_readlink_lower+0xd0/0xd0 [ecryptfs]
: [<ffffffffb5a31893>] SYSC_renameat2+0x503/0x5a0
: [<ffffffffb59caefd>] ? handle_mm_fault+0x39d/0x9b0
: [<ffffffffb5a53865>] ? utimes_common+0x125/0x1c0
: [<ffffffffb5f3156c>] ? __do_page_fault+0x1bc/0x4f0
: [<ffffffffb5a327ae>] SyS_renameat2+0xe/0x10
: [<ffffffffb5a327ee>] SyS_rename+0x1e/0x20
: [<ffffffffb5f3679b>] system_call_fastpath+0x22/0x27
:Code: 41 56 41 55 49 89 fd 41 54 53 48 83 ec 10 48 8b 47 78 48 8b 3d 1c 1c 87 f6 48 89 75 d0 48 89 55 c8 be d0 00 00 00 ba 00 10 00 00 <4c> 8b 60 08 e8 11 55 8e f5 48 85 c0 48 89 c3 74 79 65 4c 8b 34 
:RIP  [<ffffffffc0115a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
: RSP <ffff919dfde47c40>
machineid:
:systemd=45d4638a323f48f68dd29f90e6c98268
:sosreport_uploader-dmidecode=a642a3aa7d040cf303ca3fbc2dd4d2c1354b12de1fe859b8e86620c3797b6d95
os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:
:CENTOS_MANTISBT_PROJECT="CentOS-7"
:CENTOS_MANTISBT_PROJECT_VERSION="7"
:REDHAT_SUPPORT_PRODUCT="centos"
:REDHAT_SUPPORT_PRODUCT_VERSION="7"
:
vmcore-dmesg.txt:
:[    0.000000] Initializing cgroup subsys cpuset
:[    0.000000] Initializing cgroup subsys cpu
:[    0.000000] Initializing cgroup subsys cpuacct
:[    0.000000] Linux version 3.10.0-862.14.4.el7.centos.plus.1.x86_64 (yagi2@mikan) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Thu Oct 4 09:35:57 PDT 2018
:[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.centos.plus.1.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rhgb quiet
:[    0.000000] e820: BIOS-provided physical RAM map:
:[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
:[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000078e6ffff] usable
:[    0.000000] BIOS-e820: [mem 0x0000000078e70000-0x00000000796a3fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000796a4000-0x00000000797bbfff] usable
:[    0.000000] BIOS-e820: [mem 0x00000000797bc000-0x0000000079c8efff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x0000000079c8f000-0x000000007bcf6fff] reserved
:[    0.000000] BIOS-e820: [mem 0x000000007bcf7000-0x000000007bcf7fff] usable
:[    0.000000] BIOS-e820: [mem 0x000000007bcf8000-0x000000007bd7dfff] reserved
:[    0.000000] BIOS-e820: [mem 0x000000007bd7e000-0x000000007bffffff] usable
:[    0.000000] BIOS-e820: [mem 0x000000007c000000-0x000000008fffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047fffffff] usable
:[    0.000000] NX (Execute Disable) protection: active
:[    0.000000] e820: update [mem 0x7298f018-0x729a9e57] usable ==> usable
:[    0.000000] e820: update [mem 0x7297d018-0x7298e057] usable ==> usable
:[    0.000000] e820: update [mem 0x7296b018-0x7297c057] usable ==> usable
:[    0.000000] e820: update [mem 0x72959018-0x7296a057] usable ==> usable
:[    0.000000] e820: update [mem 0x72947018-0x72958057] usable ==> usable
:[    0.000000] e820: update [mem 0x7293e018-0x72946057] usable ==> usable
:[    0.000000] e820: update [mem 0x72923018-0x7293de57] usable ==> usable
:[    0.000000] extended physical RAM map:
:[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
:[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000072923017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072923018-0x000000007293de57] usable
:[    0.000000] reserve setup_data: [mem 0x000000007293de58-0x000000007293e017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007293e018-0x0000000072946057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072946058-0x0000000072947017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072947018-0x0000000072958057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072958058-0x0000000072959017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072959018-0x000000007296a057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007296a058-0x000000007296b017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007296b018-0x000000007297c057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007297c058-0x000000007297d017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007297d018-0x000000007298e057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007298e058-0x000000007298f017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007298f018-0x00000000729a9e57] usable
:[    0.000000] reserve setup_data: [mem 0x00000000729a9e58-0x0000000078e6ffff] usable
:[    0.000000] reserve setup_data: [mem 0x0000000078e70000-0x00000000796a3fff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000796a4000-0x00000000797bbfff] usable
:[    0.000000] reserve setup_data: [mem 0x00000000797bc000-0x0000000079c8efff] ACPI NVS
:[    0.000000] reserve setup_data: [mem 0x0000000079c8f000-0x000000007bcf6fff] reserved
:[    0.000000] reserve setup_data: [mem 0x000000007bcf7000-0x000000007bcf7fff] usable
:[    0.000000] reserve setup_data: [mem 0x000000007bcf8000-0x000000007bd7dfff] reserved
:[    0.000000] reserve setup_data: [mem 0x000000007bd7e000-0x000000007bffffff] usable
:[    0.000000] reserve setup_data: [mem 0x000000007c000000-0x000000008fffffff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047fffffff] usable
:[    0.000000] efi: EFI v2.40 by American Megatrends
:[    0.000000] efi:  ACPI=0x797bc000  ACPI 2.0=0x797bc000  ESRT=0x7ba49c98  SMBIOS=0xf05e0  SMBIOS 3.0=0x7ba45000  MPS=0xfca50 
:[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
:[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
:[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003f000) (0MB)
:[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003f000-0x0000000000040000) (0MB)
:[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
:[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
:[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000265d000) (22MB)
:[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000265d000-0x000000003df94000) (953MB)
:[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003df94000-0x0000000040000000) (32MB)
:[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x0000000048e56000) (142MB)
:[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000048e56000-0x0000000065941000) (458MB)
:[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x0000000065941000-0x00000000659c1000) (0MB)
:[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000659c1000-0x0000000072923000) (207MB)
:[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x0000000072923000-0x00000000729aa000) (0MB)
:[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x00000000729aa000-0x0000000072aaa000) (1MB)
:[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x0000000072aaa000-0x0000000072bae000) (1MB)
:[    0.000000] efi: mem16: type=1, attr=0xf, range=[0x0000000072bae000-0x0000000072cce000) (1MB)
:[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x0000000072cce000-0x0000000078238000) (85MB)
:[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x0000000078238000-0x00000000784a9000) (2MB)
:[    0.000000] efi: mem19: type=3, attr=0xf, range=[0x00000000784a9000-0x0000000078e70000) (9MB)
:[    0.000000] efi: mem20: type=0, attr=0xf, range=[0x0000000078e70000-0x00000000796a4000) (8MB)
:[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000796a4000-0x00000000797bc000) (1MB)
:[    0.000000] efi: mem22: type=10, attr=0xf, range=[0x00000000797bc000-0x0000000079c8f000) (4MB)
:[    0.000000] efi: mem23: type=6, attr=0x800000000000000f, range=[0x0000000079c8f000-0x000000007bc83000) (31MB)
:[    0.000000] efi: mem24: type=5, attr=0x800000000000000f, range=[0x000000007bc83000-0x000000007bcf7000) (0MB)
:[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x000000007bcf7000-0x000000007bcf8000) (0MB)
:[    0.000000] efi: mem26: type=6, attr=0x800000000000000f, range=[0x000000007bcf8000-0x000000007bd7e000) (0MB)
:[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x000000007bd7e000-0x000000007c000000) (2MB)
:[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x0000000100000000-0x0000000480000000) (14336MB)
:[    0.000000] efi: mem29: type=0, attr=0x0, range=[0x000000007c000000-0x0000000080000000) (64MB)
:[    0.000000] efi: mem30: type=11, attr=0x8000000000000001, range=[0x0000000080000000-0x0000000090000000) (256MB)
:[    0.000000] efi: mem31: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed45000) (0MB)
:[    0.000000] efi: mem32: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
:[    0.000000] esrt: Reserving ESRT space from 0x000000007ba49c98 to 0x000000007ba49cd0.
:[    0.000000] SMBIOS 3.0.0 present.
:[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[    0.000000] e820: last_pfn = 0x480000 max_arch_pfn = 0x400000000
:[    0.000000] MTRR default type: write-back
:[    0.000000] MTRR fixed ranges enabled:
:[    0.000000]   00000-9FFFF write-back
:[    0.000000]   A0000-BFFFF uncachable
:[    0.000000]   C0000-FFFFF write-protect
:[    0.000000] MTRR variable ranges enabled:
:[    0.000000]   0 base 000080000000 mask 3FFF80000000 uncachable
:[    0.000000]   1 base 380000000000 mask 3F8000000000 uncachable
:[    0.000000]   2 disabled
:[    0.000000]   3 disabled
:[    0.000000]   4 disabled
:[    0.000000]   5 disabled
:[    0.000000]   6 disabled
:[    0.000000]   7 disabled
:[    0.000000]   8 disabled
:[    0.000000]   9 disabled
:[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
:[    0.000000] e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
:[    0.000000] found SMP MP-table at [mem 0x000fce50-0x000fce5f] mapped at [ffffffffff240e50]
:[    0.000000] Base memory trampoline at [ffff919bc0095000] 95000 size 24576
:[    0.000000] Using GB pages for direct mapping
:[    0.000000] BRK [0x15da35000, 0x15da35fff] PGTABLE
:[    0.000000] BRK [0x15da36000, 0x15da36fff] PGTABLE
:[    0.000000] BRK [0x15da37000, 0x15da37fff] PGTABLE
:[    0.000000] BRK [0x15da38000, 0x15da38fff] PGTABLE
:[    0.000000] BRK [0x15da39000, 0x15da39fff] PGTABLE
:[    0.000000] BRK [0x15da3a000, 0x15da3afff] PGTABLE
:[    0.000000] BRK [0x15da3b000, 0x15da3bfff] PGTABLE
:[    0.000000] BRK [0x15da3c000, 0x15da3cfff] PGTABLE
:[    0.000000] RAMDISK: [mem 0x3df94000-0x3fffdfff]
:[    0.000000] Early table checksum verification disabled
:[    0.000000] ACPI: RSDP 00000000797bc000 00024 (v02 SUPERM)
:[    0.000000] ACPI: XSDT 00000000797bc0b0 000E4 (v01                 01072009 AMI  00010013)
:[    0.000000] ACPI: FACP 00000000797ee100 0010C (v05 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: DSDT 00000000797bc230 31ED0 (v02 SUPERM SMCI--MB 01072009 INTL 20091013)
:[    0.000000] ACPI: FACS 0000000079c8df80 00040
:[    0.000000] ACPI: APIC 00000000797ee210 0010C (v03 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: FPDT 00000000797ee320 00044 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: FIDT 00000000797ee368 0009C (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: SPMI 00000000797ee408 00041 (v05 SUPERM SMCI--MB 00000000 AMI. 00000000)
:[    0.000000] ACPI: MCFG 00000000797ee450 0003C (v01 SUPERM SMCI--MB 01072009 MSFT 00000097)
:[    0.000000] ACPI: UEFI 00000000797ee490 00042 (v01 SUPERM SMCI--MB 01072009      00000000)
:[    0.000000] ACPI: HPET 00000000797ee4d8 00038 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: MSCT 00000000797ee510 00090 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: NFIT 00000000797ee5a0 18028 (v01                 00000000      00000000)
:[    0.000000] ACPI: SLIT 00000000798065c8 00030 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: SRAT 00000000798065f8 01158 (v03 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: WDDT 0000000079807750 00040 (v01 SUPERM SMCI--MB 00000000 INTL 20091013)
:[    0.000000] ACPI: SSDT 0000000079807790 16DE7 (v02 SUPERM    PmMgt 00000001 INTL 20120913)
:[    0.000000] ACPI: NITR 000000007981e578 00071 (v02 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: BGRT 000000007981e5f0 00038 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: SSDT 000000007981e628 0264C (v02 SUPERM SpsNm    00000002 INTL 20120913)
:[    0.000000] ACPI: SSDT 0000000079820c78 00064 (v02 SUPERM SpsNvs   00000002 INTL 20120913)
:[    0.000000] ACPI: PRAD 0000000079820ce0 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
:[    0.000000] ACPI: DMAR 0000000079820de8 00128 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: HEST 0000000079820f10 0027C (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: BERT 0000000079821190 00030 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: ERST 00000000798211c0 00230 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: EINJ 00000000798213f0 00130 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
:[    0.000000] SRAT: PXM 1 -> APIC 0x10 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x12 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x14 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x16 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x18 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x1a -> Node 1
:[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
:[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x27fffffff]
:[    0.000000] SRAT: Node 1 PXM 1 [mem 0x280000000-0x47fffffff]
:[    0.000000] NUMA: Initialized distance table, cnt=2
:[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x27fffffff] -> [mem 0x00000000-0x27fffffff]
:[    0.000000] NODE_DATA(0) allocated [mem 0x27ffd9000-0x27fffffff]
:[    0.000000] NODE_DATA(1) allocated [mem 0x47ffd8000-0x47fffefff]
:[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16273MB)
:[    0.000000] Zone ranges:
:[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
:[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
:[    0.000000]   Normal   [mem 0x100000000-0x47fffffff]
:[    0.000000] Movable zone start for each node
:[    0.000000] Early memory node ranges
:[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
:[    0.000000]   node   0: [mem 0x00100000-0x78e6ffff]
:[    0.000000]   node   0: [mem 0x796a4000-0x797bbfff]
:[    0.000000]   node   0: [mem 0x7bcf7000-0x7bcf7fff]
:[    0.000000]   node   0: [mem 0x7bd7e000-0x7bffffff]
:[    0.000000]   node   0: [mem 0x100000000-0x27fffffff]
:[    0.000000]   node   1: [mem 0x280000000-0x47fffffff]
:[    0.000000] Initmem setup node 0 [mem 0x00001000-0x27fffffff]
:[    0.000000] On node 0 totalpages: 2068906
:[    0.000000]   DMA zone: 64 pages used for memmap
:[    0.000000]   DMA zone: 27 pages reserved
:[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
:[    0.000000]   DMA32 zone: 7689 pages used for memmap
:[    0.000000]   DMA32 zone: 492043 pages, LIFO batch:31
:[    0.000000]   Normal zone: 24576 pages used for memmap
:[    0.000000]   Normal zone: 1572864 pages, LIFO batch:31
:[    0.000000] Initmem setup node 1 [mem 0x280000000-0x47fffffff]
:[    0.000000] On node 1 totalpages: 2097152
:[    0.000000]   Normal zone: 32768 pages used for memmap
:[    0.000000]   Normal zone: 2097152 pages, LIFO batch:31
:[    0.000000] ACPI: PM-Timer IO Port: 0x408
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x1a] enabled)
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
:[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
:[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
:[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
:[    0.000000] IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
:[    0.000000] ACPI: IOAPIC (id[0x03] address[0xfec40000] gsi_base[48])
:[    0.000000] IOAPIC[2]: apic_id 3, version 32, address 0xfec40000, GSI 48-71
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
:[    0.000000] ACPI: IRQ0 used by override.
:[    0.000000] ACPI: IRQ9 used by override.
:[    0.000000] Using ACPI (MADT) for SMP configuration information
:[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
:[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
:[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72923000-0x72923fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7293d000-0x7293dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7293e000-0x7293efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72946000-0x72946fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72947000-0x72947fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72958000-0x72958fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72959000-0x72959fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7296a000-0x7296afff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7296b000-0x7296bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7297c000-0x7297cfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7297d000-0x7297dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7298e000-0x7298efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7298f000-0x7298ffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x729a9000-0x729a9fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x78e70000-0x796a3fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x797bc000-0x79c8efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x79c8f000-0x7bcf6fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7bcf8000-0x7bd7dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x8fffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfed1bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed44fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfeffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
:[    0.000000] e820: [mem 0x90000000-0xfed1bfff] available for PCI devices
:[    0.000000] Booting paravirtualized kernel on bare hardware
:[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:2
:[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff919e37c00000 s104984 r8192 d30184 u262144
:[    0.000000] pcpu-alloc: s104984 r8192 d30184 u262144 alloc=1*2097152
:[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 -- -- [1] 06 07 08 09 10 11 -- -- 
:[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 4100934
:[    0.000000] Policy zone: Normal
:[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.centos.plus.1.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rhgb quiet
:[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
:[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
:[    0.000000] Memory: 5794944k/18874368k available (7416k kernel code, 2210136k absent, 648508k reserved, 6215k data, 1844k init)
:[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=2
:[    0.000000] x86/pti: Unmapping kernel while in userspace
:[    0.000000] Hierarchical RCU implementation.
:[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
:[    0.000000] NR_IRQS:327936 nr_irqs:1336 0
:[    0.000000] Console: colour dummy device 80x25
:[    0.000000] console [tty0] enabled
:[    0.000000] allocated 67108864 bytes of page_cgroup
:[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
:[    0.000000] hpet clockevent registered
:[    0.000000] tsc: Fast TSC calibration using PIT
:[    0.000000] tsc: Detected 1699.988 MHz processor
:[    0.000050] Calibrating delay loop (skipped), value calculated using timer frequency.. 3399.97 BogoMIPS (lpj=1699988)
:[    0.000053] pid_max: default: 32768 minimum: 301
:[    0.000559] Security Framework initialized
:[    0.000568] SELinux:  Initializing.
:[    0.000582] SELinux:  Starting in permissive mode
:[    0.000583] Yama: becoming mindful.
:[    0.002156] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
:[    0.006391] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
:[    0.008150] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.008179] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.008523] Initializing cgroup subsys memory
:[    0.008536] Initializing cgroup subsys devices
:[    0.008538] Initializing cgroup subsys freezer
:[    0.008540] Initializing cgroup subsys net_cls
:[    0.008541] Initializing cgroup subsys blkio
:[    0.008543] Initializing cgroup subsys perf_event
:[    0.008545] Initializing cgroup subsys hugetlb
:[    0.008550] Initializing cgroup subsys pids
:[    0.008551] Initializing cgroup subsys net_prio
:[    0.009431] mce: CPU supports 22 MCE banks
:[    0.009449] CPU0: Thermal monitoring enabled (TM1)
:[    0.009502] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
:[    0.009504] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
:[    0.009505] tlb_flushall_shift: 6
:[    0.009509] Speculative Store Bypass: Vulnerable
:[    0.009612] FEATURE SPEC_CTRL Present
:[    0.009613] FEATURE IBPB_SUPPORT Present
:[    0.009775] Spectre V2 : Mitigation: Full retpoline
:[    0.010888] Freeing SMP alternatives: 24k freed
:[    0.013319] ACPI: Core revision 20130517
:[    0.051038] ACPI: All ACPI Tables successfully acquired
:[    0.188820] ftrace: allocating 28340 entries in 111 pages
:[    0.224228] DMAR: Host address width 46
:[    0.224231] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
:[    0.224242] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
:[    0.224244] DMAR: DRHD base: 0x000000c7ffc000 flags: 0x1
:[    0.224251] DMAR: dmar1: reg_base_addr c7ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
:[    0.224254] DMAR: RMRR base: 0x0000007ba58000 end: 0x0000007ba67fff
:[    0.224256] DMAR: ATSR flags: 0x0
:[    0.224258] DMAR: RHSA base: 0x000000c7ffc000 proximity domain: 0x0
:[    0.224260] DMAR: RHSA base: 0x000000fbffc000 proximity domain: 0x1
:[    0.224263] DMAR-IR: IOAPIC id 3 under DRHD base  0xfbffc000 IOMMU 0
:[    0.224265] DMAR-IR: IOAPIC id 1 under DRHD base  0xc7ffc000 IOMMU 1
:[    0.224268] DMAR-IR: IOAPIC id 2 under DRHD base  0xc7ffc000 IOMMU 1
:[    0.224269] DMAR-IR: HPET id 0 under DRHD base 0xc7ffc000
:[    0.224272] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
:[    0.224273] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
:[    0.224991] DMAR-IR: Enabled IRQ remapping in xapic mode
:[    0.224992] IRQ remapping doesn't support X2APIC mode, disable x2apic.
:[    0.224998] Switched APIC routing to physical flat.
:[    0.225685] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[    0.235689] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2603 v4 @ 1.70GHz (fam: 06, model: 4f, stepping: 01)
:[    0.235696] TSC deadline timer enabled
:[    0.235708] Performance Events: PEBS fmt2+, 16-deep LBR, Broadwell events, full-width counters, Intel PMU driver.
:[    0.235735] ... version:                3
:[    0.235737] ... bit width:              48
:[    0.235738] ... generic registers:      8
:[    0.235740] ... value mask:             0000ffffffffffff
:[    0.235741] ... max period:             00007fffffffffff
:[    0.235743] ... fixed-purpose events:   3
:[    0.235744] ... event mask:             00000007000000ff
:[    0.240025] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[    0.237837] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 OK
:[    0.248440] smpboot: Booting Node   1, Processors  #6 #7 #8 #9 #10 #11 OK
:[    0.340590] Brought up 12 CPUs
:[    0.340593] smpboot: Max logical packages: 2
:[    0.340596] smpboot: Total of 12 processors activated (40832.62 BogoMIPS)
:[    0.389868] node 0 initialised, 1015483 pages in 25ms
:[    0.402510] node 1 initialised, 1539712 pages in 38ms
:[    0.402832] devtmpfs: initialized
:[    0.407711] EVM: security.selinux
:[    0.407713] EVM: security.ima
:[    0.407715] EVM: security.capability
:[    0.407829] PM: Registering ACPI NVS region [mem 0x797bc000-0x79c8efff] (5058560 bytes)
:[    0.409588] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[    0.409592] pinctrl core: initialized pinctrl subsystem
:[    0.409649] RTC time:  8:08:17, date: 10/08/18
:[    0.409777] NET: Registered protocol family 16
:[    0.410164] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
:[    0.410167] ACPI: bus type PCI registered
:[    0.410169] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[    0.410258] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
:[    0.410262] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
:[    0.410283] PCI: Using configuration type 1 for base access
:[    0.418102] ACPI: Added _OSI(Module Device)
:[    0.418105] ACPI: Added _OSI(Processor Device)
:[    0.418106] ACPI: Added _OSI(3.0 _SCP Extensions)
:[    0.418108] ACPI: Added _OSI(Processor Aggregator Device)
:[    0.418111] ACPI: Added _OSI(Linux-Dell-Video)
:[    0.427787] ACPI: EC: Look up EC in DSDT
:[    0.455636] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
:[    0.504813] ACPI: Dynamic OEM Table Load:
:[    0.504817] ACPI: PRAD           (null) 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
:[    0.537567] ACPI: Interpreter enabled
:[    0.537585] ACPI: (supports S0 S4 S5)
:[    0.537587] ACPI: Using IOAPIC for interrupt routing
:[    0.537617] HEST: Enabling Firmware First mode for corrected errors.
:[    0.537813] HEST: Table parsing has been initialized.
:[    0.537817] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
:[    0.537854] ACPI: GPE 0x24 active on init
:[    0.537862] ACPI: Enabled 5 GPEs in block 00 to 3F
:[    0.589974] ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
:[    0.589982] acpi PNP0A03:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.592733] acpi PNP0A03:02: _OSC: platform does not support [AER]
:[    0.593695] acpi PNP0A03:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.593698] acpi PNP0A03:02: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.593753] PCI host bridge to bus 0000:ff
:[    0.593757] pci_bus 0000:ff: root bus resource [bus ff]
:[    0.593771] pci 0000:ff:08.0: [8086:6f80] type 00 class 0x088000
:[    0.593856] pci 0000:ff:08.2: [8086:6f32] type 00 class 0x110100
:[    0.593932] pci 0000:ff:08.3: [8086:6f83] type 00 class 0x088000
:[    0.594019] pci 0000:ff:09.0: [8086:6f90] type 00 class 0x088000
:[    0.594091] pci 0000:ff:09.2: [8086:6f33] type 00 class 0x110100
:[    0.594164] pci 0000:ff:09.3: [8086:6f93] type 00 class 0x088000
:[    0.594254] pci 0000:ff:0b.0: [8086:6f81] type 00 class 0x088000
:[    0.594325] pci 0000:ff:0b.1: [8086:6f36] type 00 class 0x110100
:[    0.594395] pci 0000:ff:0b.2: [8086:6f37] type 00 class 0x110100
:[    0.594466] pci 0000:ff:0b.3: [8086:6f76] type 00 class 0x088000
:[    0.594536] pci 0000:ff:0c.0: [8086:6fe0] type 00 class 0x088000
:[    0.594603] pci 0000:ff:0c.1: [8086:6fe1] type 00 class 0x088000
:[    0.594668] pci 0000:ff:0c.2: [8086:6fe2] type 00 class 0x088000
:[    0.594732] pci 0000:ff:0c.3: [8086:6fe3] type 00 class 0x088000
:[    0.594796] pci 0000:ff:0c.4: [8086:6fe4] type 00 class 0x088000
:[    0.594860] pci 0000:ff:0c.5: [8086:6fe5] type 00 class 0x088000
:[    0.594930] pci 0000:ff:0f.0: [8086:6ff8] type 00 class 0x088000
:[    0.594995] pci 0000:ff:0f.1: [8086:6ff9] type 00 class 0x088000
:[    0.595063] pci 0000:ff:0f.4: [8086:6ffc] type 00 class 0x088000
:[    0.595134] pci 0000:ff:0f.5: [8086:6ffd] type 00 class 0x088000
:[    0.595205] pci 0000:ff:0f.6: [8086:6ffe] type 00 class 0x088000
:[    0.595273] pci 0000:ff:10.0: [8086:6f1d] type 00 class 0x088000
:[    0.595340] pci 0000:ff:10.1: [8086:6f34] type 00 class 0x110100
:[    0.595410] pci 0000:ff:10.5: [8086:6f1e] type 00 class 0x088000
:[    0.595481] pci 0000:ff:10.6: [8086:6f7d] type 00 class 0x110100
:[    0.595548] pci 0000:ff:10.7: [8086:6f1f] type 00 class 0x088000
:[    0.595616] pci 0000:ff:12.0: [8086:6fa0] type 00 class 0x088000
:[    0.595665] pci 0000:ff:12.1: [8086:6f30] type 00 class 0x110100
:[    0.595742] pci 0000:ff:13.0: [8086:6fa8] type 00 class 0x088000
:[    0.595865] pci 0000:ff:13.1: [8086:6f71] type 00 class 0x088000
:[    0.595992] pci 0000:ff:13.2: [8086:6faa] type 00 class 0x088000
:[    0.596114] pci 0000:ff:13.3: [8086:6fab] type 00 class 0x088000
:[    0.596240] pci 0000:ff:13.4: [8086:6fac] type 00 class 0x088000
:[    0.596328] pci 0000:ff:13.5: [8086:6fad] type 00 class 0x088000
:[    0.596408] pci 0000:ff:13.6: [8086:6fae] type 00 class 0x088000
:[    0.596477] pci 0000:ff:13.7: [8086:6faf] type 00 class 0x088000
:[    0.596549] pci 0000:ff:14.0: [8086:6fb0] type 00 class 0x088000
:[    0.596632] pci 0000:ff:14.1: [8086:6fb1] type 00 class 0x088000
:[    0.596715] pci 0000:ff:14.2: [8086:6fb2] type 00 class 0x088000
:[    0.596798] pci 0000:ff:14.3: [8086:6fb3] type 00 class 0x088000
:[    0.596882] pci 0000:ff:14.4: [8086:6fbc] type 00 class 0x088000
:[    0.596952] pci 0000:ff:14.5: [8086:6fbd] type 00 class 0x088000
:[    0.597022] pci 0000:ff:14.6: [8086:6fbe] type 00 class 0x088000
:[    0.597092] pci 0000:ff:14.7: [8086:6fbf] type 00 class 0x088000
:[    0.597164] pci 0000:ff:15.0: [8086:6fb4] type 00 class 0x088000
:[    0.597248] pci 0000:ff:15.1: [8086:6fb5] type 00 class 0x088000
:[    0.597334] pci 0000:ff:15.2: [8086:6fb6] type 00 class 0x088000
:[    0.597423] pci 0000:ff:15.3: [8086:6fb7] type 00 class 0x088000
:[    0.597512] pci 0000:ff:16.0: [8086:6f68] type 00 class 0x088000
:[    0.597595] pci 0000:ff:16.6: [8086:6f6e] type 00 class 0x088000
:[    0.597665] pci 0000:ff:16.7: [8086:6f6f] type 00 class 0x088000
:[    0.597740] pci 0000:ff:17.0: [8086:6fd0] type 00 class 0x088000
:[    0.597821] pci 0000:ff:17.4: [8086:6fb8] type 00 class 0x088000
:[    0.597892] pci 0000:ff:17.5: [8086:6fb9] type 00 class 0x088000
:[    0.597962] pci 0000:ff:17.6: [8086:6fba] type 00 class 0x088000
:[    0.598033] pci 0000:ff:17.7: [8086:6fbb] type 00 class 0x088000
:[    0.598115] pci 0000:ff:1e.0: [8086:6f98] type 00 class 0x088000
:[    0.598185] pci 0000:ff:1e.1: [8086:6f99] type 00 class 0x088000
:[    0.598254] pci 0000:ff:1e.2: [8086:6f9a] type 00 class 0x088000
:[    0.598326] pci 0000:ff:1e.3: [8086:6fc0] type 00 class 0x088000
:[    0.598379] pci 0000:ff:1e.4: [8086:6f9c] type 00 class 0x088000
:[    0.598453] pci 0000:ff:1f.0: [8086:6f88] type 00 class 0x088000
:[    0.598523] pci 0000:ff:1f.2: [8086:6f8a] type 00 class 0x088000
:[    0.598652] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
:[    0.598657] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.599252] acpi PNP0A03:03: _OSC: platform does not support [AER]
:[    0.600226] acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.600229] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.600281] PCI host bridge to bus 0000:7f
:[    0.600284] pci_bus 0000:7f: root bus resource [bus 7f]
:[    0.600296] pci 0000:7f:08.0: [8086:6f80] type 00 class 0x088000
:[    0.600370] pci 0000:7f:08.2: [8086:6f32] type 00 class 0x110100
:[    0.600441] pci 0000:7f:08.3: [8086:6f83] type 00 class 0x088000
:[    0.600521] pci 0000:7f:09.0: [8086:6f90] type 00 class 0x088000
:[    0.600588] pci 0000:7f:09.2: [8086:6f33] type 00 class 0x110100
:[    0.600658] pci 0000:7f:09.3: [8086:6f93] type 00 class 0x088000
:[    0.600738] pci 0000:7f:0b.0: [8086:6f81] type 00 class 0x088000
:[    0.600803] pci 0000:7f:0b.1: [8086:6f36] type 00 class 0x110100
:[    0.600864] pci 0000:7f:0b.2: [8086:6f37] type 00 class 0x110100
:[    0.600928] pci 0000:7f:0b.3: [8086:6f76] type 00 class 0x088000
:[    0.600992] pci 0000:7f:0c.0: [8086:6fe0] type 00 class 0x088000
:[    0.601059] pci 0000:7f:0c.1: [8086:6fe1] type 00 class 0x088000
:[    0.601122] pci 0000:7f:0c.2: [8086:6fe2] type 00 class 0x088000
:[    0.601185] pci 0000:7f:0c.3: [8086:6fe3] type 00 class 0x088000
:[    0.601246] pci 0000:7f:0c.4: [8086:6fe4] type 00 class 0x088000
:[    0.601312] pci 0000:7f:0c.5: [8086:6fe5] type 00 class 0x088000
:[    0.601379] pci 0000:7f:0f.0: [8086:6ff8] type 00 class 0x088000
:[    0.601445] pci 0000:7f:0f.1: [8086:6ff9] type 00 class 0x088000
:[    0.601510] pci 0000:7f:0f.4: [8086:6ffc] type 00 class 0x088000
:[    0.601574] pci 0000:7f:0f.5: [8086:6ffd] type 00 class 0x088000
:[    0.601640] pci 0000:7f:0f.6: [8086:6ffe] type 00 class 0x088000
:[    0.601705] pci 0000:7f:10.0: [8086:6f1d] type 00 class 0x088000
:[    0.601766] pci 0000:7f:10.1: [8086:6f34] type 00 class 0x110100
:[    0.601830] pci 0000:7f:10.5: [8086:6f1e] type 00 class 0x088000
:[    0.601893] pci 0000:7f:10.6: [8086:6f7d] type 00 class 0x110100
:[    0.601956] pci 0000:7f:10.7: [8086:6f1f] type 00 class 0x088000
:[    0.602021] pci 0000:7f:12.0: [8086:6fa0] type 00 class 0x088000
:[    0.602070] pci 0000:7f:12.1: [8086:6f30] type 00 class 0x110100
:[    0.602148] pci 0000:7f:13.0: [8086:6fa8] type 00 class 0x088000
:[    0.602267] pci 0000:7f:13.1: [8086:6f71] type 00 class 0x088000
:[    0.602349] pci 0000:7f:13.2: [8086:6faa] type 00 class 0x088000
:[    0.602427] pci 0000:7f:13.3: [8086:6fab] type 00 class 0x088000
:[    0.602506] pci 0000:7f:13.4: [8086:6fac] type 00 class 0x088000
:[    0.602586] pci 0000:7f:13.5: [8086:6fad] type 00 class 0x088000
:[    0.602663] pci 0000:7f:13.6: [8086:6fae] type 00 class 0x088000
:[    0.602729] pci 0000:7f:13.7: [8086:6faf] type 00 class 0x088000
:[    0.602799] pci 0000:7f:14.0: [8086:6fb0] type 00 class 0x088000
:[    0.602878] pci 0000:7f:14.1: [8086:6fb1] type 00 class 0x088000
:[    0.602956] pci 0000:7f:14.2: [8086:6fb2] type 00 class 0x088000
:[    0.603034] pci 0000:7f:14.3: [8086:6fb3] type 00 class 0x088000
:[    0.603113] pci 0000:7f:14.4: [8086:6fbc] type 00 class 0x088000
:[    0.603182] pci 0000:7f:14.5: [8086:6fbd] type 00 class 0x088000
:[    0.603249] pci 0000:7f:14.6: [8086:6fbe] type 00 class 0x088000
:[    0.603319] pci 0000:7f:14.7: [8086:6fbf] type 00 class 0x088000
:[    0.603388] pci 0000:7f:15.0: [8086:6fb4] type 00 class 0x088000
:[    0.603467] pci 0000:7f:15.1: [8086:6fb5] type 00 class 0x088000
:[    0.603546] pci 0000:7f:15.2: [8086:6fb6] type 00 class 0x088000
:[    0.603625] pci 0000:7f:15.3: [8086:6fb7] type 00 class 0x088000
:[    0.603707] pci 0000:7f:16.0: [8086:6f68] type 00 class 0x088000
:[    0.603791] pci 0000:7f:16.6: [8086:6f6e] type 00 class 0x088000
:[    0.603858] pci 0000:7f:16.7: [8086:6f6f] type 00 class 0x088000
:[    0.603926] pci 0000:7f:17.0: [8086:6fd0] type 00 class 0x088000
:[    0.604002] pci 0000:7f:17.4: [8086:6fb8] type 00 class 0x088000
:[    0.604069] pci 0000:7f:17.5: [8086:6fb9] type 00 class 0x088000
:[    0.604137] pci 0000:7f:17.6: [8086:6fba] type 00 class 0x088000
:[    0.604208] pci 0000:7f:17.7: [8086:6fbb] type 00 class 0x088000
:[    0.604286] pci 0000:7f:1e.0: [8086:6f98] type 00 class 0x088000
:[    0.604355] pci 0000:7f:1e.1: [8086:6f99] type 00 class 0x088000
:[    0.604422] pci 0000:7f:1e.2: [8086:6f9a] type 00 class 0x088000
:[    0.604488] pci 0000:7f:1e.3: [8086:6fc0] type 00 class 0x088000
:[    0.604540] pci 0000:7f:1e.4: [8086:6f9c] type 00 class 0x088000
:[    0.604611] pci 0000:7f:1f.0: [8086:6f88] type 00 class 0x088000
:[    0.604678] pci 0000:7f:1f.2: [8086:6f8a] type 00 class 0x088000
:[    0.613259] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
:[    0.613265] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.613729] acpi PNP0A08:00: _OSC: platform does not support [AER]
:[    0.614409] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.614411] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.614746] PCI host bridge to bus 0000:00
:[    0.614750] pci_bus 0000:00: root bus resource [bus 00-7e]
:[    0.614753] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
:[    0.614756] pci_bus 0000:00: root bus resource [io  0x1000-0x7fff window]
:[    0.614759] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
:[    0.614762] pci_bus 0000:00: root bus resource [mem 0xfedb0000-0xfedb000f window]
:[    0.614764] pci_bus 0000:00: root bus resource [mem 0xfedc0000-0xfedc000f window]
:[    0.614767] pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff window]
:[    0.614778] pci 0000:00:00.0: [8086:6f00] type 00 class 0x060000
:[    0.614940] pci 0000:00:01.0: [8086:6f02] type 01 class 0x060400
:[    0.614999] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
:[    0.615077] pci 0000:00:01.0: System wakeup disabled by ACPI
:[    0.615134] pci 0000:00:03.0: [8086:6f08] type 01 class 0x060400
:[    0.615192] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
:[    0.615272] pci 0000:00:03.0: System wakeup disabled by ACPI
:[    0.615321] pci 0000:00:04.0: [8086:6f20] type 00 class 0x088000
:[    0.615335] pci 0000:00:04.0: reg 0x10: [mem 0xc752c000-0xc752ffff 64bit]
:[    0.615481] pci 0000:00:04.1: [8086:6f21] type 00 class 0x088000
:[    0.615494] pci 0000:00:04.1: reg 0x10: [mem 0xc7528000-0xc752bfff 64bit]
:[    0.615639] pci 0000:00:04.2: [8086:6f22] type 00 class 0x088000
:[    0.615651] pci 0000:00:04.2: reg 0x10: [mem 0xc7524000-0xc7527fff 64bit]
:[    0.615800] pci 0000:00:04.3: [8086:6f23] type 00 class 0x088000
:[    0.615813] pci 0000:00:04.3: reg 0x10: [mem 0xc7520000-0xc7523fff 64bit]
:[    0.615960] pci 0000:00:04.4: [8086:6f24] type 00 class 0x088000
:[    0.615973] pci 0000:00:04.4: reg 0x10: [mem 0xc751c000-0xc751ffff 64bit]
:[    0.616117] pci 0000:00:04.5: [8086:6f25] type 00 class 0x088000
:[    0.616129] pci 0000:00:04.5: reg 0x10: [mem 0xc7518000-0xc751bfff 64bit]
:[    0.616274] pci 0000:00:04.6: [8086:6f26] type 00 class 0x088000
:[    0.616287] pci 0000:00:04.6: reg 0x10: [mem 0xc7514000-0xc7517fff 64bit]
:[    0.616435] pci 0000:00:04.7: [8086:6f27] type 00 class 0x088000
:[    0.616448] pci 0000:00:04.7: reg 0x10: [mem 0xc7510000-0xc7513fff 64bit]
:[    0.616592] pci 0000:00:05.0: [8086:6f28] type 00 class 0x088000
:[    0.616728] pci 0000:00:05.1: [8086:6f29] type 00 class 0x088000
:[    0.616881] pci 0000:00:05.2: [8086:6f2a] type 00 class 0x088000
:[    0.617021] pci 0000:00:05.4: [8086:6f2c] type 00 class 0x080020
:[    0.617031] pci 0000:00:05.4: reg 0x10: [mem 0xc753a000-0xc753afff]
:[    0.617186] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
:[    0.617387] pci 0000:00:11.3: [8086:8d7f] type 00 class 0x0c0500
:[    0.617405] pci 0000:00:11.3: reg 0x10: [mem 0xc7539000-0xc7539fff]
:[    0.617441] pci 0000:00:11.3: reg 0x20: [io  0x7040-0x705f]
:[    0.617617] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
:[    0.617635] pci 0000:00:11.4: reg 0x10: [io  0x7130-0x7137]
:[    0.617645] pci 0000:00:11.4: reg 0x14: [io  0x7120-0x7123]
:[    0.617655] pci 0000:00:11.4: reg 0x18: [io  0x7110-0x7117]
:[    0.617665] pci 0000:00:11.4: reg 0x1c: [io  0x7100-0x7103]
:[    0.617675] pci 0000:00:11.4: reg 0x20: [io  0x7020-0x703f]
:[    0.617685] pci 0000:00:11.4: reg 0x24: [mem 0xc7538000-0xc75387ff]
:[    0.617732] pci 0000:00:11.4: PME# supported from D3hot
:[    0.617855] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
:[    0.617875] pci 0000:00:16.0: reg 0x10: [mem 0xc7537000-0xc753700f 64bit]
:[    0.617943] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
:[    0.618055] pci 0000:00:16.1: [8086:8d3b] type 00 class 0x078000
:[    0.618075] pci 0000:00:16.1: reg 0x10: [mem 0xc7536000-0xc753600f 64bit]
:[    0.618142] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
:[    0.618269] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
:[    0.618289] pci 0000:00:1a.0: reg 0x10: [mem 0xc7534000-0xc75343ff]
:[    0.618380] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
:[    0.618467] pci 0000:00:1a.0: System wakeup disabled by ACPI
:[    0.618517] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
:[    0.618591] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
:[    0.618664] pci 0000:00:1c.0: System wakeup disabled by ACPI
:[    0.618713] pci 0000:00:1c.2: [8086:8d14] type 01 class 0x060400
:[    0.618786] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
:[    0.618859] pci 0000:00:1c.2: System wakeup disabled by ACPI
:[    0.618914] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
:[    0.618933] pci 0000:00:1d.0: reg 0x10: [mem 0xc7533000-0xc75333ff]
:[    0.619023] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
:[    0.619114] pci 0000:00:1d.0: System wakeup disabled by ACPI
:[    0.619168] pci 0000:00:1f.0: [8086:8d44] type 00 class 0x060100
:[    0.619381] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
:[    0.619397] pci 0000:00:1f.2: reg 0x10: [io  0x7090-0x7097]
:[    0.619406] pci 0000:00:1f.2: reg 0x14: [io  0x7080-0x7083]
:[    0.619415] pci 0000:00:1f.2: reg 0x18: [io  0x7070-0x7077]
:[    0.619424] pci 0000:00:1f.2: reg 0x1c: [io  0x7060-0x7063]
:[    0.619432] pci 0000:00:1f.2: reg 0x20: [io  0x7000-0x701f]
:[    0.619441] pci 0000:00:1f.2: reg 0x24: [mem 0xc7532000-0xc75327ff]
:[    0.619482] pci 0000:00:1f.2: PME# supported from D3hot
:[    0.619593] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
:[    0.619608] pci 0000:00:1f.3: reg 0x10: [mem 0xc7531000-0xc75310ff 64bit]
:[    0.619625] pci 0000:00:1f.3: reg 0x20: [io  0x0580-0x059f]
:[    0.619915] acpiphp: Slot [1] registered
:[    0.619948] pci 0000:01:00.0: [1000:005d] type 00 class 0x010400
:[    0.619961] pci 0000:01:00.0: reg 0x10: [io  0x6000-0x60ff]
:[    0.619971] pci 0000:01:00.0: reg 0x14: [mem 0xc7300000-0xc730ffff 64bit]
:[    0.619981] pci 0000:01:00.0: reg 0x1c: [mem 0xc7200000-0xc72fffff 64bit]
:[    0.619993] pci 0000:01:00.0: reg 0x30: [mem 0xc7100000-0xc71fffff pref]
:[    0.620189] pci 0000:01:00.0: supports D1 D2
:[    0.620261] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.620265] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
:[    0.620269] pci 0000:00:01.0:   bridge window [mem 0xc7100000-0xc73fffff]
:[    0.620502] pci 0000:02:00.0: [8086:1521] type 00 class 0x020000
:[    0.620521] pci 0000:02:00.0: reg 0x10: [mem 0xc7460000-0xc747ffff]
:[    0.620536] pci 0000:02:00.0: reg 0x18: [io  0x5060-0x507f]
:[    0.620545] pci 0000:02:00.0: reg 0x1c: [mem 0xc748c000-0xc748ffff]
:[    0.620629] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
:[    0.620658] pci 0000:02:00.0: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.620662] pci 0000:02:00.0: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.620678] pci 0000:02:00.0: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.620681] pci 0000:02:00.0: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.620795] pci 0000:02:00.1: [8086:1521] type 00 class 0x020000
:[    0.620814] pci 0000:02:00.1: reg 0x10: [mem 0xc7440000-0xc745ffff]
:[    0.620829] pci 0000:02:00.1: reg 0x18: [io  0x5040-0x505f]
:[    0.620838] pci 0000:02:00.1: reg 0x1c: [mem 0xc7488000-0xc748bfff]
:[    0.620919] pci 0000:02:00.1: PME# supported from D0 D3hot D3cold
:[    0.620944] pci 0000:02:00.1: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.620947] pci 0000:02:00.1: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.620963] pci 0000:02:00.1: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.620966] pci 0000:02:00.1: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.621080] pci 0000:02:00.2: [8086:1521] type 00 class 0x020000
:[    0.621097] pci 0000:02:00.2: reg 0x10: [mem 0xc7420000-0xc743ffff]
:[    0.621113] pci 0000:02:00.2: reg 0x18: [io  0x5020-0x503f]
:[    0.621122] pci 0000:02:00.2: reg 0x1c: [mem 0xc7484000-0xc7487fff]
:[    0.621205] pci 0000:02:00.2: PME# supported from D0 D3hot D3cold
:[    0.621230] pci 0000:02:00.2: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621233] pci 0000:02:00.2: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.621249] pci 0000:02:00.2: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621252] pci 0000:02:00.2: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.621364] pci 0000:02:00.3: [8086:1521] type 00 class 0x020000
:[    0.621382] pci 0000:02:00.3: reg 0x10: [mem 0xc7400000-0xc741ffff]
:[    0.621397] pci 0000:02:00.3: reg 0x18: [io  0x5000-0x501f]
:[    0.621406] pci 0000:02:00.3: reg 0x1c: [mem 0xc7480000-0xc7483fff]
:[    0.621486] pci 0000:02:00.3: PME# supported from D0 D3hot D3cold
:[    0.621511] pci 0000:02:00.3: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621514] pci 0000:02:00.3: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.621530] pci 0000:02:00.3: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.621533] pci 0000:02:00.3: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.621635] pci 0000:00:03.0: PCI bridge to [bus 02]
:[    0.621639] pci 0000:00:03.0:   bridge window [io  0x5000-0x5fff]
:[    0.621643] pci 0000:00:03.0:   bridge window [mem 0xc7400000-0xc74fffff]
:[    0.621700] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.621778] pci 0000:04:00.0: [1a03:1150] type 01 class 0x060400
:[    0.621916] pci 0000:04:00.0: supports D1 D2
:[    0.621919] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[    0.624323] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
:[    0.624329] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
:[    0.624335] pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.624443] pci 0000:05:00.0: [1a03:2000] type 00 class 0x030000
:[    0.624475] pci 0000:05:00.0: reg 0x10: [mem 0xc6000000-0xc6ffffff]
:[    0.624493] pci 0000:05:00.0: reg 0x14: [mem 0xc7000000-0xc701ffff]
:[    0.624511] pci 0000:05:00.0: reg 0x18: [io  0x4000-0x407f]
:[    0.624647] pci 0000:05:00.0: supports D1 D2
:[    0.624650] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[    0.624775] pci 0000:04:00.0: PCI bridge to [bus 05]
:[    0.624784] pci 0000:04:00.0:   bridge window [io  0x4000-0x4fff]
:[    0.624790] pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.624830] pci_bus 0000:00: on NUMA node 0
:[    0.625763] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
:[    0.625769] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.626225] acpi PNP0A08:01: _OSC: platform does not support [AER]
:[    0.626896] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.626898] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.627091] PCI host bridge to bus 0000:80
:[    0.627095] pci_bus 0000:80: root bus resource [bus 80-fe]
:[    0.627098] pci_bus 0000:80: root bus resource [io  0x8000-0xffff window]
:[    0.627101] pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff window]
:[    0.627115] pci 0000:80:03.0: [8086:6f08] type 01 class 0x060400
:[    0.627183] pci 0000:80:03.0: PME# supported from D0 D3hot D3cold
:[    0.627239] pci 0000:80:03.0: System wakeup disabled by ACPI
:[    0.627288] pci 0000:80:04.0: [8086:6f20] type 00 class 0x088000
:[    0.627302] pci 0000:80:04.0: reg 0x10: [mem 0xfbf1c000-0xfbf1ffff 64bit]
:[    0.627436] pci 0000:80:04.1: [8086:6f21] type 00 class 0x088000
:[    0.627450] pci 0000:80:04.1: reg 0x10: [mem 0xfbf18000-0xfbf1bfff 64bit]
:[    0.627574] pci 0000:80:04.2: [8086:6f22] type 00 class 0x088000
:[    0.627588] pci 0000:80:04.2: reg 0x10: [mem 0xfbf14000-0xfbf17fff 64bit]
:[    0.627714] pci 0000:80:04.3: [8086:6f23] type 00 class 0x088000
:[    0.627728] pci 0000:80:04.3: reg 0x10: [mem 0xfbf10000-0xfbf13fff 64bit]
:[    0.627852] pci 0000:80:04.4: [8086:6f24] type 00 class 0x088000
:[    0.627865] pci 0000:80:04.4: reg 0x10: [mem 0xfbf0c000-0xfbf0ffff 64bit]
:[    0.627988] pci 0000:80:04.5: [8086:6f25] type 00 class 0x088000
:[    0.628001] pci 0000:80:04.5: reg 0x10: [mem 0xfbf08000-0xfbf0bfff 64bit]
:[    0.628124] pci 0000:80:04.6: [8086:6f26] type 00 class 0x088000
:[    0.628137] pci 0000:80:04.6: reg 0x10: [mem 0xfbf04000-0xfbf07fff 64bit]
:[    0.628261] pci 0000:80:04.7: [8086:6f27] type 00 class 0x088000
:[    0.628274] pci 0000:80:04.7: reg 0x10: [mem 0xfbf00000-0xfbf03fff 64bit]
:[    0.628403] pci 0000:80:05.0: [8086:6f28] type 00 class 0x088000
:[    0.628516] pci 0000:80:05.1: [8086:6f29] type 00 class 0x088000
:[    0.628650] pci 0000:80:05.2: [8086:6f2a] type 00 class 0x088000
:[    0.628764] pci 0000:80:05.4: [8086:6f2c] type 00 class 0x080020
:[    0.628775] pci 0000:80:05.4: reg 0x10: [mem 0xfbf20000-0xfbf20fff]
:[    0.629103] pci 0000:81:00.0: [1000:005d] type 00 class 0x010400
:[    0.629117] pci 0000:81:00.0: reg 0x10: [io  0xf000-0xf0ff]
:[    0.629128] pci 0000:81:00.0: reg 0x14: [mem 0xfbe00000-0xfbe0ffff 64bit]
:[    0.629139] pci 0000:81:00.0: reg 0x1c: [mem 0xfbd00000-0xfbdfffff 64bit]
:[    0.629151] pci 0000:81:00.0: reg 0x30: [mem 0xfbc00000-0xfbcfffff pref]
:[    0.629349] pci 0000:81:00.0: supports D1 D2
:[    0.629423] pci 0000:80:03.0: PCI bridge to [bus 81]
:[    0.629427] pci 0000:80:03.0:   bridge window [io  0xf000-0xffff]
:[    0.629431] pci 0000:80:03.0:   bridge window [mem 0xfbc00000-0xfbefffff]
:[    0.629443] pci_bus 0000:80: on NUMA node 1
:[    0.629780] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[    0.629843] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
:[    0.629902] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
:[    0.629961] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
:[    0.630020] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630079] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630139] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630198] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.630553] vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
:[    0.630557] vgaarb: loaded
:[    0.630559] vgaarb: bridge control possible 0000:05:00.0
:[    0.630686] SCSI subsystem initialized
:[    0.630729] ACPI: bus type USB registered
:[    0.630753] usbcore: registered new interface driver usbfs
:[    0.630764] usbcore: registered new interface driver hub
:[    0.630807] usbcore: registered new device driver usb
:[    0.630932] EDAC MC: Ver: 3.0.0
:[    0.631315] PCI: Using ACPI for IRQ routing
:[    0.636368] PCI: pci_cache_line_size set to 64 bytes
:[    0.636596] e820: reserve RAM buffer [mem 0x72923018-0x73ffffff]
:[    0.636600] e820: reserve RAM buffer [mem 0x7293e018-0x73ffffff]
:[    0.636602] e820: reserve RAM buffer [mem 0x72947018-0x73ffffff]
:[    0.636605] e820: reserve RAM buffer [mem 0x72959018-0x73ffffff]
:[    0.636607] e820: reserve RAM buffer [mem 0x7296b018-0x73ffffff]
:[    0.636609] e820: reserve RAM buffer [mem 0x7297d018-0x73ffffff]
:[    0.636612] e820: reserve RAM buffer [mem 0x7298f018-0x73ffffff]
:[    0.636614] e820: reserve RAM buffer [mem 0x78e70000-0x7bffffff]
:[    0.636616] e820: reserve RAM buffer [mem 0x797bc000-0x7bffffff]
:[    0.636619] e820: reserve RAM buffer [mem 0x7bcf8000-0x7bffffff]
:[    0.636773] NetLabel: Initializing
:[    0.636775] NetLabel:  domain hash size = 128
:[    0.636776] NetLabel:  protocols = UNLABELED CIPSOv4
:[    0.636802] NetLabel:  unlabeled traffic allowed by default
:[    0.636844] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
:[    0.636852] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
:[    0.638895] amd_nb: Cannot enumerate AMD northbridges
:[    0.638935] Switched to clocksource hpet
:[    0.645604] pnp: PnP ACPI init
:[    0.645617] ACPI: bus type PNP registered
:[    0.646027] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
:[    0.646158] system 00:01: [io  0x0500-0x057f] has been reserved
:[    0.646162] system 00:01: [io  0x0400-0x047f] could not be reserved
:[    0.646165] system 00:01: [io  0x0580-0x059f] has been reserved
:[    0.646168] system 00:01: [io  0x0600-0x061f] has been reserved
:[    0.646171] system 00:01: [io  0x0880-0x0883] has been reserved
:[    0.646174] system 00:01: [io  0x0800-0x081f] has been reserved
:[    0.646178] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
:[    0.646181] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
:[    0.646184] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
:[    0.646187] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
:[    0.646190] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
:[    0.646193] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
:[    0.646196] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
:[    0.646200] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.646472] system 00:02: [io  0x0a00-0x0a0f] has been reserved
:[    0.646475] system 00:02: [io  0x0a10-0x0a1f] has been reserved
:[    0.646478] system 00:02: [io  0x0a20-0x0a2f] has been reserved
:[    0.646481] system 00:02: [io  0x0a30-0x0a3f] has been reserved
:[    0.646484] system 00:02: [io  0x0a40-0x0a4f] has been reserved
:[    0.646487] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.646712] pnp 00:03: [dma 0 disabled]
:[    0.646791] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.647007] pnp 00:04: [dma 0 disabled]
:[    0.647082] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.647803] pnp: PnP ACPI: found 5 devices
:[    0.647805] ACPI: bus type PNP unregistered
:[    0.655261] pci 0000:00:03.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 100000 add_align 100000
:[    0.655293] pci 0000:00:03.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 100000 min_align 100000
:[    0.655296] pci 0000:00:03.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 100000 min_align 100000
:[    0.655305] pci 0000:00:03.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
:[    0.655309] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.655313] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
:[    0.655317] pci 0000:00:01.0:   bridge window [mem 0xc7100000-0xc73fffff]
:[    0.655327] pci 0000:02:00.0: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655330] pci 0000:02:00.0: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655334] pci 0000:02:00.1: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655337] pci 0000:02:00.1: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655340] pci 0000:02:00.2: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655343] pci 0000:02:00.2: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655347] pci 0000:02:00.3: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655350] pci 0000:02:00.3: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.655354] pci 0000:02:00.0: BAR 7: assigned [mem 0x90000000-0x9001ffff 64bit pref]
:[    0.655363] pci 0000:02:00.0: BAR 10: assigned [mem 0x90020000-0x9003ffff 64bit pref]
:[    0.655372] pci 0000:02:00.1: BAR 7: assigned [mem 0x90040000-0x9005ffff 64bit pref]
:[    0.655381] pci 0000:02:00.1: BAR 10: assigned [mem 0x90060000-0x9007ffff 64bit pref]
:[    0.655389] pci 0000:02:00.2: BAR 7: assigned [mem 0x90080000-0x9009ffff 64bit pref]
:[    0.655398] pci 0000:02:00.2: BAR 10: assigned [mem 0x900a0000-0x900bffff 64bit pref]
:[    0.655406] pci 0000:02:00.3: BAR 7: assigned [mem 0x900c0000-0x900dffff 64bit pref]
:[    0.655415] pci 0000:02:00.3: BAR 10: assigned [mem 0x900e0000-0x900fffff 64bit pref]
:[    0.655424] pci 0000:00:03.0: PCI bridge to [bus 02]
:[    0.655427] pci 0000:00:03.0:   bridge window [io  0x5000-0x5fff]
:[    0.655432] pci 0000:00:03.0:   bridge window [mem 0xc7400000-0xc74fffff]
:[    0.655436] pci 0000:00:03.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
:[    0.655442] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.655453] pci 0000:04:00.0: PCI bridge to [bus 05]
:[    0.655458] pci 0000:04:00.0:   bridge window [io  0x4000-0x4fff]
:[    0.655465] pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.655478] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
:[    0.655482] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
:[    0.655487] pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.655496] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
:[    0.655499] pci_bus 0000:00: resource 5 [io  0x1000-0x7fff window]
:[    0.655502] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
:[    0.655505] pci_bus 0000:00: resource 7 [mem 0xfedb0000-0xfedb000f window]
:[    0.655508] pci_bus 0000:00: resource 8 [mem 0xfedc0000-0xfedc000f window]
:[    0.655510] pci_bus 0000:00: resource 9 [mem 0x90000000-0xc7ffbfff window]
:[    0.655513] pci_bus 0000:01: resource 0 [io  0x6000-0x6fff]
:[    0.655516] pci_bus 0000:01: resource 1 [mem 0xc7100000-0xc73fffff]
:[    0.655519] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
:[    0.655521] pci_bus 0000:02: resource 1 [mem 0xc7400000-0xc74fffff]
:[    0.655524] pci_bus 0000:02: resource 2 [mem 0x90000000-0x900fffff 64bit pref]
:[    0.655527] pci_bus 0000:04: resource 0 [io  0x4000-0x4fff]
:[    0.655530] pci_bus 0000:04: resource 1 [mem 0xc6000000-0xc70fffff]
:[    0.655532] pci_bus 0000:05: resource 0 [io  0x4000-0x4fff]
:[    0.655535] pci_bus 0000:05: resource 1 [mem 0xc6000000-0xc70fffff]
:[    0.655545] pci 0000:80:03.0: PCI bridge to [bus 81]
:[    0.655548] pci 0000:80:03.0:   bridge window [io  0xf000-0xffff]
:[    0.655553] pci 0000:80:03.0:   bridge window [mem 0xfbc00000-0xfbefffff]
:[    0.655560] pci_bus 0000:80: resource 4 [io  0x8000-0xffff window]
:[    0.655563] pci_bus 0000:80: resource 5 [mem 0xc8000000-0xfbffbfff window]
:[    0.655565] pci_bus 0000:81: resource 0 [io  0xf000-0xffff]
:[    0.655568] pci_bus 0000:81: resource 1 [mem 0xfbc00000-0xfbefffff]
:[    0.655623] NET: Registered protocol family 2
:[    0.656009] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
:[    0.656305] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
:[    0.656513] TCP: Hash tables configured (established 131072 bind 65536)
:[    0.656553] TCP: reno registered
:[    0.656581] UDP hash table entries: 8192 (order: 6, 262144 bytes)
:[    0.656662] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
:[    0.656800] NET: Registered protocol family 1
:[    0.684046] pci 0000:01:00.0: [Firmware Bug]: VPD access disabled
:[    0.684051] PCI: CLS mismatch (64 != 32), using 64 bytes
:[    0.684067] pci 0000:05:00.0: Boot video device
:[    0.684085] pci 0000:81:00.0: [Firmware Bug]: VPD access disabled
:[    0.684133] Unpacking initramfs...
:[    1.297532] Freeing initrd memory: 33192k freed
:[    1.307348] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
:[    1.307354] software IO TLB [mem 0x6e923000-0x72923000] (64MB) mapped at [ffff919c2e923000-ffff919c32922fff]
:[    1.307422] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
:[    1.307424] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
:[    1.307426] RAPL PMU: hw unit of domain package 2^-14 Joules
:[    1.307427] RAPL PMU: hw unit of domain dram 2^-16 Joules
:[    1.309458] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
:[    1.309549] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
:[    1.310100] futex hash table entries: 4096 (order: 6, 262144 bytes)
:[    1.310162] Initialise system trusted keyring
:[    1.310190] audit: initializing netlink socket (disabled)
:[    1.310202] type=2000 audit(1538986098.215:1): initialized
:[    1.345386] HugeTLB registered 1 GB page size, pre-allocated 0 pages
:[    1.345388] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[    1.347234] zpool: loaded
:[    1.347238] zbud: loaded
:[    1.347661] VFS: Disk quotas dquot_6.5.2
:[    1.347708] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[    1.347977] msgmni has been set to 31542
:[    1.348055] Key type big_key registered
:[    1.348060] SELinux:  Registering netfilter hooks
:[    1.349086] NET: Registered protocol family 38
:[    1.349092] Key type asymmetric registered
:[    1.349095] Asymmetric key parser 'x509' registered
:[    1.349139] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
:[    1.349188] io scheduler noop registered
:[    1.349192] io scheduler deadline registered (default)
:[    1.349229] io scheduler cfq registered
:[    1.349233] io scheduler mq-deadline registered
:[    1.349237] io scheduler kyber registered
:[    1.349783] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
:[    1.349968] pcieport 0000:00:03.0: irq 27 for MSI/MSI-X
:[    1.350124] pcieport 0000:00:1c.0: irq 28 for MSI/MSI-X
:[    1.350293] pcieport 0000:00:1c.2: irq 29 for MSI/MSI-X
:[    1.350645] pcieport 0000:80:03.0: irq 31 for MSI/MSI-X
:[    1.350817] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
:[    1.350821] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
:[    1.350827] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
:[    1.350847] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
:[    1.350850] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
:[    1.350854] pci 0000:02:00.1: Signaling PME through PCIe PME interrupt
:[    1.350857] pci 0000:02:00.2: Signaling PME through PCIe PME interrupt
:[    1.350860] pci 0000:02:00.3: Signaling PME through PCIe PME interrupt
:[    1.350866] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
:[    1.350890] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
:[    1.350896] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
:[    1.350923] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
:[    1.350926] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
:[    1.350929] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
:[    1.350944] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
:[    1.350970] pcieport 0000:80:03.0: Signaling PME through PCIe PME interrupt
:[    1.350973] pci 0000:81:00.0: Signaling PME through PCIe PME interrupt
:[    1.350978] pcie_pme 0000:80:03.0:pcie001: service driver pcie_pme loaded
:[    1.351070] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[    1.351083] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[    1.351259] efifb: probing for efifb
:[    1.351278] efifb: framebuffer at 0xc6000000, mapped to 0xffffa01502000000, using 3072k, total 3072k
:[    1.351280] efifb: mode is 1024x768x32, linelength=4096, pages=1
:[    1.351281] efifb: scrolling: redraw
:[    1.351285] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
:[    1.368078] Console: switching to colour frame buffer device 128x48
:[    1.384552] fb0: EFI VGA frame buffer device
:[    1.384562] intel_idle: MWAIT substates: 0x2120
:[    1.384564] intel_idle: v0.4.1 model 0x4F
:[    1.384645] intel_idle: lapic_timer_reliable_states 0xffffffff
:[    1.384881] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
:[    1.384886] ACPI: Power Button [PWRB]
:[    1.384940] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[    1.384943] ACPI: Power Button [PWRF]
:[    1.384986] ACPI: Requesting acpi_cpufreq
:[    1.401580] ERST: Error Record Serialization Table (ERST) support is initialized.
:[    1.401584] pstore: Registered erst as persistent store backend
:[    1.401907] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
:[    1.402038] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[    1.422734] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
:[    1.443457] 00:04: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
:[    1.444078] Non-volatile memory driver v1.3
:[    1.444115] Linux agpgart interface v0.103
:[    1.444391] crash memory driver: version 1.1
:[    1.444585] rdac: device handler registered
:[    1.444625] hp_sw: device handler registered
:[    1.444629] emc: device handler registered
:[    1.444678] alua: device handler registered
:[    1.444726] libphy: Fixed MDIO Bus: probed
:[    1.444775] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[    1.444781] ehci-pci: EHCI PCI platform driver
:[    1.444995] ehci-pci 0000:00:1a.0: EHCI Host Controller
:[    1.445062] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
:[    1.445076] ehci-pci 0000:00:1a.0: debug port 2
:[    1.448997] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
:[    1.449016] ehci-pci 0000:00:1a.0: irq 18, io mem 0xc7534000
:[    1.454949] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
:[    1.455010] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
:[    1.455013] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    1.455016] usb usb1: Product: EHCI Host Controller
:[    1.455019] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.centos.plus.1.x86_64 ehci_hcd
:[    1.455021] usb usb1: SerialNumber: 0000:00:1a.0
:[    1.455159] hub 1-0:1.0: USB hub found
:[    1.455167] hub 1-0:1.0: 2 ports detected
:[    1.455469] ehci-pci 0000:00:1d.0: EHCI Host Controller
:[    1.455524] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
:[    1.455537] ehci-pci 0000:00:1d.0: debug port 2
:[    1.459434] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
:[    1.459441] ehci-pci 0000:00:1d.0: irq 18, io mem 0xc7533000
:[    1.464954] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
:[    1.465009] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
:[    1.465012] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    1.465015] usb usb2: Product: EHCI Host Controller
:[    1.465017] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.centos.plus.1.x86_64 ehci_hcd
:[    1.465020] usb usb2: SerialNumber: 0000:00:1d.0
:[    1.465142] hub 2-0:1.0: USB hub found
:[    1.465149] hub 2-0:1.0: 2 ports detected
:[    1.465324] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[    1.465331] ohci-pci: OHCI PCI platform driver
:[    1.465361] uhci_hcd: USB Universal Host Controller Interface driver
:[    1.465460] usbcore: registered new interface driver usbserial
:[    1.465468] usbcore: registered new interface driver usbserial_generic
:[    1.465478] usbserial: USB Serial support registered for generic
:[    1.465513] i8042: PNP: No PS/2 controller found. Probing ports directly.
:[    1.756952] usb 1-1: new high-speed USB device number 2 using ehci-pci
:[    1.766949] usb 2-1: new high-speed USB device number 2 using ehci-pci
:[    1.871311] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
:[    1.871314] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.871468] hub 1-1:1.0: USB hub found
:[    1.871559] hub 1-1:1.0: 6 ports detected
:[    1.872805] random: fast init done
:[    1.881311] usb 2-1: New USB device found, idVendor=8087, idProduct=8002
:[    1.881314] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.881466] hub 2-1:1.0: USB hub found
:[    1.881559] hub 2-1:1.0: 8 ports detected
:[    2.144954] usb 1-1.5: new low-speed USB device number 3 using ehci-pci
:[    2.156947] usb 2-1.8: new high-speed USB device number 3 using ehci-pci
:[    2.232946] usb 1-1.5: New USB device found, idVendor=10d5, idProduct=55d3
:[    2.232949] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.242315] usb 2-1.8: New USB device found, idVendor=0000, idProduct=0001
:[    2.242318] usb 2-1.8: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.242468] hub 2-1.8:1.0: USB hub found
:[    2.242562] hub 2-1.8:1.0: 4 ports detected
:[    2.308955] tsc: Refined TSC clocksource calibration: 1699.998 MHz
:[    2.503736] i8042: No controller found
:[    2.503870] Switched to clocksource tsc
:[    2.503918] mousedev: PS/2 mouse device common for all mice
:[    2.504088] rtc_cmos 00:00: RTC can wake from S4
:[    2.504239] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
:[    2.504273] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
:[    2.504366] intel_pstate: Intel P-state driver initializing
:[    2.506015] cpuidle: using governor menu
:[    2.506731] EFI Variables Facility v0.08 2004-May-17
:[    2.509803] hidraw: raw HID events driver (C) Jiri Kosina
:[    2.512630] input: HID 10d5:55d3 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input2
:[    2.563283] hid-generic 0003:10D5:55D3.0001: input,hidraw0: USB HID v2.00 Keyboard [HID 10d5:55d3] on usb-0000:00:1a.0-1.5/input0
:[    2.567924] input: HID 10d5:55d3 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.1/input/input3
:[    2.618187] hid-generic 0003:10D5:55D3.0002: input,hidraw1: USB HID v2.00 Mouse [HID 10d5:55d3] on usb-0000:00:1a.0-1.5/input1
:[    2.618215] usbcore: registered new interface driver usbhid
:[    2.618218] usbhid: USB HID core driver
:[    2.618535] drop_monitor: Initializing network drop monitor service
:[    2.618684] TCP: cubic registered
:[    2.618696] Initializing XFRM netlink socket
:[    2.618930] NET: Registered protocol family 10
:[    2.619330] NET: Registered protocol family 17
:[    2.619339] mpls_gso: MPLS GSO support
:[    2.620744] intel_rdt: Intel RDT L3 allocation detected
:[    2.620747] intel_rdt: Intel RDT L3DATA allocation detected
:[    2.620750] intel_rdt: Intel RDT L3CODE allocation detected
:[    2.620752] intel_rdt: Intel RDT L3 monitoring detected
:[    2.620824] microcode: sig=0x406f1, pf=0x1, revision=0xb00002a
:[    2.621031] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[    2.621240] PM: Hibernation image not present or could not be loaded.
:[    2.621245] Loading compiled-in X.509 certificates
:[    2.621280] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
:[    2.621307] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
:[    2.622230] Loaded X.509 cert 'CentOS Linux kernel signing key: c8a44e9b57baca79903622ccae9ad1a0c1b95f71'
:[    2.622256] registered taskstats version 1
:[    2.626329] Key type trusted registered
:[    2.630084] Key type encrypted registered
:[    2.630130] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
:[    2.631472]   Magic number: 6:536:118
:[    2.631511] pci 0000:80:05.4: hash matches
:[    2.631819] rtc_cmos 00:00: setting system clock to 2018-10-08 08:08:19 UTC (1538986099)
:[    2.633321] Freeing unused kernel memory: 1844k freed
:[    2.634052] Write protecting the kernel read-only data: 12288k
:[    2.637371] Freeing unused kernel memory: 764k freed
:[    2.640295] Freeing unused kernel memory: 660k freed
:[    2.655550] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
:[    2.656160] systemd[1]: Detected architecture x86-64.
:[    2.656166] systemd[1]: Running in initial RAM disk.
:[    2.656201] systemd[1]: Set hostname to <backup.xxxx.xxx>.
:[    2.691009] usb 2-1.8.1: new low-speed USB device number 4 using ehci-pci
:[    2.709829] systemd[1]: Created slice Root Slice.
:[    2.709845] systemd[1]: Starting Root Slice.
:[    2.709861] systemd[1]: Reached target Local File Systems.
:[    2.709870] systemd[1]: Starting Local File Systems.
:[    2.709922] systemd[1]: Listening on udev Kernel Socket.
:[    2.709931] systemd[1]: Starting udev Kernel Socket.
:[    2.710039] systemd[1]: Created slice System Slice.
:[    2.710050] systemd[1]: Starting System Slice.
:[    2.710126] systemd[1]: Listening on Journal Socket.
:[    2.710137] systemd[1]: Starting Journal Socket.
:[    2.710810] systemd[1]: Starting Create list of required static device nodes for the current kernel...
:[    2.710885] systemd[1]: Reached target Swap.
:[    2.710895] systemd[1]: Starting Swap.
:[    2.711636] systemd[1]: Starting dracut cmdline hook...
:[    2.712519] systemd[1]: Starting Load Kernel Modules...
:[    2.712601] systemd[1]: Listening on udev Control Socket.
:[    2.712618] systemd[1]: Starting udev Control Socket.
:[    2.712634] systemd[1]: Reached target Sockets.
:[    2.712643] systemd[1]: Starting Sockets.
:[    2.713290] systemd[1]: Starting Journal Service...
:[    2.714030] systemd[1]: Starting Setup Virtual Console...
:[    2.714054] systemd[1]: Reached target Slices.
:[    2.714072] systemd[1]: Starting Slices.
:[    2.714096] systemd[1]: Reached target Timers.
:[    2.714108] systemd[1]: Starting Timers.
:[    2.714701] systemd[1]: Started Create list of required static device nodes for the current kernel.
:[    2.715873] systemd[1]: Starting Create Static Device Nodes in /dev...
:[    2.719409] systemd[1]: Started Create Static Device Nodes in /dev.
:[    2.738708] systemd[1]: Started Load Kernel Modules.
:[    2.739488] systemd[1]: Starting Apply Kernel Variables...
:[    2.756015] systemd[1]: Started Apply Kernel Variables.
:[    2.767021] systemd[1]: Started Journal Service.
:[    2.793824] usb 2-1.8.1: New USB device found, idVendor=0557, idProduct=2419
:[    2.793830] usb 2-1.8.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.794883] input: HID 0557:2419 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8.1/2-1.8.1:1.0/input/input4
:[    2.845259] hid-generic 0003:0557:2419.0003: input,hidraw2: USB HID v1.00 Keyboard [HID 0557:2419] on usb-0000:00:1d.0-1.8.1/input0
:[    2.846033] input: HID 0557:2419 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8.1/2-1.8.1:1.1/input/input5
:[    2.846200] hid-generic 0003:0557:2419.0004: input,hidraw3: USB HID v1.00 Mouse [HID 0557:2419] on usb-0000:00:1d.0-1.8.1/input1
:[    2.912095] device-mapper: uevent: version 1.0.3
:[    2.912216] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
:[    3.061210] dca service started, version 1.12.1
:[    3.063576] pps_core: LinuxPPS API ver. 1 registered
:[    3.063581] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[    3.066040] PTP clock support registered
:[    3.066802] megasas: 07.702.06.00-rh2
:[    3.067624] megaraid_sas 0000:01:00.0: FW now in Ready state
:[    3.067780] megaraid_sas 0000:01:00.0: irq 32 for MSI/MSI-X
:[    3.067790] megaraid_sas 0000:01:00.0: irq 33 for MSI/MSI-X
:[    3.067798] megaraid_sas 0000:01:00.0: irq 34 for MSI/MSI-X
:[    3.067806] megaraid_sas 0000:01:00.0: irq 35 for MSI/MSI-X
:[    3.067816] megaraid_sas 0000:01:00.0: irq 36 for MSI/MSI-X
:[    3.067825] megaraid_sas 0000:01:00.0: irq 37 for MSI/MSI-X
:[    3.067833] megaraid_sas 0000:01:00.0: irq 38 for MSI/MSI-X
:[    3.067842] megaraid_sas 0000:01:00.0: irq 39 for MSI/MSI-X
:[    3.067850] megaraid_sas 0000:01:00.0: irq 40 for MSI/MSI-X
:[    3.067859] megaraid_sas 0000:01:00.0: irq 41 for MSI/MSI-X
:[    3.067867] megaraid_sas 0000:01:00.0: irq 42 for MSI/MSI-X
:[    3.067875] megaraid_sas 0000:01:00.0: irq 43 for MSI/MSI-X
:[    3.068082] megaraid_sas 0000:01:00.0: firmware supports msix	: (96)
:[    3.068085] megaraid_sas 0000:01:00.0: current msix/online cpus	: (12/12)
:[    3.068087] megaraid_sas 0000:01:00.0: RDPQ mode	: (disabled)
:[    3.068091] megaraid_sas 0000:01:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
:[    3.072659] megaraid_sas 0000:01:00.0: FW supports sync cache	: Yes
:[    3.083584] libata version 3.00 loaded.
:[    3.089088] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
:[    3.089091] igb: Copyright (c) 2007-2014 Intel Corporation.
:[    3.092985] megaraid_sas 0000:01:00.0: Init cmd return status SUCCESS for SCSI host 0
:[    3.103292] igb 0000:02:00.0: irq 44 for MSI/MSI-X
:[    3.103386] igb 0000:02:00.0: irq 44 for MSI/MSI-X
:[    3.103420] igb 0000:02:00.0: irq 45 for MSI/MSI-X
:[    3.103452] igb 0000:02:00.0: irq 46 for MSI/MSI-X
:[    3.103486] igb 0000:02:00.0: irq 47 for MSI/MSI-X
:[    3.103519] igb 0000:02:00.0: irq 48 for MSI/MSI-X
:[    3.103552] igb 0000:02:00.0: irq 49 for MSI/MSI-X
:[    3.103586] igb 0000:02:00.0: irq 50 for MSI/MSI-X
:[    3.103621] igb 0000:02:00.0: irq 51 for MSI/MSI-X
:[    3.103655] igb 0000:02:00.0: irq 52 for MSI/MSI-X
:[    3.109651] ahci 0000:00:11.4: version 3.0
:[    3.109974] ahci 0000:00:11.4: irq 53 for MSI/MSI-X
:[    3.110391] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
:[    3.110395] ahci 0000:00:11.4: flags: 64bit ncq led clo pio slum part ems apst 
:[    3.114013] megaraid_sas 0000:01:00.0: firmware type	: Extended VD(240 VD)firmware
:[    3.114015] megaraid_sas 0000:01:00.0: controller type	: MR(2048MB)
:[    3.114017] megaraid_sas 0000:01:00.0: Online Controller Reset(OCR)	: Enabled
:[    3.114018] megaraid_sas 0000:01:00.0: Secure JBOD support	: Yes
:[    3.119347] scsi host1: ahci
:[    3.119929] scsi host2: ahci
:[    3.120453] scsi host3: ahci
:[    3.120929] scsi host4: ahci
:[    3.121014] ata1: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538100 irq 53
:[    3.121022] ata2: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538180 irq 53
:[    3.121030] ata3: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538200 irq 53
:[    3.121044] ata4: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538280 irq 53
:[    3.121378] ahci 0000:00:1f.2: irq 54 for MSI/MSI-X
:[    3.121921] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
:[    3.121925] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
:[    3.135633] scsi host5: ahci
:[    3.135748] scsi host6: ahci
:[    3.135881] scsi host7: ahci
:[    3.136013] scsi host8: ahci
:[    3.136161] scsi host9: ahci
:[    3.136219] megaraid_sas 0000:01:00.0: INIT adapter done
:[    3.136315] scsi host10: ahci
:[    3.136391] ata5: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532100 irq 54
:[    3.136394] ata6: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532180 irq 54
:[    3.136397] ata7: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532200 irq 54
:[    3.136399] ata8: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532280 irq 54
:[    3.136402] ata9: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532300 irq 54
:[    3.136405] ata10: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532380 irq 54
:[    3.137692] megaraid_sas 0000:01:00.0: pci id		: (0x1000)/(0x005d)/(0x15d9)/(0x0809)
:[    3.137696] megaraid_sas 0000:01:00.0: unevenspan support	: no
:[    3.137699] megaraid_sas 0000:01:00.0: firmware crash dump	: yes
:[    3.137701] megaraid_sas 0000:01:00.0: jbod sync map		: yes
:[    3.137707] scsi host0: Avago SAS based MegaRAID driver
:[    3.138318] scsi 0:0:9:0: Enclosure         LSI      SAS3x28          0705 PQ: 0 ANSI: 5
:[    3.138717] megaraid_sas 0000:81:00.0: FW now in Ready state
:[    3.138875] megaraid_sas 0000:81:00.0: irq 55 for MSI/MSI-X
:[    3.138888] megaraid_sas 0000:81:00.0: irq 56 for MSI/MSI-X
:[    3.138897] megaraid_sas 0000:81:00.0: irq 57 for MSI/MSI-X
:[    3.138905] megaraid_sas 0000:81:00.0: irq 58 for MSI/MSI-X
:[    3.138914] megaraid_sas 0000:81:00.0: irq 59 for MSI/MSI-X
:[    3.138922] megaraid_sas 0000:81:00.0: irq 60 for MSI/MSI-X
:[    3.138931] megaraid_sas 0000:81:00.0: irq 61 for MSI/MSI-X
:[    3.138939] megaraid_sas 0000:81:00.0: irq 62 for MSI/MSI-X
:[    3.138957] megaraid_sas 0000:81:00.0: irq 63 for MSI/MSI-X
:[    3.138969] megaraid_sas 0000:81:00.0: irq 64 for MSI/MSI-X
:[    3.138978] megaraid_sas 0000:81:00.0: irq 65 for MSI/MSI-X
:[    3.138986] megaraid_sas 0000:81:00.0: irq 66 for MSI/MSI-X
:[    3.139186] megaraid_sas 0000:81:00.0: firmware supports msix	: (96)
:[    3.139189] megaraid_sas 0000:81:00.0: current msix/online cpus	: (12/12)
:[    3.139192] megaraid_sas 0000:81:00.0: RDPQ mode	: (disabled)
:[    3.139196] megaraid_sas 0000:81:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
:[    3.144924] megaraid_sas 0000:81:00.0: FW supports sync cache	: Yes
:[    3.160844] [drm] Using P2A bridge for configuration
:[    3.160850] [drm] AST 2400 detected
:[    3.160862] [drm] Analog VGA only
:[    3.160878] [drm] dram MCLK=408 Mhz type=1 bus_width=16 size=01000000
:[    3.160930] [TTM] Zone  kernel: Available graphics memory: 8076386 kiB
:[    3.160932] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
:[    3.160933] [TTM] Initializing pool allocator
:[    3.160939] [TTM] Initializing DMA pool allocator
:[    3.161561] igb 0000:02:00.0: added PHC on eth0
:[    3.161565] igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
:[    3.161569] igb 0000:02:00.0: eth0: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:48
:[    3.161644] igb 0000:02:00.0: eth0: PBA No: 010000-000
:[    3.161647] igb 0000:02:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.163297] scsi 0:0:10:0: Enclosure         LSI      SAS3x28          0705 PQ: 0 ANSI: 5
:[    3.164986] megaraid_sas 0000:81:00.0: Init cmd return status SUCCESS for SCSI host 11
:[    3.176406] igb 0000:02:00.1: irq 68 for MSI/MSI-X
:[    3.176452] igb 0000:02:00.1: irq 68 for MSI/MSI-X
:[    3.176461] igb 0000:02:00.1: irq 69 for MSI/MSI-X
:[    3.176475] igb 0000:02:00.1: irq 70 for MSI/MSI-X
:[    3.176484] igb 0000:02:00.1: irq 71 for MSI/MSI-X
:[    3.176492] igb 0000:02:00.1: irq 74 for MSI/MSI-X
:[    3.176500] igb 0000:02:00.1: irq 75 for MSI/MSI-X
:[    3.176508] igb 0000:02:00.1: irq 76 for MSI/MSI-X
:[    3.176517] igb 0000:02:00.1: irq 77 for MSI/MSI-X
:[    3.176525] igb 0000:02:00.1: irq 78 for MSI/MSI-X
:[    3.185982] megaraid_sas 0000:81:00.0: firmware type	: Extended VD(240 VD)firmware
:[    3.185987] megaraid_sas 0000:81:00.0: controller type	: MR(2048MB)
:[    3.185990] megaraid_sas 0000:81:00.0: Online Controller Reset(OCR)	: Enabled
:[    3.185993] megaraid_sas 0000:81:00.0: Secure JBOD support	: Yes
:[    3.208256] megaraid_sas 0000:81:00.0: INIT adapter done
:[    3.209428] megaraid_sas 0000:81:00.0: pci id		: (0x1000)/(0x005d)/(0x15d9)/(0x0809)
:[    3.209433] megaraid_sas 0000:81:00.0: unevenspan support	: no
:[    3.209436] megaraid_sas 0000:81:00.0: firmware crash dump	: yes
:[    3.209438] megaraid_sas 0000:81:00.0: jbod sync map		: yes
:[    3.209444] scsi host11: Avago SAS based MegaRAID driver
:[    3.215548] scsi 11:2:0:0: Direct-Access     AVAGO    SMC3108          4.68 PQ: 0 ANSI: 5
:[    3.232141] igb 0000:02:00.1: added PHC on eth1
:[    3.232146] igb 0000:02:00.1: Intel(R) Gigabit Ethernet Network Connection
:[    3.232150] igb 0000:02:00.1: eth1: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:49
:[    3.232225] igb 0000:02:00.1: eth1: PBA No: 010000-000
:[    3.232228] igb 0000:02:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.242705] checking generic (c6000000 300000) vs hw (c6000000 1000000)
:[    3.242708] fb: conflicting fb hw usage astdrmfb vs EFI VGA - removing generic driver
:[    3.242725] Console: switching to colour dummy device 80x25
:[    3.242899] fbcon: astdrmfb (fb0) is primary device
:[    3.247890] igb 0000:02:00.2: irq 80 for MSI/MSI-X
:[    3.248622] igb 0000:02:00.2: irq 80 for MSI/MSI-X
:[    3.248783] igb 0000:02:00.2: irq 81 for MSI/MSI-X
:[    3.248972] igb 0000:02:00.2: irq 82 for MSI/MSI-X
:[    3.249104] igb 0000:02:00.2: irq 83 for MSI/MSI-X
:[    3.249333] igb 0000:02:00.2: irq 84 for MSI/MSI-X
:[    3.249526] igb 0000:02:00.2: irq 85 for MSI/MSI-X
:[    3.249683] igb 0000:02:00.2: irq 86 for MSI/MSI-X
:[    3.249866] igb 0000:02:00.2: irq 87 for MSI/MSI-X
:[    3.250043] igb 0000:02:00.2: irq 88 for MSI/MSI-X
:[    3.270720] Console: switching to colour frame buffer device 180x56
:[    3.301714] ast 0000:05:00.0: fb0: astdrmfb frame buffer device
:[    3.307008] [drm] Initialized ast 0.1.0 20120228 for 0000:05:00.0 on minor 0
:[    3.315829] igb 0000:02:00.2: added PHC on eth2
:[    3.315831] igb 0000:02:00.2: Intel(R) Gigabit Ethernet Network Connection
:[    3.315835] igb 0000:02:00.2: eth2: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:4a
:[    3.315917] igb 0000:02:00.2: eth2: PBA No: 010000-000
:[    3.315919] igb 0000:02:00.2: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.331031] igb 0000:02:00.3: irq 90 for MSI/MSI-X
:[    3.331120] igb 0000:02:00.3: irq 90 for MSI/MSI-X
:[    3.331150] igb 0000:02:00.3: irq 91 for MSI/MSI-X
:[    3.331180] igb 0000:02:00.3: irq 92 for MSI/MSI-X
:[    3.331211] igb 0000:02:00.3: irq 93 for MSI/MSI-X
:[    3.331242] igb 0000:02:00.3: irq 94 for MSI/MSI-X
:[    3.331272] igb 0000:02:00.3: irq 95 for MSI/MSI-X
:[    3.331303] igb 0000:02:00.3: irq 96 for MSI/MSI-X
:[    3.331334] igb 0000:02:00.3: irq 97 for MSI/MSI-X
:[    3.331363] igb 0000:02:00.3: irq 98 for MSI/MSI-X
:[    3.386852] igb 0000:02:00.3: added PHC on eth3
:[    3.386857] igb 0000:02:00.3: Intel(R) Gigabit Ethernet Network Connection
:[    3.386860] igb 0000:02:00.3: eth3: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:4b
:[    3.386936] igb 0000:02:00.3: eth3: PBA No: 010000-000
:[    3.386939] igb 0000:02:00.3: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.427009] ata3: SATA link down (SStatus 0 SControl 300)
:[    3.427033] ata1: SATA link down (SStatus 0 SControl 300)
:[    3.428008] ata4: SATA link down (SStatus 0 SControl 300)
:[    3.430006] ata2: SATA link down (SStatus 0 SControl 300)
:[    3.434416] scsi 0:2:0:0: Direct-Access     AVAGO    SMC3108          4.68 PQ: 0 ANSI: 5
:[    3.440987] ata8: SATA link down (SStatus 0 SControl 300)
:[    3.441008] ata10: SATA link down (SStatus 0 SControl 300)
:[    3.442000] ata7: SATA link down (SStatus 0 SControl 300)
:[    3.442024] ata9: SATA link down (SStatus 0 SControl 300)
:[    3.442996] ata5: SATA link down (SStatus 0 SControl 300)
:[    3.444003] ata6: SATA link down (SStatus 0 SControl 300)
:[    3.480601] sd 11:2:0:0: [sdb] 2343174144 512-byte logical blocks: (1.19 TB/1.09 TiB)
:[    3.480606] sd 11:2:0:0: [sdb] 4096-byte physical blocks
:[    3.480624] sd 0:2:0:0: [sda] 218777911296 512-byte logical blocks: (112 TB/101 TiB)
:[    3.480629] sd 0:2:0:0: [sda] 4096-byte physical blocks
:[    3.480689] sd 11:2:0:0: [sdb] Write Protect is off
:[    3.480693] sd 11:2:0:0: [sdb] Mode Sense: 1f 00 00 08
:[    3.480701] sd 0:2:0:0: [sda] Write Protect is off
:[    3.480707] sd 0:2:0:0: [sda] Mode Sense: 1f 00 00 08
:[    3.480735] sd 11:2:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
:[    3.480749] sd 0:2:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
:[    3.487853]  sdb: sdb1 sdb2 sdb3 sdb4 sdb5
:[    3.488419] sd 11:2:0:0: [sdb] Attached SCSI disk
:[    3.490007]  sda: sda1
:[    3.490296] sd 0:2:0:0: [sda] Attached SCSI disk
:[    3.841899] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
:[    4.134573] systemd-journald[154]: Received SIGTERM from PID 1 (systemd).
:[    4.267834] SELinux: 2048 avtab hash slots, 106487 rules.
:[    4.345899] SELinux: 2048 avtab hash slots, 106487 rules.
:[    4.383541] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
:[    4.383545] SELinux:  97 classes, 106487 rules
:[    4.389623] SELinux:  Completing initialization.
:[    4.389625] SELinux:  Setting up existing superblocks.
:[    4.400457] type=1403 audit(1538986101.267:2): policy loaded auid=4294967295 ses=4294967295
:[    4.406281] random: crng init done
:[    4.406294] systemd[1]: Successfully loaded SELinux policy in 177.653ms.
:[    4.461530] ip_tables: (C) 2000-2006 Netfilter Core Team
:[    4.461588] systemd[1]: Inserted module 'ip_tables'
:[    4.493143] systemd[1]: Relabelled /dev and /run in 29.017ms.
:[    4.698396] EXT4-fs (dm-0): re-mounted. Opts: (null)
:[    4.725600] RPC: Registered named UNIX socket transport module.
:[    4.725603] RPC: Registered udp transport module.
:[    4.725606] RPC: Registered tcp transport module.
:[    4.725607] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[    4.728798] systemd-journald[623]: Received request to flush runtime journal from PID 1
:[    5.046311] power_meter ACPI000D:00: Found ACPI power meter.
:[    5.046498] power_meter ACPI000D:00: Ignoring unsafe software power cap!
:[    5.061708] ipmi message handler version 39.2
:[    5.073056] ipmi device interface
:[    5.086504] ipmi_si IPI0001:00: ipmi_si: probing via ACPI
:[    5.086538] ipmi_si IPI0001:00: [io  0x0ca2] regsize 1 spacing 1 irq 0
:[    5.086541] ipmi_si: Adding ACPI-specified kcs state machine
:[    5.086614] IPMI System Interface driver.
:[    5.086731] ipmi_si: probing via SMBIOS
:[    5.086734] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
:[    5.086737] (NULL device *): SMBIOS-specified kcs state machine: duplicate
:[    5.086740] ipmi_si: probing via SPMI
:[    5.086742] ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
:[    5.086744] (NULL device *): SPMI-specified kcs state machine: duplicate
:[    5.086747] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x20, irq 0
:[    5.122973] ipmi_si IPI0001:00: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
:[    5.144731] ipmi_si IPI0001:00: Found new BMC (man_id: 0x002a7c, prod_id: 0x089d, dev_id: 0x20)
:[    5.146183] ipmi_si IPI0001:00: IPMI kcs interface initialized
:[    5.151625] IPMI SSIF Interface driver
:[    5.188984] wmi: Mapper loaded
:[    5.207677] i801_smbus 0000:00:11.3: SMBus using PCI interrupt
:[    5.209612] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[    5.210371] i801_smbus 0000:00:1f.3: enabling device (0000 -> 0003)
:[    5.210472] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
:[    5.214040] ioatdma: Intel(R) QuickData Technology Driver 4.00
:[    5.214361] ioatdma 0000:00:04.0: irq 100 for MSI/MSI-X
:[    5.214647] igb 0000:02:00.0: DCA enabled
:[    5.214685] igb 0000:02:00.1: DCA enabled
:[    5.214855] ioatdma 0000:00:04.1: irq 102 for MSI/MSI-X
:[    5.215226] igb 0000:02:00.2: DCA enabled
:[    5.215270] igb 0000:02:00.3: DCA enabled
:[    5.215456] ioatdma 0000:00:04.2: irq 103 for MSI/MSI-X
:[    5.216052] ioatdma 0000:00:04.3: irq 104 for MSI/MSI-X
:[    5.216552] ioatdma 0000:00:04.4: irq 105 for MSI/MSI-X
:[    5.216918] ioatdma 0000:00:04.5: irq 106 for MSI/MSI-X
:[    5.217405] ioatdma 0000:00:04.6: irq 107 for MSI/MSI-X
:[    5.217783] ioatdma 0000:00:04.7: irq 108 for MSI/MSI-X
:[    5.218473] ioatdma 0000:80:04.0: irq 110 for MSI/MSI-X
:[    5.218770] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
:[    5.221021] ioatdma 0000:80:04.1: irq 112 for MSI/MSI-X
:[    5.221730] ioatdma 0000:80:04.2: irq 113 for MSI/MSI-X
:[    5.222333] ioatdma 0000:80:04.3: irq 114 for MSI/MSI-X
:[    5.222759] ioatdma 0000:80:04.4: irq 115 for MSI/MSI-X
:[    5.223081] ioatdma 0000:80:04.5: irq 116 for MSI/MSI-X
:[    5.226669] ioatdma 0000:80:04.6: irq 117 for MSI/MSI-X
:[    5.227700] ioatdma 0000:80:04.7: irq 118 for MSI/MSI-X
:[    5.242085] scsi 0:0:9:0: Attached scsi generic sg0 type 13
:[    5.242185] scsi 0:0:10:0: Attached scsi generic sg1 type 13
:[    5.242350] sd 0:2:0:0: Attached scsi generic sg2 type 0
:[    5.242487] sd 11:2:0:0: Attached scsi generic sg3 type 0
:[    5.262854] input: PC Speaker as /devices/platform/pcspkr/input/input6
:[    5.275941] ses 0:0:9:0: Attached Enclosure device
:[    5.276005] ses 0:0:10:0: Attached Enclosure device
:[    5.298176] cryptd: max_cpu_qlen set to 100
:[    5.328371] AVX2 version of gcm_enc/dec engaged.
:[    5.328375] AES CTR mode by8 optimization enabled
:[    5.332015] Adding 1952764k swap on /dev/sdb4.  Priority:-1 extents:1 across:1952764k FS
:[    5.337397] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
:[    5.337466] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
:[    5.364030] iTCO_vendor_support: vendor-support=0
:[    5.369153] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
:[    5.369219] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
:[    5.369857] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
:[    5.434759] intel_rapl: Found RAPL domain package
:[    5.434771] intel_rapl: Found RAPL domain dram
:[    5.434774] intel_rapl: DRAM domain energy unit 15300pj
:[    5.434793] intel_rapl: Found RAPL domain package
:[    5.434800] intel_rapl: Found RAPL domain dram
:[    5.434802] intel_rapl: DRAM domain energy unit 15300pj
:[    5.449292] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.449307] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.449317] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.449327] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.449331] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.449338] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.449344] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.449348] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.449355] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.449361] EDAC sbridge: Seeking for: PCI ID 8086:6f60
:[    5.449371] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.449376] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.449383] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.449388] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.449393] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.449400] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.449405] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.449410] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.449417] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.449422] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.449427] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.449434] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.449439] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.449444] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.449451] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.449456] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.449462] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.449468] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.449474] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.449479] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.449485] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.449491] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.449497] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.449504] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.449508] EDAC sbridge: Seeking for: PCI ID 8086:6f79
:[    5.449518] EDAC sbridge: Seeking for: PCI ID 8086:6f6a
:[    5.449528] EDAC sbridge: Seeking for: PCI ID 8086:6f6b
:[    5.449539] EDAC sbridge: Seeking for: PCI ID 8086:6f6c
:[    5.449549] EDAC sbridge: Seeking for: PCI ID 8086:6f6d
:[    5.449761] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#0': DEV 0000:ff:12.0
:[    5.449967] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#1': DEV 0000:7f:12.0
:[    5.449969] EDAC sbridge:  Ver: 1.1.1 
:[    5.478862] EXT4-fs (sdb2): mounted filesystem with ordered data mode. Opts: (null)
:[    5.515034] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
:[    7.319945] SGI XFS with ACLs, security attributes, no debug enabled
:[    7.322886] XFS (dm-1): Mounting V5 Filesystem
:[    7.360072] XFS (dm-1): Ending clean mount
:[    7.368727] XFS (dm-2): Mounting V5 Filesystem
:[    7.395621] XFS (dm-2): Ending clean mount
:[    7.517515] type=1305 audit(1538986104.384:3): audit_pid=886 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
:[    8.211101] Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
:[    8.212689] bonding: mainbond0 is being created...
:[    8.224731] mainbond0: Setting MII monitoring interval to 100
:[    8.226634] mainbond0: Setting down delay to 200
:[    8.227277] mainbond0: Setting use_carrier to 0
:[    8.227769] mainbond0: Setting up delay to 0
:[    8.228110] mainbond0: Setting LACP rate to slow (0)
:[    8.228712] mainbond0: Setting ad_select to stable (0)
:[    8.389663] mainbond0: Setting MII monitoring interval to 100
:[    8.389669] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.390608] mainbond0: Setting down delay to 200
:[    8.390946] mainbond0: Setting use_carrier to 0
:[    8.391279] mainbond0: Setting up delay to 0
:[    8.391535] mainbond0: Setting LACP rate to slow (0)
:[    8.391789] mainbond0: Setting ad_select to stable (0)
:[    8.406777] mainbond0: Setting MII monitoring interval to 100
:[    8.406782] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.407485] mainbond0: Setting down delay to 200
:[    8.407740] mainbond0: Setting use_carrier to 0
:[    8.407989] mainbond0: Setting up delay to 0
:[    8.408183] mainbond0: Setting LACP rate to slow (0)
:[    8.408376] mainbond0: Setting ad_select to stable (0)
:[    8.409806] IPv6: ADDRCONF(NETDEV_UP): mainbond0: link is not ready
:[    8.495643] mainbond0: Setting MII monitoring interval to 100
:[    8.495648] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.496296] mainbond0: Setting down delay to 200
:[    8.496530] mainbond0: Setting use_carrier to 0
:[    8.496755] mainbond0: Setting up delay to 0
:[    8.496933] mainbond0: Setting LACP rate to slow (0)
:[    8.497120] mainbond0: Setting ad_select to stable (0)
:[    8.517180] mainbond0: Adding slave ens5f0
:[    8.628853] mainbond0: Enslaving ens5f0 as a backup interface with a down link
:[    8.698527] mainbond0: Adding slave ens5f2
:[    8.810454] mainbond0: Enslaving ens5f2 as a backup interface with a down link
:[    8.831665] IPv6: ADDRCONF(NETDEV_UP): mainbond0: link is not ready
:[   11.653404] igb 0000:02:00.0 ens5f0: igb: ens5f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   11.731268] mainbond0: link status definitely up for interface ens5f0, 1000 Mbps full duplex
:[   11.731274] mainbond0: Warning: No 802.3ad response from the link partner for any adapters in the bond
:[   11.731286] mainbond0: first active interface up!
:[   11.731398] IPv6: ADDRCONF(NETDEV_CHANGE): mainbond0: link becomes ready
:[   12.230382] igb 0000:02:00.2 ens5f2: igb: ens5f2 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   12.231131] mainbond0: link status definitely up for interface ens5f2, 1000 Mbps full duplex
:[   13.120841] bonding: mainbond1 is being created...
:[   13.133319] mainbond1: Setting MII monitoring interval to 100
:[   13.134211] mainbond1: Setting down delay to 200
:[   13.134570] mainbond1: Setting use_carrier to 0
:[   13.134880] mainbond1: Setting up delay to 0
:[   13.135131] mainbond1: Setting LACP rate to slow (0)
:[   13.135383] mainbond1: Setting ad_select to stable (0)
:[   13.301705] mainbond1: Setting MII monitoring interval to 100
:[   13.301712] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.302597] mainbond1: Setting down delay to 200
:[   13.302911] mainbond1: Setting use_carrier to 0
:[   13.303224] mainbond1: Setting up delay to 0
:[   13.303462] mainbond1: Setting LACP rate to slow (0)
:[   13.303698] mainbond1: Setting ad_select to stable (0)
:[   13.320526] mainbond1: Setting MII monitoring interval to 100
:[   13.320532] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.321396] mainbond1: Setting down delay to 200
:[   13.321709] mainbond1: Setting use_carrier to 0
:[   13.322015] mainbond1: Setting up delay to 0
:[   13.322254] mainbond1: Setting LACP rate to slow (0)
:[   13.322488] mainbond1: Setting ad_select to stable (0)
:[   13.324303] IPv6: ADDRCONF(NETDEV_UP): mainbond1: link is not ready
:[   13.397230] mainbond1: Setting MII monitoring interval to 100
:[   13.397235] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.398044] mainbond1: Setting down delay to 200
:[   13.398341] mainbond1: Setting use_carrier to 0
:[   13.398622] mainbond1: Setting up delay to 0
:[   13.398844] mainbond1: Setting LACP rate to slow (0)
:[   13.399079] mainbond1: Setting ad_select to stable (0)
:[   13.403251] mainbond1: Adding slave ens5f1
:[   13.514482] mainbond1: Enslaving ens5f1 as a backup interface with a down link
:[   13.589027] mainbond1: Adding slave ens5f3
:[   13.701444] mainbond1: Enslaving ens5f3 as a backup interface with a down link
:[   13.722270] IPv6: ADDRCONF(NETDEV_UP): mainbond1: link is not ready
:[   16.391450] igb 0000:02:00.1 ens5f1: igb: ens5f1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   16.422300] mainbond1: link status definitely up for interface ens5f1, 1000 Mbps full duplex
:[   16.422307] mainbond1: Warning: No 802.3ad response from the link partner for any adapters in the bond
:[   16.422322] mainbond1: first active interface up!
:[   16.422337] IPv6: ADDRCONF(NETDEV_CHANGE): mainbond1: link becomes ready
:[   16.681425] igb 0000:02:00.3 ens5f3: igb: ens5f3 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   16.722169] mainbond1: link status definitely up for interface ens5f3, 1000 Mbps full duplex
:[   28.461276] Fusion MPT base driver 3.04.20
:[   28.461282] Copyright (c) 1999-2008 LSI Corporation
:[   28.465845] Fusion MPT misc device (ioctl) driver 3.04.20
:[   28.466060] mptctl: Registered with Fusion MPT base driver
:[   28.466063] mptctl: /dev/mptctl @ (major,minor=10,220)
:[   28.532130] mpt2sas version 20.103.00.00 loaded
:[   28.617561] mpt3sas version 16.100.00.00 loaded
:[   31.370433] fuse init (API version 7.22)
:[  176.314517] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
:[  176.333565] BUG: unable to handle kernel paging request at 000000005bbb1129
:[  176.333645] IP: [<ffffffffc0115a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  176.333717] PGD 0 
:[  176.333741] Oops: 0000 [#1] SMP 
:[  176.333777] Modules linked in: drbg ansi_cprng fuse mpt3sas mpt2sas raid_class mptctl mptbase bonding xfs libcrc32c vfat fat sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm iTCO_wdt iTCO_vendor_support irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev pcspkr ses enclosure scsi_transport_sas sg mei_me mei ioatdma shpchp lpc_ich i2c_i801 wmi ipmi_ssif ipmi_si ipmi_devintf ipmi_msghandler nfit libnvdimm acpi_power_meter acpi_pad auth_rpcgss sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci igb libata crct10dif_pclmul crct10dif_common crc32c_intel ptp megaraid_sas pps_core dca i2c_algo_bit i2c_core dm_mirror dm_region_hash
:[  176.334587]  dm_log dm_mod ecryptfs
:[  176.334622] CPU: 4 PID: 13386 Comm: rsync Kdump: loaded Not tainted 3.10.0-862.14.4.el7.centos.plus.1.x86_64 #1
:[  176.334699] Hardware name: Supermicro SSG-6028R-E1CR24N/X10DSC+, BIOS 3.0a 02/09/2018
:[  176.334760] task: ffff919e0c710fd0 ti: ffff919dfde44000 task.ti: ffff919dfde44000
:[  176.334818] RIP: 0010:[<ffffffffc0115a96>]  [<ffffffffc0115a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  176.334905] RSP: 0018:ffff919dfde47c40  EFLAGS: 00010282
:[  176.334948] RAX: 000000005bbb1121 RBX: ffff919ff5b40000 RCX: ffff919e199b36c0
:[  176.335004] RDX: 0000000000001000 RSI: 00000000000000d0 RDI: ffff919d3fc03300
:[  176.335059] RBP: ffff919dfde47c78 R08: 0000000000000000 R09: 0000000000000000
:[  176.335115] R10: fefefefefefefeff R11: 0000000000000000 R12: ffff919e19a33c00
:[  176.335170] R13: ffff919ff5b40000 R14: ffff919ff5b40000 R15: 0000000000000000
:[  176.335226] FS:  00007f7612caa740(0000) GS:ffff919e37d00000(0000) knlGS:0000000000000000
:[  176.335287] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:[  176.335333] CR2: 000000005bbb1129 CR3: 000000023ffe2000 CR4: 00000000003607e0
:[  176.335388] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[  176.335442] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
:[  176.335496] Call Trace:
:[  176.335530]  [<ffffffffc0115b6a>] ecryptfs_follow_link+0x3a/0xa0 [ecryptfs]
:[  176.335591]  [<ffffffffb5a2d725>] vfs_rename+0x575/0x880
:[  176.335643]  [<ffffffffc0115b30>] ? ecryptfs_readlink_lower+0xd0/0xd0 [ecryptfs]
:[  176.335703]  [<ffffffffb5a31893>] SYSC_renameat2+0x503/0x5a0
:[  176.335754]  [<ffffffffb59caefd>] ? handle_mm_fault+0x39d/0x9b0
:[  176.335805]  [<ffffffffb5a53865>] ? utimes_common+0x125/0x1c0
:[  176.337990]  [<ffffffffb5f3156c>] ? __do_page_fault+0x1bc/0x4f0
:[  176.340163]  [<ffffffffb5a327ae>] SyS_renameat2+0xe/0x10
:[  176.342332]  [<ffffffffb5a327ee>] SyS_rename+0x1e/0x20
:[  176.344511]  [<ffffffffb5f3679b>] system_call_fastpath+0x22/0x27
:[  176.346708] Code: 41 56 41 55 49 89 fd 41 54 53 48 83 ec 10 48 8b 47 78 48 8b 3d 1c 1c 87 f6 48 89 75 d0 48 89 55 c8 be d0 00 00 00 ba 00 10 00 00 <4c> 8b 60 08 e8 11 55 8e f5 48 85 c0 48 89 c3 74 79 65 4c 8b 34 
:[  176.351568] RIP  [<ffffffffc0115a96>] ecryptfs_readlink_lower+0x36/0xd0 [ecryptfs]
:[  176.353906]  RSP <ffff919dfde47c40>
:[  176.356221] CR2: 000000005bbb1129

crash_report3.txt (112,210 bytes)
pgreco

pgreco

2018-10-08 15:13

developer   ~0032874

@davidegiunchidiennea
That fips message looks useful, but I still need to know which was the last kernel that worked correctly, so I can check the changelogs.

Thanks
davidegiunchidiennea

davidegiunchidiennea

2018-10-08 15:33

reporter   ~0032875

@pgreco
I've never used ecryptfs on this server, it's my first deployment of ecryptfs on a centos7 (and centos7plus) server, so i can't say which was the latest working kernel (if any).
I can only say that it works good with kernel-ml-4.18.12-1.el7.elrepo.x86_64.rpm.
regards
pgreco

pgreco

2018-10-08 21:11

developer   ~0032877

@davidegiunchidiennea, Understood. But if you could make those tests (like you did with elrepo kernel), it would help us a lot in trying to find the solution.

Thanks, Pablo.
pgreco

pgreco

2018-10-08 23:01

developer   ~0032878

@toracat, I'm uploading a backported version of this patch https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux.git/commit/fs/ecryptfs/inode.c?h=v3.18.123&id=b22e8fedc19588864a6ba0acefbbed06f05ba713
Can you build a new kernel so @davidegiunchidiennea can test?
Thanks.
Pablo.

centos-linux-3.10-ecryptfs-readlink.patch (2,481 bytes)
From b22e8fedc19588864a6ba0acefbbed06f05ba713 Mon Sep 17 00:00:00 2001
From: Al Viro <viro@zeniv.linux.org.uk>
Date: Fri, 29 Nov 2013 22:51:47 -0500
Subject: ecryptfs: fix failure handling in ->readlink()

If ecryptfs_readlink_lower() fails, buf remains an uninitialized
pointer and passing it nd_set_link() won't do anything good.

Fixed by switching ecryptfs_readlink_lower() to saner API - make it
return buf or ERR_PTR(...) and update callers.

Signed-off-by: Al Viro <viro@zeniv.linux.org.uk>
---
 fs/ecryptfs/inode.c | 29 +++++++++++++----------------
 1 file changed, 13 insertions(+), 16 deletions(-)

diff --git a/fs/ecryptfs/inode.c b/fs/ecryptfs/inode.c
index c36c44824471..b167ca48b8ee 100644
--- a/fs/ecryptfs/inode.c
+++ b/fs/ecryptfs/inode.c
@@ -659,19 +659,17 @@ out_lock:
 	return rc;
 }
 
-static int ecryptfs_readlink_lower(struct dentry *dentry, char **buf,
-				   size_t *bufsiz)
+static char *ecryptfs_readlink_lower(struct dentry *dentry, size_t *bufsiz)
 {
 	struct dentry *lower_dentry = ecryptfs_dentry_to_lower(dentry);
 	char *lower_buf;
+	char *buf;
 	mm_segment_t old_fs;
 	int rc;
 
 	lower_buf = kmalloc(PATH_MAX, GFP_KERNEL);
-	if (!lower_buf) {
-		rc = -ENOMEM;
-		goto out;
-	}
+	if (!lower_buf)
+		return ERR_PTR(-ENOMEM);
 	old_fs = get_fs();
 	set_fs(get_ds());
 	rc = lower_dentry->d_inode->i_op->readlink(lower_dentry,
@@ -680,21 +678,18 @@ static int ecryptfs_readlink_lower(struc
 	set_fs(old_fs);
 	if (rc < 0)
 		goto out;
-	rc = ecryptfs_decode_and_decrypt_filename(buf, bufsiz, dentry,
+	rc = ecryptfs_decode_and_decrypt_filename(&buf, bufsiz, dentry,
 						  lower_buf, rc);
 out:
 	kfree(lower_buf);
-	return rc;
+	return rc ? ERR_PTR(rc) : buf;
 }
 
 static void *ecryptfs_follow_link(struct dentry *dentry, struct nameidata *nd)
 {
-	char *buf;
-	size_t len = PATH_MAX;
-	int rc;
-
-	rc = ecryptfs_readlink_lower(dentry, &buf, &len);
-	if (rc)
+	size_t len;
+	char *buf = ecryptfs_readlink_lower(dentry, &len);
+	if (IS_ERR(buf))
 		goto out;
 	fsstack_copy_attr_atime(dentry->d_inode,
 				ecryptfs_dentry_to_lower(dentry)->d_inode);
@@ -1003,10 +998,12 @@ static int ecryptfs_getattr_link(struct
 		char *target;
 		size_t targetsiz;
 
-		rc = ecryptfs_readlink_lower(dentry, &target, &targetsiz);
-		if (!rc) {
+		target = ecryptfs_readlink_lower(dentry, &targetsiz);
+		if (!IS_ERR(target)) {
 			kfree(target);
 			stat->size = targetsiz;
+		} else {
+			rc = PTR_ERR(target);
 		}
 	}
 	return rc;
-- 
cgit 1.2-0.3.lf.el7

toracat

toracat

2018-10-08 23:33

manager   ~0032879

@davidegiunchidiennea,

It's here ( kernel-plus-3.10.0-862.14.4.el7.centos.plus.2 ) :

https://people.centos.org/toracat/kernel/7/plus/bug_ecrypt_2/
davidegiunchidiennea

davidegiunchidiennea

2018-10-09 07:08

reporter   ~0032882

@pgreco
I've just installed the kernel from https://people.centos.org/toracat/kernel/7/plus/bug_ecrypt_2/ :

# uname -r
3.10.0-862.14.4.el7.centos.plus.2.x86_64
# mount /backup/crypt/
Passphrase:
Attempting to mount with the following options:
  ecryptfs_unlink_sigs
  ecryptfs_key_bytes=16
  ecryptfs_cipher=aes
  ecryptfs_sig=739f384fca3ded7e
Mounted eCryptfs
# cd /backup/crypt/
# rsync -av /etc .

but it keeps crashing, with the attached (crash_report4.txt) abrt's report.

regards

crash_report4.txt (112,170 bytes)
Subject: [abrt] : BUG: unable to handle kernel paging request at
 000000005bbc5265

reason:         BUG: unable to handle kernel paging request at 000000005bbc5265
component:      kernel
hostname:       backup.xxx.xxx
count:          1
analyzer:       vmcore
architecture:   x86_64
event_log:      
kernel:         3.10.0-862.14.4.el7.centos.plus.2.x86_64
last_occurrence: 1539068673
os_release:     CentOS Linux release 7.5.1804 (Core) 
runlevel:       N 3
time:           mar 09 ott 2018 09:04:33 CEST
type:           vmcore
uid:            0
username:       root
uuid:           2cce102b1c6921901250b76f27c2c62649cae99e

backtrace:
:BUG: unable to handle kernel paging request at 000000005bbc5265
:IP: [<ffffffffc02cbaa1>] ecryptfs_readlink_lower+0x41/0x110 [ecryptfs]
:PGD 0 
:Oops: 0000 [#1] SMP 
:Modules linked in: drbg ansi_cprng fuse mpt3sas mpt2sas raid_class mptctl mptbase bonding xfs libcrc32c vfat fat sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel iTCO_wdt iTCO_vendor_support aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev pcspkr ses enclosure scsi_transport_sas sg ioatdma mei_me lpc_ich mei shpchp i2c_i801 wmi ipmi_ssif ipmi_si ipmi_devintf ipmi_msghandler nfit libnvdimm acpi_power_meter acpi_pad auth_rpcgss sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm igb libahci crct10dif_pclmul crct10dif_common crc32c_intel libata ptp megaraid_sas pps_core dca i2c_algo_bit i2c_core dm_mirror dm_region_hash
: dm_log dm_mod ecryptfs
:CPU: 8 PID: 13485 Comm: rsync Kdump: loaded Not tainted 3.10.0-862.14.4.el7.centos.plus.2.x86_64 #1
:Hardware name: Supermicro SSG-6028R-E1CR24N/X10DSC+, BIOS 3.0a 02/09/2018
:task: ffff8a49d76e1fa0 ti: ffff8a4bef714000 task.ti: ffff8a4bef714000
:RIP: 0010:[<ffffffffc02cbaa1>]  [<ffffffffc02cbaa1>] ecryptfs_readlink_lower+0x41/0x110 [ecryptfs]
:RSP: 0018:ffff8a4bef717c40  EFLAGS: 00010246
:RAX: 000000005bbc525d RBX: ffff8a4b83ef8000 RCX: ffff8a4bcfa6bb40
:RDX: 0000000000001000 RSI: 00000000000000d0 RDI: ffff8a48ffc03300
:RBP: ffff8a4bef717c80 R08: 0000000000000000 R09: 0000000000000000
:R10: fefefefefefefeff R11: 0000000000000000 R12: ffff8a4be7bac600
:R13: ffff8a4b83ef8000 R14: ffff8a4b83ef8000 R15: 0000000000000000
:FS:  00007f9a3639b740(0000) GS:ffff8a4bffc80000(0000) knlGS:0000000000000000
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 000000005bbc5265 CR3: 0000000474bf4000 CR4: 00000000003607e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
:Call Trace:
: [<ffffffffc02cbb9e>] ecryptfs_follow_link+0x2e/0x90 [ecryptfs]
: [<ffffffffa262d725>] vfs_rename+0x575/0x880
: [<ffffffffc02cbb70>] ? ecryptfs_readlink_lower+0x110/0x110 [ecryptfs]
: [<ffffffffa2631893>] SYSC_renameat2+0x503/0x5a0
: [<ffffffffa25caefd>] ? handle_mm_fault+0x39d/0x9b0
: [<ffffffffa2653865>] ? utimes_common+0x125/0x1c0
: [<ffffffffa2b3156c>] ? __do_page_fault+0x1bc/0x4f0
: [<ffffffffa26327ae>] SyS_renameat2+0xe/0x10
: [<ffffffffa26327ee>] SyS_rename+0x1e/0x20
: [<ffffffffa2b3679b>] system_call_fastpath+0x22/0x27
:Code: 55 41 54 53 48 83 ec 18 48 89 75 c0 be d0 00 00 00 65 48 8b 04 25 28 00 00 00 48 89 45 d0 31 c0 48 8b 47 78 48 8b 3d ff bb 2b e3 <4c> 8b 60 08 e8 06 f5 32 e2 48 89 c3 48 c7 c0 f4 ff ff ff 48 85 
:RIP  [<ffffffffc02cbaa1>] ecryptfs_readlink_lower+0x41/0x110 [ecryptfs]
: RSP <ffff8a4bef717c40>
machineid:
:systemd=45d4638a323f48f68dd29f90e6c98268
:sosreport_uploader-dmidecode=a642a3aa7d040cf303ca3fbc2dd4d2c1354b12de1fe859b8e86620c3797b6d95
os_info:
:NAME="CentOS Linux"
:VERSION="7 (Core)"
:ID="centos"
:ID_LIKE="rhel fedora"
:VERSION_ID="7"
:PRETTY_NAME="CentOS Linux 7 (Core)"
:ANSI_COLOR="0;31"
:CPE_NAME="cpe:/o:centos:centos:7"
:HOME_URL="https://www.centos.org/"
:BUG_REPORT_URL="https://bugs.centos.org/"
:
:CENTOS_MANTISBT_PROJECT="CentOS-7"
:CENTOS_MANTISBT_PROJECT_VERSION="7"
:REDHAT_SUPPORT_PRODUCT="centos"
:REDHAT_SUPPORT_PRODUCT_VERSION="7"
:
vmcore-dmesg.txt:
:[    0.000000] Initializing cgroup subsys cpuset
:[    0.000000] Initializing cgroup subsys cpu
:[    0.000000] Initializing cgroup subsys cpuacct
:[    0.000000] Linux version 3.10.0-862.14.4.el7.centos.plus.2.x86_64 (yagi2@mikan) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Mon Oct 8 16:13:15 PDT 2018
:[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.centos.plus.2.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rhgb quiet
:[    0.000000] e820: BIOS-provided physical RAM map:
:[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
:[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000078e6ffff] usable
:[    0.000000] BIOS-e820: [mem 0x0000000078e70000-0x00000000796a3fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000796a4000-0x00000000797bbfff] usable
:[    0.000000] BIOS-e820: [mem 0x00000000797bc000-0x0000000079c8efff] ACPI NVS
:[    0.000000] BIOS-e820: [mem 0x0000000079c8f000-0x000000007bcf6fff] reserved
:[    0.000000] BIOS-e820: [mem 0x000000007bcf7000-0x000000007bcf7fff] usable
:[    0.000000] BIOS-e820: [mem 0x000000007bcf8000-0x000000007bd7dfff] reserved
:[    0.000000] BIOS-e820: [mem 0x000000007bd7e000-0x000000007bffffff] usable
:[    0.000000] BIOS-e820: [mem 0x000000007c000000-0x000000008fffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
:[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000047fffffff] usable
:[    0.000000] NX (Execute Disable) protection: active
:[    0.000000] e820: update [mem 0x7298f018-0x729a9e57] usable ==> usable
:[    0.000000] e820: update [mem 0x7297d018-0x7298e057] usable ==> usable
:[    0.000000] e820: update [mem 0x7296b018-0x7297c057] usable ==> usable
:[    0.000000] e820: update [mem 0x72959018-0x7296a057] usable ==> usable
:[    0.000000] e820: update [mem 0x72947018-0x72958057] usable ==> usable
:[    0.000000] e820: update [mem 0x7293e018-0x72946057] usable ==> usable
:[    0.000000] e820: update [mem 0x72923018-0x7293de57] usable ==> usable
:[    0.000000] extended physical RAM map:
:[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
:[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000072923017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072923018-0x000000007293de57] usable
:[    0.000000] reserve setup_data: [mem 0x000000007293de58-0x000000007293e017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007293e018-0x0000000072946057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072946058-0x0000000072947017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072947018-0x0000000072958057] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072958058-0x0000000072959017] usable
:[    0.000000] reserve setup_data: [mem 0x0000000072959018-0x000000007296a057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007296a058-0x000000007296b017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007296b018-0x000000007297c057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007297c058-0x000000007297d017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007297d018-0x000000007298e057] usable
:[    0.000000] reserve setup_data: [mem 0x000000007298e058-0x000000007298f017] usable
:[    0.000000] reserve setup_data: [mem 0x000000007298f018-0x00000000729a9e57] usable
:[    0.000000] reserve setup_data: [mem 0x00000000729a9e58-0x0000000078e6ffff] usable
:[    0.000000] reserve setup_data: [mem 0x0000000078e70000-0x00000000796a3fff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000796a4000-0x00000000797bbfff] usable
:[    0.000000] reserve setup_data: [mem 0x00000000797bc000-0x0000000079c8efff] ACPI NVS
:[    0.000000] reserve setup_data: [mem 0x0000000079c8f000-0x000000007bcf6fff] reserved
:[    0.000000] reserve setup_data: [mem 0x000000007bcf7000-0x000000007bcf7fff] usable
:[    0.000000] reserve setup_data: [mem 0x000000007bcf8000-0x000000007bd7dfff] reserved
:[    0.000000] reserve setup_data: [mem 0x000000007bd7e000-0x000000007bffffff] usable
:[    0.000000] reserve setup_data: [mem 0x000000007c000000-0x000000008fffffff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
:[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
:[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000047fffffff] usable
:[    0.000000] efi: EFI v2.40 by American Megatrends
:[    0.000000] efi:  ACPI=0x797bc000  ACPI 2.0=0x797bc000  ESRT=0x7ba49c98  SMBIOS=0xf05e0  SMBIOS 3.0=0x7ba45000  MPS=0xfca50 
:[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
:[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
:[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003f000) (0MB)
:[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003f000-0x0000000000040000) (0MB)
:[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
:[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
:[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000265d000) (22MB)
:[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000265d000-0x000000003df94000) (953MB)
:[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003df94000-0x0000000040000000) (32MB)
:[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x0000000048e56000) (142MB)
:[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000048e56000-0x0000000065941000) (458MB)
:[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x0000000065941000-0x00000000659c1000) (0MB)
:[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x00000000659c1000-0x0000000072923000) (207MB)
:[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x0000000072923000-0x00000000729aa000) (0MB)
:[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x00000000729aa000-0x0000000072aaa000) (1MB)
:[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x0000000072aaa000-0x0000000072bae000) (1MB)
:[    0.000000] efi: mem16: type=1, attr=0xf, range=[0x0000000072bae000-0x0000000072cce000) (1MB)
:[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x0000000072cce000-0x0000000078238000) (85MB)
:[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x0000000078238000-0x00000000784a9000) (2MB)
:[    0.000000] efi: mem19: type=3, attr=0xf, range=[0x00000000784a9000-0x0000000078e70000) (9MB)
:[    0.000000] efi: mem20: type=0, attr=0xf, range=[0x0000000078e70000-0x00000000796a4000) (8MB)
:[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000796a4000-0x00000000797bc000) (1MB)
:[    0.000000] efi: mem22: type=10, attr=0xf, range=[0x00000000797bc000-0x0000000079c8f000) (4MB)
:[    0.000000] efi: mem23: type=6, attr=0x800000000000000f, range=[0x0000000079c8f000-0x000000007bc83000) (31MB)
:[    0.000000] efi: mem24: type=5, attr=0x800000000000000f, range=[0x000000007bc83000-0x000000007bcf7000) (0MB)
:[    0.000000] efi: mem25: type=4, attr=0xf, range=[0x000000007bcf7000-0x000000007bcf8000) (0MB)
:[    0.000000] efi: mem26: type=6, attr=0x800000000000000f, range=[0x000000007bcf8000-0x000000007bd7e000) (0MB)
:[    0.000000] efi: mem27: type=4, attr=0xf, range=[0x000000007bd7e000-0x000000007c000000) (2MB)
:[    0.000000] efi: mem28: type=7, attr=0xf, range=[0x0000000100000000-0x0000000480000000) (14336MB)
:[    0.000000] efi: mem29: type=0, attr=0x0, range=[0x000000007c000000-0x0000000080000000) (64MB)
:[    0.000000] efi: mem30: type=11, attr=0x8000000000000001, range=[0x0000000080000000-0x0000000090000000) (256MB)
:[    0.000000] efi: mem31: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed45000) (0MB)
:[    0.000000] efi: mem32: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
:[    0.000000] esrt: Reserving ESRT space from 0x000000007ba49c98 to 0x000000007ba49cd0.
:[    0.000000] SMBIOS 3.0.0 present.
:[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
:[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
:[    0.000000] e820: last_pfn = 0x480000 max_arch_pfn = 0x400000000
:[    0.000000] MTRR default type: write-back
:[    0.000000] MTRR fixed ranges enabled:
:[    0.000000]   00000-9FFFF write-back
:[    0.000000]   A0000-BFFFF uncachable
:[    0.000000]   C0000-FFFFF write-protect
:[    0.000000] MTRR variable ranges enabled:
:[    0.000000]   0 base 000080000000 mask 3FFF80000000 uncachable
:[    0.000000]   1 base 380000000000 mask 3F8000000000 uncachable
:[    0.000000]   2 disabled
:[    0.000000]   3 disabled
:[    0.000000]   4 disabled
:[    0.000000]   5 disabled
:[    0.000000]   6 disabled
:[    0.000000]   7 disabled
:[    0.000000]   8 disabled
:[    0.000000]   9 disabled
:[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
:[    0.000000] e820: last_pfn = 0x7c000 max_arch_pfn = 0x400000000
:[    0.000000] found SMP MP-table at [mem 0x000fce50-0x000fce5f] mapped at [ffffffffff240e50]
:[    0.000000] Base memory trampoline at [ffff8a4780095000] 95000 size 24576
:[    0.000000] Using GB pages for direct mapping
:[    0.000000] BRK [0x2bea35000, 0x2bea35fff] PGTABLE
:[    0.000000] BRK [0x2bea36000, 0x2bea36fff] PGTABLE
:[    0.000000] BRK [0x2bea37000, 0x2bea37fff] PGTABLE
:[    0.000000] BRK [0x2bea38000, 0x2bea38fff] PGTABLE
:[    0.000000] BRK [0x2bea39000, 0x2bea39fff] PGTABLE
:[    0.000000] BRK [0x2bea3a000, 0x2bea3afff] PGTABLE
:[    0.000000] BRK [0x2bea3b000, 0x2bea3bfff] PGTABLE
:[    0.000000] BRK [0x2bea3c000, 0x2bea3cfff] PGTABLE
:[    0.000000] RAMDISK: [mem 0x3df94000-0x3fffdfff]
:[    0.000000] Early table checksum verification disabled
:[    0.000000] ACPI: RSDP 00000000797bc000 00024 (v02 SUPERM)
:[    0.000000] ACPI: XSDT 00000000797bc0b0 000E4 (v01                 01072009 AMI  00010013)
:[    0.000000] ACPI: FACP 00000000797ee100 0010C (v05 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: DSDT 00000000797bc230 31ED0 (v02 SUPERM SMCI--MB 01072009 INTL 20091013)
:[    0.000000] ACPI: FACS 0000000079c8df80 00040
:[    0.000000] ACPI: APIC 00000000797ee210 0010C (v03 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: FPDT 00000000797ee320 00044 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: FIDT 00000000797ee368 0009C (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: SPMI 00000000797ee408 00041 (v05 SUPERM SMCI--MB 00000000 AMI. 00000000)
:[    0.000000] ACPI: MCFG 00000000797ee450 0003C (v01 SUPERM SMCI--MB 01072009 MSFT 00000097)
:[    0.000000] ACPI: UEFI 00000000797ee490 00042 (v01 SUPERM SMCI--MB 01072009      00000000)
:[    0.000000] ACPI: HPET 00000000797ee4d8 00038 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: MSCT 00000000797ee510 00090 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: NFIT 00000000797ee5a0 18028 (v01                 00000000      00000000)
:[    0.000000] ACPI: SLIT 00000000798065c8 00030 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: SRAT 00000000798065f8 01158 (v03 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: WDDT 0000000079807750 00040 (v01 SUPERM SMCI--MB 00000000 INTL 20091013)
:[    0.000000] ACPI: SSDT 0000000079807790 16DE7 (v02 SUPERM    PmMgt 00000001 INTL 20120913)
:[    0.000000] ACPI: NITR 000000007981e578 00071 (v02 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: BGRT 000000007981e5f0 00038 (v01 SUPERM SMCI--MB 01072009 AMI  00010013)
:[    0.000000] ACPI: SSDT 000000007981e628 0264C (v02 SUPERM SpsNm    00000002 INTL 20120913)
:[    0.000000] ACPI: SSDT 0000000079820c78 00064 (v02 SUPERM SpsNvs   00000002 INTL 20120913)
:[    0.000000] ACPI: PRAD 0000000079820ce0 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
:[    0.000000] ACPI: DMAR 0000000079820de8 00128 (v01 SUPERM SMCI--MB 00000001 INTL 20091013)
:[    0.000000] ACPI: HEST 0000000079820f10 0027C (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: BERT 0000000079821190 00030 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: ERST 00000000798211c0 00230 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: EINJ 00000000798213f0 00130 (v01 SUPERM SMCI--MB 00000001 INTL 00000001)
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
:[    0.000000] SRAT: PXM 0 -> APIC 0x0a -> Node 0
:[    0.000000] SRAT: PXM 1 -> APIC 0x10 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x12 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x14 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x16 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x18 -> Node 1
:[    0.000000] SRAT: PXM 1 -> APIC 0x1a -> Node 1
:[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x7fffffff]
:[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x27fffffff]
:[    0.000000] SRAT: Node 1 PXM 1 [mem 0x280000000-0x47fffffff]
:[    0.000000] NUMA: Initialized distance table, cnt=2
:[    0.000000] NUMA: Node 0 [mem 0x00000000-0x7fffffff] + [mem 0x100000000-0x27fffffff] -> [mem 0x00000000-0x27fffffff]
:[    0.000000] NODE_DATA(0) allocated [mem 0x27ffd9000-0x27fffffff]
:[    0.000000] NODE_DATA(1) allocated [mem 0x47ffd8000-0x47fffefff]
:[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 16273MB)
:[    0.000000] Zone ranges:
:[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
:[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
:[    0.000000]   Normal   [mem 0x100000000-0x47fffffff]
:[    0.000000] Movable zone start for each node
:[    0.000000] Early memory node ranges
:[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
:[    0.000000]   node   0: [mem 0x00100000-0x78e6ffff]
:[    0.000000]   node   0: [mem 0x796a4000-0x797bbfff]
:[    0.000000]   node   0: [mem 0x7bcf7000-0x7bcf7fff]
:[    0.000000]   node   0: [mem 0x7bd7e000-0x7bffffff]
:[    0.000000]   node   0: [mem 0x100000000-0x27fffffff]
:[    0.000000]   node   1: [mem 0x280000000-0x47fffffff]
:[    0.000000] Initmem setup node 0 [mem 0x00001000-0x27fffffff]
:[    0.000000] On node 0 totalpages: 2068906
:[    0.000000]   DMA zone: 64 pages used for memmap
:[    0.000000]   DMA zone: 27 pages reserved
:[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
:[    0.000000]   DMA32 zone: 7689 pages used for memmap
:[    0.000000]   DMA32 zone: 492043 pages, LIFO batch:31
:[    0.000000]   Normal zone: 24576 pages used for memmap
:[    0.000000]   Normal zone: 1572864 pages, LIFO batch:31
:[    0.000000] Initmem setup node 1 [mem 0x280000000-0x47fffffff]
:[    0.000000] On node 1 totalpages: 2097152
:[    0.000000]   Normal zone: 32768 pages used for memmap
:[    0.000000]   Normal zone: 2097152 pages, LIFO batch:31
:[    0.000000] ACPI: PM-Timer IO Port: 0x408
:[    0.000000] ACPI: Local APIC address 0xfee00000
:[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x0a] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x18] enabled)
:[    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x1a] enabled)
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x18] high edge lint[0x1])
:[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x1a] high edge lint[0x1])
:[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
:[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
:[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
:[    0.000000] IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
:[    0.000000] ACPI: IOAPIC (id[0x03] address[0xfec40000] gsi_base[48])
:[    0.000000] IOAPIC[2]: apic_id 3, version 32, address 0xfec40000, GSI 48-71
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
:[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
:[    0.000000] ACPI: IRQ0 used by override.
:[    0.000000] ACPI: IRQ9 used by override.
:[    0.000000] Using ACPI (MADT) for SMP configuration information
:[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
:[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
:[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72923000-0x72923fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7293d000-0x7293dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7293e000-0x7293efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72946000-0x72946fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72947000-0x72947fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72958000-0x72958fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x72959000-0x72959fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7296a000-0x7296afff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7296b000-0x7296bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7297c000-0x7297cfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7297d000-0x7297dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7298e000-0x7298efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7298f000-0x7298ffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x729a9000-0x729a9fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x78e70000-0x796a3fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x797bc000-0x79c8efff]
:[    0.000000] PM: Registered nosave memory: [mem 0x79c8f000-0x7bcf6fff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7bcf8000-0x7bd7dfff]
:[    0.000000] PM: Registered nosave memory: [mem 0x7c000000-0x8fffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0x90000000-0xfed1bfff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed44fff]
:[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfeffffff]
:[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
:[    0.000000] e820: [mem 0x90000000-0xfed1bfff] available for PCI devices
:[    0.000000] Booting paravirtualized kernel on bare hardware
:[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:2
:[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8a49f7c00000 s104984 r8192 d30184 u262144
:[    0.000000] pcpu-alloc: s104984 r8192 d30184 u262144 alloc=1*2097152
:[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 -- -- [1] 06 07 08 09 10 11 -- -- 
:[    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 4100934
:[    0.000000] Policy zone: Normal
:[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.centos.plus.2.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rhgb quiet
:[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
:[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
:[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
:[    0.000000] Memory: 5794944k/18874368k available (7416k kernel code, 2210136k absent, 648508k reserved, 6215k data, 1844k init)
:[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=2
:[    0.000000] x86/pti: Unmapping kernel while in userspace
:[    0.000000] Hierarchical RCU implementation.
:[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
:[    0.000000] NR_IRQS:327936 nr_irqs:1336 0
:[    0.000000] Console: colour dummy device 80x25
:[    0.000000] console [tty0] enabled
:[    0.000000] allocated 67108864 bytes of page_cgroup
:[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
:[    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
:[    0.000000] hpet clockevent registered
:[    0.000000] tsc: Fast TSC calibration using PIT
:[    0.000000] tsc: Detected 1699.901 MHz processor
:[    0.000044] Calibrating delay loop (skipped), value calculated using timer frequency.. 3399.80 BogoMIPS (lpj=1699901)
:[    0.000048] pid_max: default: 32768 minimum: 301
:[    0.000581] Security Framework initialized
:[    0.000593] SELinux:  Initializing.
:[    0.000609] SELinux:  Starting in permissive mode
:[    0.000610] Yama: becoming mindful.
:[    0.002192] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
:[    0.006420] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
:[    0.008175] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.008203] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
:[    0.008574] Initializing cgroup subsys memory
:[    0.008588] Initializing cgroup subsys devices
:[    0.008590] Initializing cgroup subsys freezer
:[    0.008592] Initializing cgroup subsys net_cls
:[    0.008594] Initializing cgroup subsys blkio
:[    0.008596] Initializing cgroup subsys perf_event
:[    0.008599] Initializing cgroup subsys hugetlb
:[    0.008604] Initializing cgroup subsys pids
:[    0.008606] Initializing cgroup subsys net_prio
:[    0.009491] mce: CPU supports 22 MCE banks
:[    0.009511] CPU0: Thermal monitoring enabled (TM1)
:[    0.009566] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
:[    0.009567] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
:[    0.009568] tlb_flushall_shift: 6
:[    0.009573] Speculative Store Bypass: Vulnerable
:[    0.009678] FEATURE SPEC_CTRL Present
:[    0.009679] FEATURE IBPB_SUPPORT Present
:[    0.009845] Spectre V2 : Mitigation: Full retpoline
:[    0.011646] Freeing SMP alternatives: 24k freed
:[    0.014351] ACPI: Core revision 20130517
:[    0.052127] ACPI: All ACPI Tables successfully acquired
:[    0.189920] ftrace: allocating 28340 entries in 111 pages
:[    0.226530] DMAR: Host address width 46
:[    0.226534] DMAR: DRHD base: 0x000000fbffc000 flags: 0x0
:[    0.226545] DMAR: dmar0: reg_base_addr fbffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
:[    0.226547] DMAR: DRHD base: 0x000000c7ffc000 flags: 0x1
:[    0.226555] DMAR: dmar1: reg_base_addr c7ffc000 ver 1:0 cap 8d2078c106f0466 ecap f020de
:[    0.226557] DMAR: RMRR base: 0x0000007ba58000 end: 0x0000007ba67fff
:[    0.226559] DMAR: ATSR flags: 0x0
:[    0.226561] DMAR: RHSA base: 0x000000c7ffc000 proximity domain: 0x0
:[    0.226563] DMAR: RHSA base: 0x000000fbffc000 proximity domain: 0x1
:[    0.226567] DMAR-IR: IOAPIC id 3 under DRHD base  0xfbffc000 IOMMU 0
:[    0.226569] DMAR-IR: IOAPIC id 1 under DRHD base  0xc7ffc000 IOMMU 1
:[    0.226571] DMAR-IR: IOAPIC id 2 under DRHD base  0xc7ffc000 IOMMU 1
:[    0.226573] DMAR-IR: HPET id 0 under DRHD base 0xc7ffc000
:[    0.226575] DMAR-IR: x2apic is disabled because BIOS sets x2apic opt out bit.
:[    0.226577] DMAR-IR: Use 'intremap=no_x2apic_optout' to override the BIOS setting.
:[    0.227311] DMAR-IR: Enabled IRQ remapping in xapic mode
:[    0.227313] IRQ remapping doesn't support X2APIC mode, disable x2apic.
:[    0.227318] Switched APIC routing to physical flat.
:[    0.228001] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
:[    0.238007] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2603 v4 @ 1.70GHz (fam: 06, model: 4f, stepping: 01)
:[    0.238015] TSC deadline timer enabled
:[    0.238031] Performance Events: PEBS fmt2+, 16-deep LBR, Broadwell events, full-width counters, Intel PMU driver.
:[    0.238059] ... version:                3
:[    0.238061] ... bit width:              48
:[    0.238062] ... generic registers:      8
:[    0.238064] ... value mask:             0000ffffffffffff
:[    0.238066] ... max period:             00007fffffffffff
:[    0.238067] ... fixed-purpose events:   3
:[    0.238069] ... event mask:             00000007000000ff
:[    0.242446] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
:[    0.240239] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 OK
:[    0.250935] smpboot: Booting Node   1, Processors  #6 #7 #8 #9 #10 #11 OK
:[    0.342707] Brought up 12 CPUs
:[    0.342710] smpboot: Max logical packages: 2
:[    0.342713] smpboot: Total of 12 processors activated (40827.98 BogoMIPS)
:[    0.391983] node 0 initialised, 1015483 pages in 25ms
:[    0.404769] node 1 initialised, 1539712 pages in 38ms
:[    0.405133] devtmpfs: initialized
:[    0.409947] EVM: security.selinux
:[    0.409950] EVM: security.ima
:[    0.409951] EVM: security.capability
:[    0.410049] PM: Registering ACPI NVS region [mem 0x797bc000-0x79c8efff] (5058560 bytes)
:[    0.411865] atomic64 test passed for x86-64 platform with CX8 and with SSE
:[    0.411869] pinctrl core: initialized pinctrl subsystem
:[    0.411933] RTC time:  6:56:50, date: 10/09/18
:[    0.412074] NET: Registered protocol family 16
:[    0.412447] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
:[    0.412450] ACPI: bus type PCI registered
:[    0.412453] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
:[    0.412547] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0x80000000-0x8fffffff] (base 0x80000000)
:[    0.412554] PCI: MMCONFIG at [mem 0x80000000-0x8fffffff] reserved in E820
:[    0.412573] PCI: Using configuration type 1 for base access
:[    0.420155] ACPI: Added _OSI(Module Device)
:[    0.420158] ACPI: Added _OSI(Processor Device)
:[    0.420160] ACPI: Added _OSI(3.0 _SCP Extensions)
:[    0.420172] ACPI: Added _OSI(Processor Aggregator Device)
:[    0.420175] ACPI: Added _OSI(Linux-Dell-Video)
:[    0.429831] ACPI: EC: Look up EC in DSDT
:[    0.457781] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
:[    0.506949] ACPI: Dynamic OEM Table Load:
:[    0.506954] ACPI: PRAD           (null) 00102 (v02 SUPERM SMCI--MB 00000002 INTL 20120913)
:[    0.543670] ACPI: Interpreter enabled
:[    0.543689] ACPI: (supports S0 S4 S5)
:[    0.543691] ACPI: Using IOAPIC for interrupt routing
:[    0.543726] HEST: Enabling Firmware First mode for corrected errors.
:[    0.543933] HEST: Table parsing has been initialized.
:[    0.543937] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
:[    0.543976] ACPI: GPE 0x24 active on init
:[    0.543984] ACPI: Enabled 5 GPEs in block 00 to 3F
:[    0.596761] ACPI: PCI Root Bridge [UNC1] (domain 0000 [bus ff])
:[    0.596768] acpi PNP0A03:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.599511] acpi PNP0A03:02: _OSC: platform does not support [AER]
:[    0.600474] acpi PNP0A03:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.600477] acpi PNP0A03:02: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.600536] PCI host bridge to bus 0000:ff
:[    0.600540] pci_bus 0000:ff: root bus resource [bus ff]
:[    0.600555] pci 0000:ff:08.0: [8086:6f80] type 00 class 0x088000
:[    0.600641] pci 0000:ff:08.2: [8086:6f32] type 00 class 0x110100
:[    0.600717] pci 0000:ff:08.3: [8086:6f83] type 00 class 0x088000
:[    0.600806] pci 0000:ff:09.0: [8086:6f90] type 00 class 0x088000
:[    0.600877] pci 0000:ff:09.2: [8086:6f33] type 00 class 0x110100
:[    0.600949] pci 0000:ff:09.3: [8086:6f93] type 00 class 0x088000
:[    0.601035] pci 0000:ff:0b.0: [8086:6f81] type 00 class 0x088000
:[    0.601103] pci 0000:ff:0b.1: [8086:6f36] type 00 class 0x110100
:[    0.601170] pci 0000:ff:0b.2: [8086:6f37] type 00 class 0x110100
:[    0.601238] pci 0000:ff:0b.3: [8086:6f76] type 00 class 0x088000
:[    0.601306] pci 0000:ff:0c.0: [8086:6fe0] type 00 class 0x088000
:[    0.601373] pci 0000:ff:0c.1: [8086:6fe1] type 00 class 0x088000
:[    0.601443] pci 0000:ff:0c.2: [8086:6fe2] type 00 class 0x088000
:[    0.601514] pci 0000:ff:0c.3: [8086:6fe3] type 00 class 0x088000
:[    0.601581] pci 0000:ff:0c.4: [8086:6fe4] type 00 class 0x088000
:[    0.601647] pci 0000:ff:0c.5: [8086:6fe5] type 00 class 0x088000
:[    0.601716] pci 0000:ff:0f.0: [8086:6ff8] type 00 class 0x088000
:[    0.601782] pci 0000:ff:0f.1: [8086:6ff9] type 00 class 0x088000
:[    0.601850] pci 0000:ff:0f.4: [8086:6ffc] type 00 class 0x088000
:[    0.601916] pci 0000:ff:0f.5: [8086:6ffd] type 00 class 0x088000
:[    0.601983] pci 0000:ff:0f.6: [8086:6ffe] type 00 class 0x088000
:[    0.602051] pci 0000:ff:10.0: [8086:6f1d] type 00 class 0x088000
:[    0.602117] pci 0000:ff:10.1: [8086:6f34] type 00 class 0x110100
:[    0.602184] pci 0000:ff:10.5: [8086:6f1e] type 00 class 0x088000
:[    0.602254] pci 0000:ff:10.6: [8086:6f7d] type 00 class 0x110100
:[    0.602318] pci 0000:ff:10.7: [8086:6f1f] type 00 class 0x088000
:[    0.602387] pci 0000:ff:12.0: [8086:6fa0] type 00 class 0x088000
:[    0.602441] pci 0000:ff:12.1: [8086:6f30] type 00 class 0x110100
:[    0.602519] pci 0000:ff:13.0: [8086:6fa8] type 00 class 0x088000
:[    0.602643] pci 0000:ff:13.1: [8086:6f71] type 00 class 0x088000
:[    0.602773] pci 0000:ff:13.2: [8086:6faa] type 00 class 0x088000
:[    0.602897] pci 0000:ff:13.3: [8086:6fab] type 00 class 0x088000
:[    0.603022] pci 0000:ff:13.4: [8086:6fac] type 00 class 0x088000
:[    0.603147] pci 0000:ff:13.5: [8086:6fad] type 00 class 0x088000
:[    0.603270] pci 0000:ff:13.6: [8086:6fae] type 00 class 0x088000
:[    0.603348] pci 0000:ff:13.7: [8086:6faf] type 00 class 0x088000
:[    0.603422] pci 0000:ff:14.0: [8086:6fb0] type 00 class 0x088000
:[    0.603506] pci 0000:ff:14.1: [8086:6fb1] type 00 class 0x088000
:[    0.603590] pci 0000:ff:14.2: [8086:6fb2] type 00 class 0x088000
:[    0.603674] pci 0000:ff:14.3: [8086:6fb3] type 00 class 0x088000
:[    0.603755] pci 0000:ff:14.4: [8086:6fbc] type 00 class 0x088000
:[    0.603825] pci 0000:ff:14.5: [8086:6fbd] type 00 class 0x088000
:[    0.603900] pci 0000:ff:14.6: [8086:6fbe] type 00 class 0x088000
:[    0.603973] pci 0000:ff:14.7: [8086:6fbf] type 00 class 0x088000
:[    0.604045] pci 0000:ff:15.0: [8086:6fb4] type 00 class 0x088000
:[    0.604129] pci 0000:ff:15.1: [8086:6fb5] type 00 class 0x088000
:[    0.604212] pci 0000:ff:15.2: [8086:6fb6] type 00 class 0x088000
:[    0.604296] pci 0000:ff:15.3: [8086:6fb7] type 00 class 0x088000
:[    0.604383] pci 0000:ff:16.0: [8086:6f68] type 00 class 0x088000
:[    0.604467] pci 0000:ff:16.6: [8086:6f6e] type 00 class 0x088000
:[    0.604537] pci 0000:ff:16.7: [8086:6f6f] type 00 class 0x088000
:[    0.604614] pci 0000:ff:17.0: [8086:6fd0] type 00 class 0x088000
:[    0.604694] pci 0000:ff:17.4: [8086:6fb8] type 00 class 0x088000
:[    0.604765] pci 0000:ff:17.5: [8086:6fb9] type 00 class 0x088000
:[    0.604836] pci 0000:ff:17.6: [8086:6fba] type 00 class 0x088000
:[    0.604906] pci 0000:ff:17.7: [8086:6fbb] type 00 class 0x088000
:[    0.604985] pci 0000:ff:1e.0: [8086:6f98] type 00 class 0x088000
:[    0.605054] pci 0000:ff:1e.1: [8086:6f99] type 00 class 0x088000
:[    0.605123] pci 0000:ff:1e.2: [8086:6f9a] type 00 class 0x088000
:[    0.605195] pci 0000:ff:1e.3: [8086:6fc0] type 00 class 0x088000
:[    0.605248] pci 0000:ff:1e.4: [8086:6f9c] type 00 class 0x088000
:[    0.605321] pci 0000:ff:1f.0: [8086:6f88] type 00 class 0x088000
:[    0.605396] pci 0000:ff:1f.2: [8086:6f8a] type 00 class 0x088000
:[    0.605527] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus 7f])
:[    0.605532] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.606127] acpi PNP0A03:03: _OSC: platform does not support [AER]
:[    0.607097] acpi PNP0A03:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.607100] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.607149] PCI host bridge to bus 0000:7f
:[    0.607152] pci_bus 0000:7f: root bus resource [bus 7f]
:[    0.607163] pci 0000:7f:08.0: [8086:6f80] type 00 class 0x088000
:[    0.607235] pci 0000:7f:08.2: [8086:6f32] type 00 class 0x110100
:[    0.607305] pci 0000:7f:08.3: [8086:6f83] type 00 class 0x088000
:[    0.607385] pci 0000:7f:09.0: [8086:6f90] type 00 class 0x088000
:[    0.607459] pci 0000:7f:09.2: [8086:6f33] type 00 class 0x110100
:[    0.607529] pci 0000:7f:09.3: [8086:6f93] type 00 class 0x088000
:[    0.607617] pci 0000:7f:0b.0: [8086:6f81] type 00 class 0x088000
:[    0.607682] pci 0000:7f:0b.1: [8086:6f36] type 00 class 0x110100
:[    0.607746] pci 0000:7f:0b.2: [8086:6f37] type 00 class 0x110100
:[    0.607809] pci 0000:7f:0b.3: [8086:6f76] type 00 class 0x088000
:[    0.607873] pci 0000:7f:0c.0: [8086:6fe0] type 00 class 0x088000
:[    0.607935] pci 0000:7f:0c.1: [8086:6fe1] type 00 class 0x088000
:[    0.607997] pci 0000:7f:0c.2: [8086:6fe2] type 00 class 0x088000
:[    0.608058] pci 0000:7f:0c.3: [8086:6fe3] type 00 class 0x088000
:[    0.608120] pci 0000:7f:0c.4: [8086:6fe4] type 00 class 0x088000
:[    0.608183] pci 0000:7f:0c.5: [8086:6fe5] type 00 class 0x088000
:[    0.608246] pci 0000:7f:0f.0: [8086:6ff8] type 00 class 0x088000
:[    0.608307] pci 0000:7f:0f.1: [8086:6ff9] type 00 class 0x088000
:[    0.608369] pci 0000:7f:0f.4: [8086:6ffc] type 00 class 0x088000
:[    0.608432] pci 0000:7f:0f.5: [8086:6ffd] type 00 class 0x088000
:[    0.608498] pci 0000:7f:0f.6: [8086:6ffe] type 00 class 0x088000
:[    0.608562] pci 0000:7f:10.0: [8086:6f1d] type 00 class 0x088000
:[    0.608625] pci 0000:7f:10.1: [8086:6f34] type 00 class 0x110100
:[    0.608690] pci 0000:7f:10.5: [8086:6f1e] type 00 class 0x088000
:[    0.608751] pci 0000:7f:10.6: [8086:6f7d] type 00 class 0x110100
:[    0.608812] pci 0000:7f:10.7: [8086:6f1f] type 00 class 0x088000
:[    0.608877] pci 0000:7f:12.0: [8086:6fa0] type 00 class 0x088000
:[    0.608926] pci 0000:7f:12.1: [8086:6f30] type 00 class 0x110100
:[    0.609003] pci 0000:7f:13.0: [8086:6fa8] type 00 class 0x088000
:[    0.609122] pci 0000:7f:13.1: [8086:6f71] type 00 class 0x088000
:[    0.609240] pci 0000:7f:13.2: [8086:6faa] type 00 class 0x088000
:[    0.609324] pci 0000:7f:13.3: [8086:6fab] type 00 class 0x088000
:[    0.609401] pci 0000:7f:13.4: [8086:6fac] type 00 class 0x088000
:[    0.609481] pci 0000:7f:13.5: [8086:6fad] type 00 class 0x088000
:[    0.609557] pci 0000:7f:13.6: [8086:6fae] type 00 class 0x088000
:[    0.609622] pci 0000:7f:13.7: [8086:6faf] type 00 class 0x088000
:[    0.609692] pci 0000:7f:14.0: [8086:6fb0] type 00 class 0x088000
:[    0.609769] pci 0000:7f:14.1: [8086:6fb1] type 00 class 0x088000
:[    0.609847] pci 0000:7f:14.2: [8086:6fb2] type 00 class 0x088000
:[    0.609924] pci 0000:7f:14.3: [8086:6fb3] type 00 class 0x088000
:[    0.609999] pci 0000:7f:14.4: [8086:6fbc] type 00 class 0x088000
:[    0.610065] pci 0000:7f:14.5: [8086:6fbd] type 00 class 0x088000
:[    0.610130] pci 0000:7f:14.6: [8086:6fbe] type 00 class 0x088000
:[    0.610195] pci 0000:7f:14.7: [8086:6fbf] type 00 class 0x088000
:[    0.610264] pci 0000:7f:15.0: [8086:6fb4] type 00 class 0x088000
:[    0.610342] pci 0000:7f:15.1: [8086:6fb5] type 00 class 0x088000
:[    0.610419] pci 0000:7f:15.2: [8086:6fb6] type 00 class 0x088000
:[    0.610499] pci 0000:7f:15.3: [8086:6fb7] type 00 class 0x088000
:[    0.610580] pci 0000:7f:16.0: [8086:6f68] type 00 class 0x088000
:[    0.610660] pci 0000:7f:16.6: [8086:6f6e] type 00 class 0x088000
:[    0.610726] pci 0000:7f:16.7: [8086:6f6f] type 00 class 0x088000
:[    0.610793] pci 0000:7f:17.0: [8086:6fd0] type 00 class 0x088000
:[    0.610869] pci 0000:7f:17.4: [8086:6fb8] type 00 class 0x088000
:[    0.610935] pci 0000:7f:17.5: [8086:6fb9] type 00 class 0x088000
:[    0.611001] pci 0000:7f:17.6: [8086:6fba] type 00 class 0x088000
:[    0.611073] pci 0000:7f:17.7: [8086:6fbb] type 00 class 0x088000
:[    0.611146] pci 0000:7f:1e.0: [8086:6f98] type 00 class 0x088000
:[    0.611211] pci 0000:7f:1e.1: [8086:6f99] type 00 class 0x088000
:[    0.611276] pci 0000:7f:1e.2: [8086:6f9a] type 00 class 0x088000
:[    0.611341] pci 0000:7f:1e.3: [8086:6fc0] type 00 class 0x088000
:[    0.611393] pci 0000:7f:1e.4: [8086:6f9c] type 00 class 0x088000
:[    0.611464] pci 0000:7f:1f.0: [8086:6f88] type 00 class 0x088000
:[    0.611530] pci 0000:7f:1f.2: [8086:6f8a] type 00 class 0x088000
:[    0.620102] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
:[    0.620107] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.620571] acpi PNP0A08:00: _OSC: platform does not support [AER]
:[    0.621249] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.621251] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.621585] PCI host bridge to bus 0000:00
:[    0.621588] pci_bus 0000:00: root bus resource [bus 00-7e]
:[    0.621592] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
:[    0.621595] pci_bus 0000:00: root bus resource [io  0x1000-0x7fff window]
:[    0.621597] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
:[    0.621601] pci_bus 0000:00: root bus resource [mem 0xfedb0000-0xfedb000f window]
:[    0.621603] pci_bus 0000:00: root bus resource [mem 0xfedc0000-0xfedc000f window]
:[    0.621606] pci_bus 0000:00: root bus resource [mem 0x90000000-0xc7ffbfff window]
:[    0.621617] pci 0000:00:00.0: [8086:6f00] type 00 class 0x060000
:[    0.621780] pci 0000:00:01.0: [8086:6f02] type 01 class 0x060400
:[    0.621839] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
:[    0.621918] pci 0000:00:01.0: System wakeup disabled by ACPI
:[    0.621969] pci 0000:00:03.0: [8086:6f08] type 01 class 0x060400
:[    0.622027] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
:[    0.622106] pci 0000:00:03.0: System wakeup disabled by ACPI
:[    0.622151] pci 0000:00:04.0: [8086:6f20] type 00 class 0x088000
:[    0.622165] pci 0000:00:04.0: reg 0x10: [mem 0xc752c000-0xc752ffff 64bit]
:[    0.622310] pci 0000:00:04.1: [8086:6f21] type 00 class 0x088000
:[    0.622323] pci 0000:00:04.1: reg 0x10: [mem 0xc7528000-0xc752bfff 64bit]
:[    0.622474] pci 0000:00:04.2: [8086:6f22] type 00 class 0x088000
:[    0.622486] pci 0000:00:04.2: reg 0x10: [mem 0xc7524000-0xc7527fff 64bit]
:[    0.622631] pci 0000:00:04.3: [8086:6f23] type 00 class 0x088000
:[    0.622643] pci 0000:00:04.3: reg 0x10: [mem 0xc7520000-0xc7523fff 64bit]
:[    0.622791] pci 0000:00:04.4: [8086:6f24] type 00 class 0x088000
:[    0.622804] pci 0000:00:04.4: reg 0x10: [mem 0xc751c000-0xc751ffff 64bit]
:[    0.622948] pci 0000:00:04.5: [8086:6f25] type 00 class 0x088000
:[    0.622961] pci 0000:00:04.5: reg 0x10: [mem 0xc7518000-0xc751bfff 64bit]
:[    0.623105] pci 0000:00:04.6: [8086:6f26] type 00 class 0x088000
:[    0.623117] pci 0000:00:04.6: reg 0x10: [mem 0xc7514000-0xc7517fff 64bit]
:[    0.623261] pci 0000:00:04.7: [8086:6f27] type 00 class 0x088000
:[    0.623274] pci 0000:00:04.7: reg 0x10: [mem 0xc7510000-0xc7513fff 64bit]
:[    0.623417] pci 0000:00:05.0: [8086:6f28] type 00 class 0x088000
:[    0.623555] pci 0000:00:05.1: [8086:6f29] type 00 class 0x088000
:[    0.623714] pci 0000:00:05.2: [8086:6f2a] type 00 class 0x088000
:[    0.623852] pci 0000:00:05.4: [8086:6f2c] type 00 class 0x080020
:[    0.623861] pci 0000:00:05.4: reg 0x10: [mem 0xc753a000-0xc753afff]
:[    0.624018] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
:[    0.624221] pci 0000:00:11.3: [8086:8d7f] type 00 class 0x0c0500
:[    0.624239] pci 0000:00:11.3: reg 0x10: [mem 0xc7539000-0xc7539fff]
:[    0.624276] pci 0000:00:11.3: reg 0x20: [io  0x7040-0x705f]
:[    0.624450] pci 0000:00:11.4: [8086:8d62] type 00 class 0x010601
:[    0.624468] pci 0000:00:11.4: reg 0x10: [io  0x7130-0x7137]
:[    0.624478] pci 0000:00:11.4: reg 0x14: [io  0x7120-0x7123]
:[    0.624488] pci 0000:00:11.4: reg 0x18: [io  0x7110-0x7117]
:[    0.624498] pci 0000:00:11.4: reg 0x1c: [io  0x7100-0x7103]
:[    0.624508] pci 0000:00:11.4: reg 0x20: [io  0x7020-0x703f]
:[    0.624518] pci 0000:00:11.4: reg 0x24: [mem 0xc7538000-0xc75387ff]
:[    0.624566] pci 0000:00:11.4: PME# supported from D3hot
:[    0.624687] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
:[    0.624707] pci 0000:00:16.0: reg 0x10: [mem 0xc7537000-0xc753700f 64bit]
:[    0.624775] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
:[    0.624886] pci 0000:00:16.1: [8086:8d3b] type 00 class 0x078000
:[    0.624906] pci 0000:00:16.1: reg 0x10: [mem 0xc7536000-0xc753600f 64bit]
:[    0.624973] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
:[    0.625102] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
:[    0.625122] pci 0000:00:1a.0: reg 0x10: [mem 0xc7534000-0xc75343ff]
:[    0.625212] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
:[    0.625300] pci 0000:00:1a.0: System wakeup disabled by ACPI
:[    0.625352] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
:[    0.625426] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
:[    0.625502] pci 0000:00:1c.0: System wakeup disabled by ACPI
:[    0.625551] pci 0000:00:1c.2: [8086:8d14] type 01 class 0x060400
:[    0.625626] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
:[    0.625700] pci 0000:00:1c.2: System wakeup disabled by ACPI
:[    0.625761] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
:[    0.625780] pci 0000:00:1d.0: reg 0x10: [mem 0xc7533000-0xc75333ff]
:[    0.625871] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
:[    0.625964] pci 0000:00:1d.0: System wakeup disabled by ACPI
:[    0.626014] pci 0000:00:1f.0: [8086:8d44] type 00 class 0x060100
:[    0.626230] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
:[    0.626246] pci 0000:00:1f.2: reg 0x10: [io  0x7090-0x7097]
:[    0.626255] pci 0000:00:1f.2: reg 0x14: [io  0x7080-0x7083]
:[    0.626264] pci 0000:00:1f.2: reg 0x18: [io  0x7070-0x7077]
:[    0.626273] pci 0000:00:1f.2: reg 0x1c: [io  0x7060-0x7063]
:[    0.626281] pci 0000:00:1f.2: reg 0x20: [io  0x7000-0x701f]
:[    0.626291] pci 0000:00:1f.2: reg 0x24: [mem 0xc7532000-0xc75327ff]
:[    0.626331] pci 0000:00:1f.2: PME# supported from D3hot
:[    0.626440] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
:[    0.626457] pci 0000:00:1f.3: reg 0x10: [mem 0xc7531000-0xc75310ff 64bit]
:[    0.626474] pci 0000:00:1f.3: reg 0x20: [io  0x0580-0x059f]
:[    0.626764] acpiphp: Slot [1] registered
:[    0.626798] pci 0000:01:00.0: [1000:005d] type 00 class 0x010400
:[    0.626811] pci 0000:01:00.0: reg 0x10: [io  0x6000-0x60ff]
:[    0.626821] pci 0000:01:00.0: reg 0x14: [mem 0xc7300000-0xc730ffff 64bit]
:[    0.626831] pci 0000:01:00.0: reg 0x1c: [mem 0xc7200000-0xc72fffff 64bit]
:[    0.626843] pci 0000:01:00.0: reg 0x30: [mem 0xc7100000-0xc71fffff pref]
:[    0.627040] pci 0000:01:00.0: supports D1 D2
:[    0.627111] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.627115] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
:[    0.627118] pci 0000:00:01.0:   bridge window [mem 0xc7100000-0xc73fffff]
:[    0.627342] pci 0000:02:00.0: [8086:1521] type 00 class 0x020000
:[    0.627361] pci 0000:02:00.0: reg 0x10: [mem 0xc7460000-0xc747ffff]
:[    0.627377] pci 0000:02:00.0: reg 0x18: [io  0x5060-0x507f]
:[    0.627386] pci 0000:02:00.0: reg 0x1c: [mem 0xc748c000-0xc748ffff]
:[    0.627472] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
:[    0.627502] pci 0000:02:00.0: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.627505] pci 0000:02:00.0: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.627521] pci 0000:02:00.0: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.627524] pci 0000:02:00.0: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.627641] pci 0000:02:00.1: [8086:1521] type 00 class 0x020000
:[    0.627659] pci 0000:02:00.1: reg 0x10: [mem 0xc7440000-0xc745ffff]
:[    0.627675] pci 0000:02:00.1: reg 0x18: [io  0x5040-0x505f]
:[    0.627684] pci 0000:02:00.1: reg 0x1c: [mem 0xc7488000-0xc748bfff]
:[    0.627765] pci 0000:02:00.1: PME# supported from D0 D3hot D3cold
:[    0.627790] pci 0000:02:00.1: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.627793] pci 0000:02:00.1: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.627809] pci 0000:02:00.1: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.627812] pci 0000:02:00.1: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.627925] pci 0000:02:00.2: [8086:1521] type 00 class 0x020000
:[    0.627942] pci 0000:02:00.2: reg 0x10: [mem 0xc7420000-0xc743ffff]
:[    0.627958] pci 0000:02:00.2: reg 0x18: [io  0x5020-0x503f]
:[    0.627967] pci 0000:02:00.2: reg 0x1c: [mem 0xc7484000-0xc7487fff]
:[    0.628050] pci 0000:02:00.2: PME# supported from D0 D3hot D3cold
:[    0.628075] pci 0000:02:00.2: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.628078] pci 0000:02:00.2: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.628094] pci 0000:02:00.2: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.628097] pci 0000:02:00.2: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.628205] pci 0000:02:00.3: [8086:1521] type 00 class 0x020000
:[    0.628223] pci 0000:02:00.3: reg 0x10: [mem 0xc7400000-0xc741ffff]
:[    0.628238] pci 0000:02:00.3: reg 0x18: [io  0x5000-0x501f]
:[    0.628247] pci 0000:02:00.3: reg 0x1c: [mem 0xc7480000-0xc7483fff]
:[    0.628327] pci 0000:02:00.3: PME# supported from D0 D3hot D3cold
:[    0.628352] pci 0000:02:00.3: reg 0x184: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.628355] pci 0000:02:00.3: VF(n) BAR0 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR0 for 8 VFs)
:[    0.628370] pci 0000:02:00.3: reg 0x190: [mem 0x00000000-0x00003fff 64bit pref]
:[    0.628373] pci 0000:02:00.3: VF(n) BAR3 space: [mem 0x00000000-0x0001ffff 64bit pref] (contains BAR3 for 8 VFs)
:[    0.628481] pci 0000:00:03.0: PCI bridge to [bus 02]
:[    0.628485] pci 0000:00:03.0:   bridge window [io  0x5000-0x5fff]
:[    0.628489] pci 0000:00:03.0:   bridge window [mem 0xc7400000-0xc74fffff]
:[    0.628542] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.628631] pci 0000:04:00.0: [1a03:1150] type 01 class 0x060400
:[    0.628771] pci 0000:04:00.0: supports D1 D2
:[    0.628774] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[    0.631479] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
:[    0.631486] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
:[    0.631491] pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.631604] pci 0000:05:00.0: [1a03:2000] type 00 class 0x030000
:[    0.631636] pci 0000:05:00.0: reg 0x10: [mem 0xc6000000-0xc6ffffff]
:[    0.631654] pci 0000:05:00.0: reg 0x14: [mem 0xc7000000-0xc701ffff]
:[    0.631672] pci 0000:05:00.0: reg 0x18: [io  0x4000-0x407f]
:[    0.631798] pci 0000:05:00.0: supports D1 D2
:[    0.631801] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
:[    0.631964] pci 0000:04:00.0: PCI bridge to [bus 05]
:[    0.631974] pci 0000:04:00.0:   bridge window [io  0x4000-0x4fff]
:[    0.631980] pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.632020] pci_bus 0000:00: on NUMA node 0
:[    0.632946] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 80-fe])
:[    0.632952] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
:[    0.633406] acpi PNP0A08:01: _OSC: platform does not support [AER]
:[    0.634076] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
:[    0.634079] acpi PNP0A08:01: FADT indicates ASPM is unsupported, using BIOS configuration
:[    0.634275] PCI host bridge to bus 0000:80
:[    0.634279] pci_bus 0000:80: root bus resource [bus 80-fe]
:[    0.634282] pci_bus 0000:80: root bus resource [io  0x8000-0xffff window]
:[    0.634284] pci_bus 0000:80: root bus resource [mem 0xc8000000-0xfbffbfff window]
:[    0.634299] pci 0000:80:03.0: [8086:6f08] type 01 class 0x060400
:[    0.634366] pci 0000:80:03.0: PME# supported from D0 D3hot D3cold
:[    0.634422] pci 0000:80:03.0: System wakeup disabled by ACPI
:[    0.634478] pci 0000:80:04.0: [8086:6f20] type 00 class 0x088000
:[    0.634493] pci 0000:80:04.0: reg 0x10: [mem 0xfbf1c000-0xfbf1ffff 64bit]
:[    0.634620] pci 0000:80:04.1: [8086:6f21] type 00 class 0x088000
:[    0.634634] pci 0000:80:04.1: reg 0x10: [mem 0xfbf18000-0xfbf1bfff 64bit]
:[    0.634760] pci 0000:80:04.2: [8086:6f22] type 00 class 0x088000
:[    0.634774] pci 0000:80:04.2: reg 0x10: [mem 0xfbf14000-0xfbf17fff 64bit]
:[    0.634897] pci 0000:80:04.3: [8086:6f23] type 00 class 0x088000
:[    0.634911] pci 0000:80:04.3: reg 0x10: [mem 0xfbf10000-0xfbf13fff 64bit]
:[    0.635034] pci 0000:80:04.4: [8086:6f24] type 00 class 0x088000
:[    0.635048] pci 0000:80:04.4: reg 0x10: [mem 0xfbf0c000-0xfbf0ffff 64bit]
:[    0.635171] pci 0000:80:04.5: [8086:6f25] type 00 class 0x088000
:[    0.635184] pci 0000:80:04.5: reg 0x10: [mem 0xfbf08000-0xfbf0bfff 64bit]
:[    0.635307] pci 0000:80:04.6: [8086:6f26] type 00 class 0x088000
:[    0.635320] pci 0000:80:04.6: reg 0x10: [mem 0xfbf04000-0xfbf07fff 64bit]
:[    0.635443] pci 0000:80:04.7: [8086:6f27] type 00 class 0x088000
:[    0.635456] pci 0000:80:04.7: reg 0x10: [mem 0xfbf00000-0xfbf03fff 64bit]
:[    0.635584] pci 0000:80:05.0: [8086:6f28] type 00 class 0x088000
:[    0.635699] pci 0000:80:05.1: [8086:6f29] type 00 class 0x088000
:[    0.635835] pci 0000:80:05.2: [8086:6f2a] type 00 class 0x088000
:[    0.635949] pci 0000:80:05.4: [8086:6f2c] type 00 class 0x080020
:[    0.635960] pci 0000:80:05.4: reg 0x10: [mem 0xfbf20000-0xfbf20fff]
:[    0.636291] pci 0000:81:00.0: [1000:005d] type 00 class 0x010400
:[    0.636305] pci 0000:81:00.0: reg 0x10: [io  0xf000-0xf0ff]
:[    0.636316] pci 0000:81:00.0: reg 0x14: [mem 0xfbe00000-0xfbe0ffff 64bit]
:[    0.636326] pci 0000:81:00.0: reg 0x1c: [mem 0xfbd00000-0xfbdfffff 64bit]
:[    0.636339] pci 0000:81:00.0: reg 0x30: [mem 0xfbc00000-0xfbcfffff pref]
:[    0.636540] pci 0000:81:00.0: supports D1 D2
:[    0.636613] pci 0000:80:03.0: PCI bridge to [bus 81]
:[    0.636618] pci 0000:80:03.0:   bridge window [io  0xf000-0xffff]
:[    0.636622] pci 0000:80:03.0:   bridge window [mem 0xfbc00000-0xfbefffff]
:[    0.636634] pci_bus 0000:80: on NUMA node 1
:[    0.636978] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
:[    0.637041] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
:[    0.637101] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
:[    0.637161] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
:[    0.637221] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.637282] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.637343] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.637404] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
:[    0.637745] vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
:[    0.637750] vgaarb: loaded
:[    0.637751] vgaarb: bridge control possible 0000:05:00.0
:[    0.637862] SCSI subsystem initialized
:[    0.637906] ACPI: bus type USB registered
:[    0.637927] usbcore: registered new interface driver usbfs
:[    0.637942] usbcore: registered new interface driver hub
:[    0.637984] usbcore: registered new device driver usb
:[    0.638111] EDAC MC: Ver: 3.0.0
:[    0.638495] PCI: Using ACPI for IRQ routing
:[    0.643582] PCI: pci_cache_line_size set to 64 bytes
:[    0.643810] e820: reserve RAM buffer [mem 0x72923018-0x73ffffff]
:[    0.643814] e820: reserve RAM buffer [mem 0x7293e018-0x73ffffff]
:[    0.643816] e820: reserve RAM buffer [mem 0x72947018-0x73ffffff]
:[    0.643819] e820: reserve RAM buffer [mem 0x72959018-0x73ffffff]
:[    0.643821] e820: reserve RAM buffer [mem 0x7296b018-0x73ffffff]
:[    0.643824] e820: reserve RAM buffer [mem 0x7297d018-0x73ffffff]
:[    0.643826] e820: reserve RAM buffer [mem 0x7298f018-0x73ffffff]
:[    0.643828] e820: reserve RAM buffer [mem 0x78e70000-0x7bffffff]
:[    0.643831] e820: reserve RAM buffer [mem 0x797bc000-0x7bffffff]
:[    0.643833] e820: reserve RAM buffer [mem 0x7bcf8000-0x7bffffff]
:[    0.643994] NetLabel: Initializing
:[    0.643996] NetLabel:  domain hash size = 128
:[    0.643997] NetLabel:  protocols = UNLABELED CIPSOv4
:[    0.644020] NetLabel:  unlabeled traffic allowed by default
:[    0.644062] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
:[    0.644069] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
:[    0.646112] amd_nb: Cannot enumerate AMD northbridges
:[    0.646153] Switched to clocksource hpet
:[    0.652916] pnp: PnP ACPI init
:[    0.652935] ACPI: bus type PNP registered
:[    0.653350] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
:[    0.653481] system 00:01: [io  0x0500-0x057f] has been reserved
:[    0.653485] system 00:01: [io  0x0400-0x047f] could not be reserved
:[    0.653488] system 00:01: [io  0x0580-0x059f] has been reserved
:[    0.653491] system 00:01: [io  0x0600-0x061f] has been reserved
:[    0.653494] system 00:01: [io  0x0880-0x0883] has been reserved
:[    0.653497] system 00:01: [io  0x0800-0x081f] has been reserved
:[    0.653501] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
:[    0.653505] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
:[    0.653508] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
:[    0.653511] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
:[    0.653514] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
:[    0.653517] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
:[    0.653520] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
:[    0.653524] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.653796] system 00:02: [io  0x0a00-0x0a0f] has been reserved
:[    0.653800] system 00:02: [io  0x0a10-0x0a1f] has been reserved
:[    0.653803] system 00:02: [io  0x0a20-0x0a2f] has been reserved
:[    0.653806] system 00:02: [io  0x0a30-0x0a3f] has been reserved
:[    0.653808] system 00:02: [io  0x0a40-0x0a4f] has been reserved
:[    0.653812] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
:[    0.654036] pnp 00:03: [dma 0 disabled]
:[    0.654125] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.654342] pnp 00:04: [dma 0 disabled]
:[    0.654414] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
:[    0.655137] pnp: PnP ACPI: found 5 devices
:[    0.655139] ACPI: bus type PNP unregistered
:[    0.662576] pci 0000:00:03.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 100000 add_align 100000
:[    0.662608] pci 0000:00:03.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 100000 min_align 100000
:[    0.662611] pci 0000:00:03.0: res[15]=[mem 0x00100000-0x001fffff 64bit pref] res_to_dev_res add_size 100000 min_align 100000
:[    0.662621] pci 0000:00:03.0: BAR 15: assigned [mem 0x90000000-0x900fffff 64bit pref]
:[    0.662626] pci 0000:00:01.0: PCI bridge to [bus 01]
:[    0.662629] pci 0000:00:01.0:   bridge window [io  0x6000-0x6fff]
:[    0.662634] pci 0000:00:01.0:   bridge window [mem 0xc7100000-0xc73fffff]
:[    0.662644] pci 0000:02:00.0: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.662648] pci 0000:02:00.0: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.662651] pci 0000:02:00.1: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.662654] pci 0000:02:00.1: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.662657] pci 0000:02:00.2: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.662660] pci 0000:02:00.2: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.662664] pci 0000:02:00.3: res[7]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.662667] pci 0000:02:00.3: res[10]=[mem 0x00000000-0xffffffffffffffff 64bit pref] res_to_dev_res add_size 20000 min_align 0
:[    0.662671] pci 0000:02:00.0: BAR 7: assigned [mem 0x90000000-0x9001ffff 64bit pref]
:[    0.662681] pci 0000:02:00.0: BAR 10: assigned [mem 0x90020000-0x9003ffff 64bit pref]
:[    0.662689] pci 0000:02:00.1: BAR 7: assigned [mem 0x90040000-0x9005ffff 64bit pref]
:[    0.662698] pci 0000:02:00.1: BAR 10: assigned [mem 0x90060000-0x9007ffff 64bit pref]
:[    0.662706] pci 0000:02:00.2: BAR 7: assigned [mem 0x90080000-0x9009ffff 64bit pref]
:[    0.662715] pci 0000:02:00.2: BAR 10: assigned [mem 0x900a0000-0x900bffff 64bit pref]
:[    0.662723] pci 0000:02:00.3: BAR 7: assigned [mem 0x900c0000-0x900dffff 64bit pref]
:[    0.662732] pci 0000:02:00.3: BAR 10: assigned [mem 0x900e0000-0x900fffff 64bit pref]
:[    0.662742] pci 0000:00:03.0: PCI bridge to [bus 02]
:[    0.662745] pci 0000:00:03.0:   bridge window [io  0x5000-0x5fff]
:[    0.662749] pci 0000:00:03.0:   bridge window [mem 0xc7400000-0xc74fffff]
:[    0.662753] pci 0000:00:03.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
:[    0.662759] pci 0000:00:1c.0: PCI bridge to [bus 03]
:[    0.662771] pci 0000:04:00.0: PCI bridge to [bus 05]
:[    0.662775] pci 0000:04:00.0:   bridge window [io  0x4000-0x4fff]
:[    0.662783] pci 0000:04:00.0:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.662795] pci 0000:00:1c.2: PCI bridge to [bus 04-05]
:[    0.662799] pci 0000:00:1c.2:   bridge window [io  0x4000-0x4fff]
:[    0.662804] pci 0000:00:1c.2:   bridge window [mem 0xc6000000-0xc70fffff]
:[    0.662814] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
:[    0.662816] pci_bus 0000:00: resource 5 [io  0x1000-0x7fff window]
:[    0.662819] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
:[    0.662822] pci_bus 0000:00: resource 7 [mem 0xfedb0000-0xfedb000f window]
:[    0.662825] pci_bus 0000:00: resource 8 [mem 0xfedc0000-0xfedc000f window]
:[    0.662828] pci_bus 0000:00: resource 9 [mem 0x90000000-0xc7ffbfff window]
:[    0.662830] pci_bus 0000:01: resource 0 [io  0x6000-0x6fff]
:[    0.662833] pci_bus 0000:01: resource 1 [mem 0xc7100000-0xc73fffff]
:[    0.662836] pci_bus 0000:02: resource 0 [io  0x5000-0x5fff]
:[    0.662838] pci_bus 0000:02: resource 1 [mem 0xc7400000-0xc74fffff]
:[    0.662841] pci_bus 0000:02: resource 2 [mem 0x90000000-0x900fffff 64bit pref]
:[    0.662844] pci_bus 0000:04: resource 0 [io  0x4000-0x4fff]
:[    0.662847] pci_bus 0000:04: resource 1 [mem 0xc6000000-0xc70fffff]
:[    0.662849] pci_bus 0000:05: resource 0 [io  0x4000-0x4fff]
:[    0.662852] pci_bus 0000:05: resource 1 [mem 0xc6000000-0xc70fffff]
:[    0.662862] pci 0000:80:03.0: PCI bridge to [bus 81]
:[    0.662865] pci 0000:80:03.0:   bridge window [io  0xf000-0xffff]
:[    0.662869] pci 0000:80:03.0:   bridge window [mem 0xfbc00000-0xfbefffff]
:[    0.662876] pci_bus 0000:80: resource 4 [io  0x8000-0xffff window]
:[    0.662879] pci_bus 0000:80: resource 5 [mem 0xc8000000-0xfbffbfff window]
:[    0.662882] pci_bus 0000:81: resource 0 [io  0xf000-0xffff]
:[    0.662884] pci_bus 0000:81: resource 1 [mem 0xfbc00000-0xfbefffff]
:[    0.662945] NET: Registered protocol family 2
:[    0.663333] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
:[    0.663622] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
:[    0.663828] TCP: Hash tables configured (established 131072 bind 65536)
:[    0.663872] TCP: reno registered
:[    0.663900] UDP hash table entries: 8192 (order: 6, 262144 bytes)
:[    0.663977] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
:[    0.664118] NET: Registered protocol family 1
:[    0.697292] pci 0000:01:00.0: [Firmware Bug]: VPD access disabled
:[    0.697296] PCI: CLS mismatch (64 != 32), using 64 bytes
:[    0.697312] pci 0000:05:00.0: Boot video device
:[    0.697333] pci 0000:81:00.0: [Firmware Bug]: VPD access disabled
:[    0.697387] Unpacking initramfs...
:[    1.311231] Freeing initrd memory: 33192k freed
:[    1.320991] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
:[    1.320998] software IO TLB [mem 0x6e923000-0x72923000] (64MB) mapped at [ffff8a47ee923000-ffff8a47f2922fff]
:[    1.321077] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
:[    1.321079] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
:[    1.321081] RAPL PMU: hw unit of domain package 2^-14 Joules
:[    1.321083] RAPL PMU: hw unit of domain dram 2^-16 Joules
:[    1.323087] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
:[    1.323149] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
:[    1.323722] futex hash table entries: 4096 (order: 6, 262144 bytes)
:[    1.323785] Initialise system trusted keyring
:[    1.323815] audit: initializing netlink socket (disabled)
:[    1.323831] type=2000 audit(1539068210.228:1): initialized
:[    1.359071] HugeTLB registered 1 GB page size, pre-allocated 0 pages
:[    1.359074] HugeTLB registered 2 MB page size, pre-allocated 0 pages
:[    1.360920] zpool: loaded
:[    1.360924] zbud: loaded
:[    1.361361] VFS: Disk quotas dquot_6.5.2
:[    1.361408] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
:[    1.361679] msgmni has been set to 31542
:[    1.361758] Key type big_key registered
:[    1.361763] SELinux:  Registering netfilter hooks
:[    1.362817] NET: Registered protocol family 38
:[    1.362824] Key type asymmetric registered
:[    1.362827] Asymmetric key parser 'x509' registered
:[    1.362872] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
:[    1.362921] io scheduler noop registered
:[    1.362925] io scheduler deadline registered (default)
:[    1.362962] io scheduler cfq registered
:[    1.362966] io scheduler mq-deadline registered
:[    1.362970] io scheduler kyber registered
:[    1.363532] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
:[    1.363702] pcieport 0000:00:03.0: irq 27 for MSI/MSI-X
:[    1.363856] pcieport 0000:00:1c.0: irq 28 for MSI/MSI-X
:[    1.364027] pcieport 0000:00:1c.2: irq 29 for MSI/MSI-X
:[    1.364398] pcieport 0000:80:03.0: irq 31 for MSI/MSI-X
:[    1.364564] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
:[    1.364569] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
:[    1.364575] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
:[    1.364595] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
:[    1.364598] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
:[    1.364602] pci 0000:02:00.1: Signaling PME through PCIe PME interrupt
:[    1.364605] pci 0000:02:00.2: Signaling PME through PCIe PME interrupt
:[    1.364608] pci 0000:02:00.3: Signaling PME through PCIe PME interrupt
:[    1.364613] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
:[    1.364637] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
:[    1.364643] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
:[    1.364670] pcieport 0000:00:1c.2: Signaling PME through PCIe PME interrupt
:[    1.364673] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
:[    1.364676] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
:[    1.364682] pcie_pme 0000:00:1c.2:pcie001: service driver pcie_pme loaded
:[    1.364709] pcieport 0000:80:03.0: Signaling PME through PCIe PME interrupt
:[    1.364713] pci 0000:81:00.0: Signaling PME through PCIe PME interrupt
:[    1.364718] pcie_pme 0000:80:03.0:pcie001: service driver pcie_pme loaded
:[    1.364807] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
:[    1.364821] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
:[    1.365020] efifb: probing for efifb
:[    1.365039] efifb: framebuffer at 0xc6000000, mapped to 0xffffb42a42000000, using 3072k, total 3072k
:[    1.365041] efifb: mode is 1024x768x32, linelength=4096, pages=1
:[    1.365042] efifb: scrolling: redraw
:[    1.365046] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
:[    1.381827] Console: switching to colour frame buffer device 128x48
:[    1.398288] fb0: EFI VGA frame buffer device
:[    1.398299] intel_idle: MWAIT substates: 0x2120
:[    1.398301] intel_idle: v0.4.1 model 0x4F
:[    1.398382] intel_idle: lapic_timer_reliable_states 0xffffffff
:[    1.398619] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
:[    1.398624] ACPI: Power Button [PWRB]
:[    1.398674] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
:[    1.398677] ACPI: Power Button [PWRF]
:[    1.398720] ACPI: Requesting acpi_cpufreq
:[    1.416948] ERST: Error Record Serialization Table (ERST) support is initialized.
:[    1.416952] pstore: Registered erst as persistent store backend
:[    1.417285] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
:[    1.417403] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
:[    1.438098] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
:[    1.458815] 00:04: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
:[    1.459424] Non-volatile memory driver v1.3
:[    1.459457] Linux agpgart interface v0.103
:[    1.459732] crash memory driver: version 1.1
:[    1.459929] rdac: device handler registered
:[    1.459967] hp_sw: device handler registered
:[    1.459971] emc: device handler registered
:[    1.460022] alua: device handler registered
:[    1.460069] libphy: Fixed MDIO Bus: probed
:[    1.460121] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
:[    1.460128] ehci-pci: EHCI PCI platform driver
:[    1.460331] ehci-pci 0000:00:1a.0: EHCI Host Controller
:[    1.460400] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
:[    1.460414] ehci-pci 0000:00:1a.0: debug port 2
:[    1.464321] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
:[    1.464341] ehci-pci 0000:00:1a.0: irq 18, io mem 0xc7534000
:[    1.470211] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
:[    1.470280] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
:[    1.470284] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    1.470286] usb usb1: Product: EHCI Host Controller
:[    1.470289] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.centos.plus.2.x86_64 ehci_hcd
:[    1.470292] usb usb1: SerialNumber: 0000:00:1a.0
:[    1.470436] hub 1-0:1.0: USB hub found
:[    1.470445] hub 1-0:1.0: 2 ports detected
:[    1.470747] ehci-pci 0000:00:1d.0: EHCI Host Controller
:[    1.470801] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
:[    1.470814] ehci-pci 0000:00:1d.0: debug port 2
:[    1.474729] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
:[    1.474735] ehci-pci 0000:00:1d.0: irq 18, io mem 0xc7533000
:[    1.480210] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
:[    1.480259] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
:[    1.480262] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
:[    1.480265] usb usb2: Product: EHCI Host Controller
:[    1.480267] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.centos.plus.2.x86_64 ehci_hcd
:[    1.480270] usb usb2: SerialNumber: 0000:00:1d.0
:[    1.480391] hub 2-0:1.0: USB hub found
:[    1.480398] hub 2-0:1.0: 2 ports detected
:[    1.480571] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
:[    1.480577] ohci-pci: OHCI PCI platform driver
:[    1.480607] uhci_hcd: USB Universal Host Controller Interface driver
:[    1.480713] usbcore: registered new interface driver usbserial
:[    1.480722] usbcore: registered new interface driver usbserial_generic
:[    1.480730] usbserial: USB Serial support registered for generic
:[    1.480765] i8042: PNP: No PS/2 controller found. Probing ports directly.
:[    1.772231] usb 1-1: new high-speed USB device number 2 using ehci-pci
:[    1.782225] usb 2-1: new high-speed USB device number 2 using ehci-pci
:[    1.886532] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
:[    1.886535] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.886689] hub 1-1:1.0: USB hub found
:[    1.886781] hub 1-1:1.0: 6 ports detected
:[    1.887777] random: fast init done
:[    1.896533] usb 2-1: New USB device found, idVendor=8087, idProduct=8002
:[    1.896536] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    1.896685] hub 2-1:1.0: USB hub found
:[    1.896782] hub 2-1:1.0: 8 ports detected
:[    2.160254] usb 1-1.5: new low-speed USB device number 3 using ehci-pci
:[    2.172245] usb 2-1.8: new high-speed USB device number 3 using ehci-pci
:[    2.248307] usb 1-1.5: New USB device found, idVendor=10d5, idProduct=55d3
:[    2.248310] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.257679] usb 2-1.8: New USB device found, idVendor=0000, idProduct=0001
:[    2.257682] usb 2-1.8: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.257834] hub 2-1.8:1.0: USB hub found
:[    2.257928] hub 2-1.8:1.0: 4 ports detected
:[    2.323259] tsc: Refined TSC clocksource calibration: 1699.998 MHz
:[    2.519174] i8042: No controller found
:[    2.519316] Switched to clocksource tsc
:[    2.519367] mousedev: PS/2 mouse device common for all mice
:[    2.519532] rtc_cmos 00:00: RTC can wake from S4
:[    2.519680] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
:[    2.519716] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
:[    2.519808] intel_pstate: Intel P-state driver initializing
:[    2.521414] cpuidle: using governor menu
:[    2.522131] EFI Variables Facility v0.08 2004-May-17
:[    2.525196] hidraw: raw HID events driver (C) Jiri Kosina
:[    2.528000] input: HID 10d5:55d3 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.0/input/input2
:[    2.578592] hid-generic 0003:10D5:55D3.0001: input,hidraw0: USB HID v2.00 Keyboard [HID 10d5:55d3] on usb-0000:00:1a.0-1.5/input0
:[    2.583322] input: HID 10d5:55d3 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.5/1-1.5:1.1/input/input3
:[    2.634500] hid-generic 0003:10D5:55D3.0002: input,hidraw1: USB HID v2.00 Mouse [HID 10d5:55d3] on usb-0000:00:1a.0-1.5/input1
:[    2.634528] usbcore: registered new interface driver usbhid
:[    2.634530] usbhid: USB HID core driver
:[    2.634836] drop_monitor: Initializing network drop monitor service
:[    2.634988] TCP: cubic registered
:[    2.635001] Initializing XFRM netlink socket
:[    2.635225] NET: Registered protocol family 10
:[    2.635605] NET: Registered protocol family 17
:[    2.635615] mpls_gso: MPLS GSO support
:[    2.637058] intel_rdt: Intel RDT L3 allocation detected
:[    2.637061] intel_rdt: Intel RDT L3DATA allocation detected
:[    2.637063] intel_rdt: Intel RDT L3CODE allocation detected
:[    2.637065] intel_rdt: Intel RDT L3 monitoring detected
:[    2.637145] microcode: sig=0x406f1, pf=0x1, revision=0xb00002a
:[    2.637393] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
:[    2.637617] PM: Hibernation image not present or could not be loaded.
:[    2.637621] Loading compiled-in X.509 certificates
:[    2.637660] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
:[    2.637687] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
:[    2.638598] Loaded X.509 cert 'CentOS Linux kernel signing key: d946e117163572022a8832c2f81a5f4a6f4b31c4'
:[    2.638625] registered taskstats version 1
:[    2.642750] Key type trusted registered
:[    2.646458] Key type encrypted registered
:[    2.646494] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
:[    2.647827]   Magic number: 6:226:923
:[    2.648173] rtc_cmos 00:00: setting system clock to 2018-10-09 06:56:52 UTC (1539068212)
:[    2.649690] Freeing unused kernel memory: 1844k freed
:[    2.650584] Write protecting the kernel read-only data: 12288k
:[    2.653902] Freeing unused kernel memory: 764k freed
:[    2.656930] Freeing unused kernel memory: 660k freed
:[    2.672416] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
:[    2.673018] systemd[1]: Detected architecture x86-64.
:[    2.673024] systemd[1]: Running in initial RAM disk.
:[    2.673065] systemd[1]: Set hostname to <backup.xxx.xxx>.
:[    2.708310] usb 2-1.8.1: new low-speed USB device number 4 using ehci-pci
:[    2.727880] systemd[1]: Created slice Root Slice.
:[    2.727899] systemd[1]: Starting Root Slice.
:[    2.727951] systemd[1]: Listening on udev Kernel Socket.
:[    2.727962] systemd[1]: Starting udev Kernel Socket.
:[    2.728007] systemd[1]: Listening on udev Control Socket.
:[    2.728018] systemd[1]: Starting udev Control Socket.
:[    2.728031] systemd[1]: Reached target Local File Systems.
:[    2.728040] systemd[1]: Starting Local File Systems.
:[    2.728114] systemd[1]: Listening on Journal Socket.
:[    2.728126] systemd[1]: Starting Journal Socket.
:[    2.728139] systemd[1]: Reached target Sockets.
:[    2.728148] systemd[1]: Starting Sockets.
:[    2.728159] systemd[1]: Reached target Timers.
:[    2.728168] systemd[1]: Starting Timers.
:[    2.728181] systemd[1]: Reached target Swap.
:[    2.728190] systemd[1]: Starting Swap.
:[    2.728310] systemd[1]: Created slice System Slice.
:[    2.728323] systemd[1]: Starting System Slice.
:[    2.728335] systemd[1]: Reached target Slices.
:[    2.728345] systemd[1]: Starting Slices.
:[    2.729178] systemd[1]: Starting Load Kernel Modules...
:[    2.729829] systemd[1]: Starting Setup Virtual Console...
:[    2.730691] systemd[1]: Starting Create list of required static device nodes for the current kernel...
:[    2.731435] systemd[1]: Starting Journal Service...
:[    2.732411] systemd[1]: Starting dracut cmdline hook...
:[    2.733130] systemd[1]: Started Create list of required static device nodes for the current kernel.
:[    2.734086] systemd[1]: Starting Create Static Device Nodes in /dev...
:[    2.740259] systemd[1]: Started Create Static Device Nodes in /dev.
:[    2.751300] systemd[1]: Started Load Kernel Modules.
:[    2.753991] systemd[1]: Starting Apply Kernel Variables...
:[    2.779192] systemd[1]: Started Apply Kernel Variables.
:[    2.786373] systemd[1]: Started Journal Service.
:[    2.810216] usb 2-1.8.1: New USB device found, idVendor=0557, idProduct=2419
:[    2.810222] usb 2-1.8.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
:[    2.811249] input: HID 0557:2419 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8.1/2-1.8.1:1.0/input/input4
:[    2.861622] hid-generic 0003:0557:2419.0003: input,hidraw2: USB HID v1.00 Keyboard [HID 0557:2419] on usb-0000:00:1d.0-1.8.1/input0
:[    2.862447] input: HID 0557:2419 as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8.1/2-1.8.1:1.1/input/input5
:[    2.862611] hid-generic 0003:0557:2419.0004: input,hidraw3: USB HID v1.00 Mouse [HID 0557:2419] on usb-0000:00:1d.0-1.8.1/input1
:[    2.941626] device-mapper: uevent: version 1.0.3
:[    2.941731] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
:[    3.089944] dca service started, version 1.12.1
:[    3.093543] pps_core: LinuxPPS API ver. 1 registered
:[    3.093546] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
:[    3.096086] PTP clock support registered
:[    3.096128] megasas: 07.702.06.00-rh2
:[    3.096995] megaraid_sas 0000:01:00.0: FW now in Ready state
:[    3.097156] megaraid_sas 0000:01:00.0: irq 32 for MSI/MSI-X
:[    3.097166] megaraid_sas 0000:01:00.0: irq 33 for MSI/MSI-X
:[    3.097175] megaraid_sas 0000:01:00.0: irq 34 for MSI/MSI-X
:[    3.097188] megaraid_sas 0000:01:00.0: irq 35 for MSI/MSI-X
:[    3.097197] megaraid_sas 0000:01:00.0: irq 36 for MSI/MSI-X
:[    3.097206] megaraid_sas 0000:01:00.0: irq 37 for MSI/MSI-X
:[    3.097214] megaraid_sas 0000:01:00.0: irq 38 for MSI/MSI-X
:[    3.097223] megaraid_sas 0000:01:00.0: irq 39 for MSI/MSI-X
:[    3.097232] megaraid_sas 0000:01:00.0: irq 40 for MSI/MSI-X
:[    3.097241] megaraid_sas 0000:01:00.0: irq 41 for MSI/MSI-X
:[    3.097249] megaraid_sas 0000:01:00.0: irq 42 for MSI/MSI-X
:[    3.097262] megaraid_sas 0000:01:00.0: irq 43 for MSI/MSI-X
:[    3.097499] megaraid_sas 0000:01:00.0: firmware supports msix	: (96)
:[    3.097502] megaraid_sas 0000:01:00.0: current msix/online cpus	: (12/12)
:[    3.097505] megaraid_sas 0000:01:00.0: RDPQ mode	: (disabled)
:[    3.097509] megaraid_sas 0000:01:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
:[    3.102373] megaraid_sas 0000:01:00.0: FW supports sync cache	: Yes
:[    3.109177] libata version 3.00 loaded.
:[    3.119173] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
:[    3.119176] igb: Copyright (c) 2007-2014 Intel Corporation.
:[    3.124302] megaraid_sas 0000:01:00.0: Init cmd return status SUCCESS for SCSI host 0
:[    3.133167] ahci 0000:00:11.4: version 3.0
:[    3.133505] ahci 0000:00:11.4: irq 44 for MSI/MSI-X
:[    3.133668] igb 0000:02:00.0: irq 45 for MSI/MSI-X
:[    3.133757] igb 0000:02:00.0: irq 45 for MSI/MSI-X
:[    3.133790] igb 0000:02:00.0: irq 46 for MSI/MSI-X
:[    3.133822] igb 0000:02:00.0: irq 47 for MSI/MSI-X
:[    3.133854] igb 0000:02:00.0: irq 48 for MSI/MSI-X
:[    3.133887] igb 0000:02:00.0: irq 49 for MSI/MSI-X
:[    3.133919] igb 0000:02:00.0: irq 50 for MSI/MSI-X
:[    3.133924] ahci 0000:00:11.4: AHCI 0001.0300 32 slots 4 ports 6 Gbps 0xf impl SATA mode
:[    3.133928] ahci 0000:00:11.4: flags: 64bit ncq led clo pio slum part ems apst 
:[    3.133953] igb 0000:02:00.0: irq 51 for MSI/MSI-X
:[    3.133988] igb 0000:02:00.0: irq 52 for MSI/MSI-X
:[    3.134030] igb 0000:02:00.0: irq 53 for MSI/MSI-X
:[    3.142178] scsi host1: ahci
:[    3.142373] scsi host2: ahci
:[    3.142525] scsi host3: ahci
:[    3.143018] scsi host4: ahci
:[    3.143077] ata1: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538100 irq 44
:[    3.143085] ata2: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538180 irq 44
:[    3.143094] ata3: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538200 irq 44
:[    3.143102] ata4: SATA max UDMA/133 abar m2048@0xc7538000 port 0xc7538280 irq 44
:[    3.143438] ahci 0000:00:1f.2: irq 54 for MSI/MSI-X
:[    3.143996] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
:[    3.144000] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
:[    3.146321] megaraid_sas 0000:01:00.0: firmware type	: Extended VD(240 VD)firmware
:[    3.146324] megaraid_sas 0000:01:00.0: controller type	: MR(2048MB)
:[    3.146325] megaraid_sas 0000:01:00.0: Online Controller Reset(OCR)	: Enabled
:[    3.146327] megaraid_sas 0000:01:00.0: Secure JBOD support	: Yes
:[    3.155594] scsi host5: ahci
:[    3.156065] scsi host6: ahci
:[    3.156319] scsi host7: ahci
:[    3.156682] scsi host8: ahci
:[    3.157034] scsi host9: ahci
:[    3.157335] scsi host10: ahci
:[    3.157396] ata5: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532100 irq 54
:[    3.157405] ata6: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532180 irq 54
:[    3.157413] ata7: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532200 irq 54
:[    3.157421] ata8: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532280 irq 54
:[    3.157429] ata9: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532300 irq 54
:[    3.157437] ata10: SATA max UDMA/133 abar m2048@0xc7532000 port 0xc7532380 irq 54
:[    3.168583] megaraid_sas 0000:01:00.0: INIT adapter done
:[    3.169685] megaraid_sas 0000:01:00.0: pci id		: (0x1000)/(0x005d)/(0x15d9)/(0x0809)
:[    3.169689] megaraid_sas 0000:01:00.0: unevenspan support	: no
:[    3.169692] megaraid_sas 0000:01:00.0: firmware crash dump	: yes
:[    3.169694] megaraid_sas 0000:01:00.0: jbod sync map		: yes
:[    3.169701] scsi host0: Avago SAS based MegaRAID driver
:[    3.170227] [drm] Using P2A bridge for configuration
:[    3.170232] [drm] AST 2400 detected
:[    3.170243] [drm] Analog VGA only
:[    3.170259] [drm] dram MCLK=408 Mhz type=1 bus_width=16 size=01000000
:[    3.170309] [TTM] Zone  kernel: Available graphics memory: 8076386 kiB
:[    3.170311] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
:[    3.170313] [TTM] Initializing pool allocator
:[    3.170318] [TTM] Initializing DMA pool allocator
:[    3.170367] scsi 0:0:9:0: Enclosure         LSI      SAS3x28          0705 PQ: 0 ANSI: 5
:[    3.170706] megaraid_sas 0000:81:00.0: FW now in Ready state
:[    3.170869] megaraid_sas 0000:81:00.0: irq 55 for MSI/MSI-X
:[    3.170879] megaraid_sas 0000:81:00.0: irq 56 for MSI/MSI-X
:[    3.170888] megaraid_sas 0000:81:00.0: irq 57 for MSI/MSI-X
:[    3.170896] megaraid_sas 0000:81:00.0: irq 58 for MSI/MSI-X
:[    3.170907] megaraid_sas 0000:81:00.0: irq 59 for MSI/MSI-X
:[    3.170916] megaraid_sas 0000:81:00.0: irq 60 for MSI/MSI-X
:[    3.170925] megaraid_sas 0000:81:00.0: irq 61 for MSI/MSI-X
:[    3.170933] megaraid_sas 0000:81:00.0: irq 62 for MSI/MSI-X
:[    3.170942] megaraid_sas 0000:81:00.0: irq 63 for MSI/MSI-X
:[    3.170951] megaraid_sas 0000:81:00.0: irq 64 for MSI/MSI-X
:[    3.170959] megaraid_sas 0000:81:00.0: irq 65 for MSI/MSI-X
:[    3.170967] megaraid_sas 0000:81:00.0: irq 66 for MSI/MSI-X
:[    3.171168] megaraid_sas 0000:81:00.0: firmware supports msix	: (96)
:[    3.171171] megaraid_sas 0000:81:00.0: current msix/online cpus	: (12/12)
:[    3.171173] megaraid_sas 0000:81:00.0: RDPQ mode	: (disabled)
:[    3.171177] megaraid_sas 0000:81:00.0: Current firmware maximum commands: 928	 LDIO threshold: 0
:[    3.176585] megaraid_sas 0000:81:00.0: FW supports sync cache	: Yes
:[    3.191363] igb 0000:02:00.0: added PHC on eth0
:[    3.191368] igb 0000:02:00.0: Intel(R) Gigabit Ethernet Network Connection
:[    3.191372] igb 0000:02:00.0: eth0: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:48
:[    3.191447] igb 0000:02:00.0: eth0: PBA No: 010000-000
:[    3.191450] igb 0000:02:00.0: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.197335] megaraid_sas 0000:81:00.0: Init cmd return status SUCCESS for SCSI host 11
:[    3.205555] igb 0000:02:00.1: irq 68 for MSI/MSI-X
:[    3.205601] igb 0000:02:00.1: irq 68 for MSI/MSI-X
:[    3.205616] igb 0000:02:00.1: irq 69 for MSI/MSI-X
:[    3.205625] igb 0000:02:00.1: irq 70 for MSI/MSI-X
:[    3.205633] igb 0000:02:00.1: irq 71 for MSI/MSI-X
:[    3.205641] igb 0000:02:00.1: irq 74 for MSI/MSI-X
:[    3.205649] igb 0000:02:00.1: irq 75 for MSI/MSI-X
:[    3.205657] igb 0000:02:00.1: irq 76 for MSI/MSI-X
:[    3.205666] igb 0000:02:00.1: irq 77 for MSI/MSI-X
:[    3.205674] igb 0000:02:00.1: irq 78 for MSI/MSI-X
:[    3.218334] megaraid_sas 0000:81:00.0: firmware type	: Extended VD(240 VD)firmware
:[    3.218339] megaraid_sas 0000:81:00.0: controller type	: MR(2048MB)
:[    3.218341] megaraid_sas 0000:81:00.0: Online Controller Reset(OCR)	: Enabled
:[    3.218344] megaraid_sas 0000:81:00.0: Secure JBOD support	: Yes
:[    3.240659] megaraid_sas 0000:81:00.0: INIT adapter done
:[    3.241764] megaraid_sas 0000:81:00.0: pci id		: (0x1000)/(0x005d)/(0x15d9)/(0x0809)
:[    3.241771] megaraid_sas 0000:81:00.0: unevenspan support	: no
:[    3.241774] megaraid_sas 0000:81:00.0: firmware crash dump	: yes
:[    3.241778] megaraid_sas 0000:81:00.0: jbod sync map		: yes
:[    3.241785] scsi host11: Avago SAS based MegaRAID driver
:[    3.246257] scsi 11:2:0:0: Direct-Access     AVAGO    SMC3108          4.68 PQ: 0 ANSI: 5
:[    3.252252] checking generic (c6000000 300000) vs hw (c6000000 1000000)
:[    3.252255] fb: conflicting fb hw usage astdrmfb vs EFI VGA - removing generic driver
:[    3.252275] Console: switching to colour dummy device 80x25
:[    3.252505] fbcon: astdrmfb (fb0) is primary device
:[    3.280375] Console: switching to colour frame buffer device 180x56
:[    3.282529] igb 0000:02:00.1: added PHC on eth1
:[    3.282531] igb 0000:02:00.1: Intel(R) Gigabit Ethernet Network Connection
:[    3.282534] igb 0000:02:00.1: eth1: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:49
:[    3.282631] igb 0000:02:00.1: eth1: PBA No: 010000-000
:[    3.282633] igb 0000:02:00.1: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.296874] igb 0000:02:00.2: irq 80 for MSI/MSI-X
:[    3.297077] igb 0000:02:00.2: irq 80 for MSI/MSI-X
:[    3.297129] igb 0000:02:00.2: irq 81 for MSI/MSI-X
:[    3.297137] igb 0000:02:00.2: irq 82 for MSI/MSI-X
:[    3.297146] igb 0000:02:00.2: irq 83 for MSI/MSI-X
:[    3.297157] igb 0000:02:00.2: irq 84 for MSI/MSI-X
:[    3.297175] igb 0000:02:00.2: irq 85 for MSI/MSI-X
:[    3.297184] igb 0000:02:00.2: irq 86 for MSI/MSI-X
:[    3.297192] igb 0000:02:00.2: irq 87 for MSI/MSI-X
:[    3.297201] igb 0000:02:00.2: irq 88 for MSI/MSI-X
:[    3.311543] ast 0000:05:00.0: fb0: astdrmfb frame buffer device
:[    3.324372] [drm] Initialized ast 0.1.0 20120228 for 0000:05:00.0 on minor 0
:[    3.356322] igb 0000:02:00.2: added PHC on eth2
:[    3.356327] igb 0000:02:00.2: Intel(R) Gigabit Ethernet Network Connection
:[    3.356331] igb 0000:02:00.2: eth2: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:4a
:[    3.356406] igb 0000:02:00.2: eth2: PBA No: 010000-000
:[    3.356409] igb 0000:02:00.2: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.370566] igb 0000:02:00.3: irq 90 for MSI/MSI-X
:[    3.370610] igb 0000:02:00.3: irq 90 for MSI/MSI-X
:[    3.370619] igb 0000:02:00.3: irq 91 for MSI/MSI-X
:[    3.370627] igb 0000:02:00.3: irq 92 for MSI/MSI-X
:[    3.370636] igb 0000:02:00.3: irq 93 for MSI/MSI-X
:[    3.370645] igb 0000:02:00.3: irq 94 for MSI/MSI-X
:[    3.370653] igb 0000:02:00.3: irq 95 for MSI/MSI-X
:[    3.370662] igb 0000:02:00.3: irq 96 for MSI/MSI-X
:[    3.370676] igb 0000:02:00.3: irq 97 for MSI/MSI-X
:[    3.370685] igb 0000:02:00.3: irq 98 for MSI/MSI-X
:[    3.426165] igb 0000:02:00.3: added PHC on eth3
:[    3.426169] igb 0000:02:00.3: Intel(R) Gigabit Ethernet Network Connection
:[    3.426173] igb 0000:02:00.3: eth3: (PCIe:5.0Gb/s:Width x4) 0c:c4:7a:f6:f8:4b
:[    3.426248] igb 0000:02:00.3: eth3: PBA No: 010000-000
:[    3.426251] igb 0000:02:00.3: Using MSI-X interrupts. 8 rx queue(s), 8 tx queue(s)
:[    3.431664] scsi 0:0:10:0: Enclosure         LSI      SAS3x28          0705 PQ: 0 ANSI: 5
:[    3.448365] ata3: SATA link down (SStatus 0 SControl 300)
:[    3.449330] ata2: SATA link down (SStatus 0 SControl 300)
:[    3.449359] ata4: SATA link down (SStatus 0 SControl 300)
:[    3.453363] ata1: SATA link down (SStatus 0 SControl 300)
:[    3.466330] ata9: SATA link down (SStatus 0 SControl 300)
:[    3.466351] ata10: SATA link down (SStatus 0 SControl 300)
:[    3.466371] ata8: SATA link down (SStatus 0 SControl 300)
:[    3.466391] ata7: SATA link down (SStatus 0 SControl 300)
:[    3.466410] ata5: SATA link down (SStatus 0 SControl 300)
:[    3.467348] ata6: SATA link down (SStatus 0 SControl 300)
:[    3.468325] scsi 0:2:0:0: Direct-Access     AVAGO    SMC3108          4.68 PQ: 0 ANSI: 5
:[    3.508511] sd 0:2:0:0: [sda] 218777911296 512-byte logical blocks: (112 TB/101 TiB)
:[    3.508517] sd 0:2:0:0: [sda] 4096-byte physical blocks
:[    3.508575] sd 0:2:0:0: [sda] Write Protect is off
:[    3.508578] sd 0:2:0:0: [sda] Mode Sense: 1f 00 00 08
:[    3.508588] sd 11:2:0:0: [sdb] 2343174144 512-byte logical blocks: (1.19 TB/1.09 TiB)
:[    3.508594] sd 11:2:0:0: [sdb] 4096-byte physical blocks
:[    3.508608] sd 0:2:0:0: [sda] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
:[    3.508678] sd 11:2:0:0: [sdb] Write Protect is off
:[    3.508682] sd 11:2:0:0: [sdb] Mode Sense: 1f 00 00 08
:[    3.508732] sd 11:2:0:0: [sdb] Write cache: disabled, read cache: enabled, doesn't support DPO or FUA
:[    3.512601]  sda: sda1
:[    3.512904] sd 0:2:0:0: [sda] Attached SCSI disk
:[    3.514321]  sdb: sdb1 sdb2 sdb3 sdb4 sdb5
:[    3.514818] sd 11:2:0:0: [sdb] Attached SCSI disk
:[    3.969156] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
:[    4.249544] systemd-journald[154]: Received SIGTERM from PID 1 (systemd).
:[    4.344510] random: crng init done
:[    4.379348] SELinux: 2048 avtab hash slots, 106487 rules.
:[    4.457840] SELinux: 2048 avtab hash slots, 106487 rules.
:[    4.495615] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
:[    4.495619] SELinux:  97 classes, 106487 rules
:[    4.501688] SELinux:  Completing initialization.
:[    4.501690] SELinux:  Setting up existing superblocks.
:[    4.512861] type=1403 audit(1539068214.363:2): policy loaded auid=4294967295 ses=4294967295
:[    4.518761] systemd[1]: Successfully loaded SELinux policy in 170.709ms.
:[    4.573410] ip_tables: (C) 2000-2006 Netfilter Core Team
:[    4.573469] systemd[1]: Inserted module 'ip_tables'
:[    4.604917] systemd[1]: Relabelled /dev and /run in 28.920ms.
:[    4.805320] EXT4-fs (dm-0): re-mounted. Opts: (null)
:[    4.829955] systemd-journald[623]: Received request to flush runtime journal from PID 1
:[    4.832073] RPC: Registered named UNIX socket transport module.
:[    4.832077] RPC: Registered udp transport module.
:[    4.832079] RPC: Registered tcp transport module.
:[    4.832081] RPC: Registered tcp NFSv4.1 backchannel transport module.
:[    5.147767] power_meter ACPI000D:00: Found ACPI power meter.
:[    5.148031] power_meter ACPI000D:00: Ignoring unsafe software power cap!
:[    5.163031] ipmi message handler version 39.2
:[    5.166053] ipmi device interface
:[    5.177688] ipmi_si IPI0001:00: ipmi_si: probing via ACPI
:[    5.177719] ipmi_si IPI0001:00: [io  0x0ca2] regsize 1 spacing 1 irq 0
:[    5.177721] ipmi_si: Adding ACPI-specified kcs state machine
:[    5.177781] IPMI System Interface driver.
:[    5.177893] ipmi_si: probing via SMBIOS
:[    5.177895] ipmi_si: SMBIOS: io 0xca2 regsize 1 spacing 1 irq 0
:[    5.177898] (NULL device *): SMBIOS-specified kcs state machine: duplicate
:[    5.177900] ipmi_si: probing via SPMI
:[    5.177903] ipmi_si: SPMI: io 0xca2 regsize 1 spacing 1 irq 0
:[    5.177905] (NULL device *): SPMI-specified kcs state machine: duplicate
:[    5.177908] ipmi_si: Trying ACPI-specified kcs state machine at i/o address 0xca2, slave address 0x20, irq 0
:[    5.214424] ipmi_si IPI0001:00: The BMC does not support clearing the recv irq bit, compensating, but the BMC needs to be fixed.
:[    5.227790] ipmi_si IPI0001:00: Found new BMC (man_id: 0x002a7c, prod_id: 0x089d, dev_id: 0x20)
:[    5.228448] ipmi_si IPI0001:00: IPMI kcs interface initialized
:[    5.240104] IPMI SSIF Interface driver
:[    5.287927] wmi: Mapper loaded
:[    5.300835] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
:[    5.301041] i801_smbus 0000:00:11.3: SMBus using PCI interrupt
:[    5.304481] i801_smbus 0000:00:1f.3: enabling device (0000 -> 0003)
:[    5.304588] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
:[    5.314391] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
:[    5.318816] ioatdma: Intel(R) QuickData Technology Driver 4.00
:[    5.319610] ioatdma 0000:00:04.0: irq 100 for MSI/MSI-X
:[    5.320091] igb 0000:02:00.0: DCA enabled
:[    5.320242] igb 0000:02:00.1: DCA enabled
:[    5.320494] ioatdma 0000:00:04.1: irq 102 for MSI/MSI-X
:[    5.321292] igb 0000:02:00.2: DCA enabled
:[    5.321462] igb 0000:02:00.3: DCA enabled
:[    5.321645] ioatdma 0000:00:04.2: irq 103 for MSI/MSI-X
:[    5.322201] ioatdma 0000:00:04.3: irq 104 for MSI/MSI-X
:[    5.322699] ioatdma 0000:00:04.4: irq 105 for MSI/MSI-X
:[    5.323271] ioatdma 0000:00:04.5: irq 106 for MSI/MSI-X
:[    5.323702] ioatdma 0000:00:04.6: irq 107 for MSI/MSI-X
:[    5.324025] ioatdma 0000:00:04.7: irq 108 for MSI/MSI-X
:[    5.325323] ioatdma 0000:80:04.0: irq 110 for MSI/MSI-X
:[    5.325929] ioatdma 0000:80:04.1: irq 112 for MSI/MSI-X
:[    5.326351] ioatdma 0000:80:04.2: irq 113 for MSI/MSI-X
:[    5.327070] ioatdma 0000:80:04.3: irq 114 for MSI/MSI-X
:[    5.327841] ioatdma 0000:80:04.4: irq 115 for MSI/MSI-X
:[    5.328897] ioatdma 0000:80:04.5: irq 116 for MSI/MSI-X
:[    5.329720] ioatdma 0000:80:04.6: irq 117 for MSI/MSI-X
:[    5.330269] ioatdma 0000:80:04.7: irq 118 for MSI/MSI-X
:[    5.337002] scsi 0:0:9:0: Attached scsi generic sg0 type 13
:[    5.337151] scsi 0:0:10:0: Attached scsi generic sg1 type 13
:[    5.337215] sd 0:2:0:0: Attached scsi generic sg2 type 0
:[    5.337332] sd 11:2:0:0: Attached scsi generic sg3 type 0
:[    5.355389] input: PC Speaker as /devices/platform/pcspkr/input/input6
:[    5.360315] ses 0:0:9:0: Attached Enclosure device
:[    5.360332] ses 0:0:10:0: Attached Enclosure device
:[    5.417089] Adding 1952764k swap on /dev/sdb4.  Priority:-1 extents:1 across:1952764k FS
:[    5.420352] cryptd: max_cpu_qlen set to 100
:[    5.438844] AVX2 version of gcm_enc/dec engaged.
:[    5.438849] AES CTR mode by8 optimization enabled
:[    5.451440] iTCO_vendor_support: vendor-support=0
:[    5.453823] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
:[    5.453897] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
:[    5.454369] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
:[    5.457045] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
:[    5.457091] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
:[    5.559201] intel_rapl: Found RAPL domain package
:[    5.559212] intel_rapl: Found RAPL domain dram
:[    5.559215] intel_rapl: DRAM domain energy unit 15300pj
:[    5.559234] intel_rapl: Found RAPL domain package
:[    5.559244] intel_rapl: Found RAPL domain dram
:[    5.559491] intel_rapl: DRAM domain energy unit 15300pj
:[    5.573509] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.573523] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.573533] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
:[    5.573544] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.573549] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.573555] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
:[    5.573562] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.573566] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.573573] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
:[    5.573579] EDAC sbridge: Seeking for: PCI ID 8086:6f60
:[    5.573589] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.573594] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.573601] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
:[    5.573606] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.573611] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.573618] EDAC sbridge: Seeking for: PCI ID 8086:6f71
:[    5.573624] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.573629] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.573635] EDAC sbridge: Seeking for: PCI ID 8086:6faa
:[    5.573641] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.573646] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.573653] EDAC sbridge: Seeking for: PCI ID 8086:6fab
:[    5.573658] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.573663] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.573670] EDAC sbridge: Seeking for: PCI ID 8086:6fac
:[    5.573676] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.573681] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.573687] EDAC sbridge: Seeking for: PCI ID 8086:6fad
:[    5.573693] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.573698] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.573705] EDAC sbridge: Seeking for: PCI ID 8086:6faf
:[    5.573710] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.573716] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.573723] EDAC sbridge: Seeking for: PCI ID 8086:6f68
:[    5.573727] EDAC sbridge: Seeking for: PCI ID 8086:6f79
:[    5.573738] EDAC sbridge: Seeking for: PCI ID 8086:6f6a
:[    5.573748] EDAC sbridge: Seeking for: PCI ID 8086:6f6b
:[    5.573758] EDAC sbridge: Seeking for: PCI ID 8086:6f6c
:[    5.573768] EDAC sbridge: Seeking for: PCI ID 8086:6f6d
:[    5.573977] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#0': DEV 0000:ff:12.0
:[    5.574217] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Broadwell Socket#1': DEV 0000:7f:12.0
:[    5.574220] EDAC sbridge:  Ver: 1.1.1 
:[    5.583512] EXT4-fs (sdb2): mounted filesystem with ordered data mode. Opts: (null)
:[    5.608046] FAT-fs (sdb1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
:[    7.286576] SGI XFS with ACLs, security attributes, no debug enabled
:[    7.289652] XFS (dm-2): Mounting V5 Filesystem
:[    7.527345] XFS (dm-2): Ending clean mount
:[    7.535966] XFS (dm-1): Mounting V5 Filesystem
:[    7.555242] XFS (dm-1): Ending clean mount
:[    7.676503] type=1305 audit(1539068217.526:3): audit_pid=884 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
:[    8.354293] Ethernet Channel Bonding Driver: v3.7.1 (April 27, 2011)
:[    8.356251] bonding: mainbond0 is being created...
:[    8.371807] mainbond0: Setting MII monitoring interval to 100
:[    8.372603] mainbond0: Setting down delay to 200
:[    8.372962] mainbond0: Setting use_carrier to 0
:[    8.373356] mainbond0: Setting up delay to 0
:[    8.373599] mainbond0: Setting LACP rate to slow (0)
:[    8.373866] mainbond0: Setting ad_select to stable (0)
:[    8.532058] mainbond0: Setting MII monitoring interval to 100
:[    8.532065] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.533019] mainbond0: Setting down delay to 200
:[    8.533356] mainbond0: Setting use_carrier to 0
:[    8.533694] mainbond0: Setting up delay to 0
:[    8.533950] mainbond0: Setting LACP rate to slow (0)
:[    8.534204] mainbond0: Setting ad_select to stable (0)
:[    8.550191] mainbond0: Setting MII monitoring interval to 100
:[    8.550196] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.551004] mainbond0: Setting down delay to 200
:[    8.551292] mainbond0: Setting use_carrier to 0
:[    8.551566] mainbond0: Setting up delay to 0
:[    8.551793] mainbond0: Setting LACP rate to slow (0)
:[    8.552012] mainbond0: Setting ad_select to stable (0)
:[    8.553536] IPv6: ADDRCONF(NETDEV_UP): mainbond0: link is not ready
:[    8.625162] mainbond0: Setting MII monitoring interval to 100
:[    8.625166] mainbond0: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[    8.625819] mainbond0: Setting down delay to 200
:[    8.626055] mainbond0: Setting use_carrier to 0
:[    8.626278] mainbond0: Setting up delay to 0
:[    8.626454] mainbond0: Setting LACP rate to slow (0)
:[    8.626642] mainbond0: Setting ad_select to stable (0)
:[    8.630345] mainbond0: Adding slave ens5f0
:[    8.742969] mainbond0: Enslaving ens5f0 as a backup interface with a down link
:[    8.811318] mainbond0: Adding slave ens5f2
:[    8.923729] mainbond0: Enslaving ens5f2 as a backup interface with a down link
:[    8.942776] IPv6: ADDRCONF(NETDEV_UP): mainbond0: link is not ready
:[   11.603147] igb 0000:02:00.0 ens5f0: igb: ens5f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   11.643058] mainbond0: link status definitely up for interface ens5f0, 1000 Mbps full duplex
:[   11.643066] mainbond0: Warning: No 802.3ad response from the link partner for any adapters in the bond
:[   11.643082] mainbond0: first active interface up!
:[   11.643093] IPv6: ADDRCONF(NETDEV_CHANGE): mainbond0: link becomes ready
:[   12.395222] igb 0000:02:00.2 ens5f2: igb: ens5f2 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   12.442969] mainbond0: link status definitely up for interface ens5f2, 1000 Mbps full duplex
:[   13.255248] bonding: mainbond1 is being created...
:[   13.267860] mainbond1: Setting MII monitoring interval to 100
:[   13.268746] mainbond1: Setting down delay to 200
:[   13.269119] mainbond1: Setting use_carrier to 0
:[   13.269458] mainbond1: Setting up delay to 0
:[   13.269719] mainbond1: Setting LACP rate to slow (0)
:[   13.270001] mainbond1: Setting ad_select to stable (0)
:[   13.432726] mainbond1: Setting MII monitoring interval to 100
:[   13.432733] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.433638] mainbond1: Setting down delay to 200
:[   13.433963] mainbond1: Setting use_carrier to 0
:[   13.434260] mainbond1: Setting up delay to 0
:[   13.434493] mainbond1: Setting LACP rate to slow (0)
:[   13.434726] mainbond1: Setting ad_select to stable (0)
:[   13.450358] mainbond1: Setting MII monitoring interval to 100
:[   13.450363] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.451174] mainbond1: Setting down delay to 200
:[   13.451465] mainbond1: Setting use_carrier to 0
:[   13.451739] mainbond1: Setting up delay to 0
:[   13.451968] mainbond1: Setting LACP rate to slow (0)
:[   13.452189] mainbond1: Setting ad_select to stable (0)
:[   13.454004] IPv6: ADDRCONF(NETDEV_UP): mainbond1: link is not ready
:[   13.526542] mainbond1: Setting MII monitoring interval to 100
:[   13.526546] mainbond1: Note: Updating downdelay (to 200) since it is a multiple of the miimon value
:[   13.527322] mainbond1: Setting down delay to 200
:[   13.527598] mainbond1: Setting use_carrier to 0
:[   13.527861] mainbond1: Setting up delay to 0
:[   13.528089] mainbond1: Setting LACP rate to slow (0)
:[   13.528300] mainbond1: Setting ad_select to stable (0)
:[   13.532203] mainbond1: Adding slave ens5f1
:[   13.646127] mainbond1: Enslaving ens5f1 as a backup interface with a down link
:[   13.719819] mainbond1: Adding slave ens5f3
:[   13.832010] mainbond1: Enslaving ens5f3 as a backup interface with a down link
:[   13.853587] IPv6: ADDRCONF(NETDEV_UP): mainbond1: link is not ready
:[   17.003475] igb 0000:02:00.1 ens5f1: igb: ens5f1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   17.053347] mainbond1: link status definitely up for interface ens5f1, 1000 Mbps full duplex
:[   17.053355] mainbond1: Warning: No 802.3ad response from the link partner for any adapters in the bond
:[   17.053372] mainbond1: first active interface up!
:[   17.053386] IPv6: ADDRCONF(NETDEV_CHANGE): mainbond1: link becomes ready
:[   17.529476] igb 0000:02:00.3 ens5f3: igb: ens5f3 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
:[   17.553240] mainbond1: link status definitely up for interface ens5f3, 1000 Mbps full duplex
:[   28.576812] Fusion MPT base driver 3.04.20
:[   28.576817] Copyright (c) 1999-2008 LSI Corporation
:[   28.581193] Fusion MPT misc device (ioctl) driver 3.04.20
:[   28.581390] mptctl: Registered with Fusion MPT base driver
:[   28.581393] mptctl: /dev/mptctl @ (major,minor=10,220)
:[   28.640887] mpt2sas version 20.103.00.00 loaded
:[   28.706193] mpt3sas version 16.100.00.00 loaded
:[   31.515179] fuse init (API version 7.22)
:[  299.432343] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
:[  299.450404] BUG: unable to handle kernel paging request at 000000005bbc5265
:[  299.450466] IP: [<ffffffffc02cbaa1>] ecryptfs_readlink_lower+0x41/0x110 [ecryptfs]
:[  299.450527] PGD 0 
:[  299.450547] Oops: 0000 [#1] SMP 
:[  299.450578] Modules linked in: drbg ansi_cprng fuse mpt3sas mpt2sas raid_class mptctl mptbase bonding xfs libcrc32c vfat fat sb_edac intel_powerclamp coretemp intel_rapl iosf_mbi kvm_intel kvm irqbypass crc32_pclmul ghash_clmulni_intel iTCO_wdt iTCO_vendor_support aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev pcspkr ses enclosure scsi_transport_sas sg ioatdma mei_me lpc_ich mei shpchp i2c_i801 wmi ipmi_ssif ipmi_si ipmi_devintf ipmi_msghandler nfit libnvdimm acpi_power_meter acpi_pad auth_rpcgss sunrpc ip_tables ext4 mbcache jbd2 sd_mod crc_t10dif crct10dif_generic ast drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm igb libahci crct10dif_pclmul crct10dif_common crc32c_intel libata ptp megaraid_sas pps_core dca i2c_algo_bit i2c_core dm_mirror dm_region_hash
:[  299.451240]  dm_log dm_mod ecryptfs
:[  299.451270] CPU: 8 PID: 13485 Comm: rsync Kdump: loaded Not tainted 3.10.0-862.14.4.el7.centos.plus.2.x86_64 #1
:[  299.451333] Hardware name: Supermicro SSG-6028R-E1CR24N/X10DSC+, BIOS 3.0a 02/09/2018
:[  299.451383] task: ffff8a49d76e1fa0 ti: ffff8a4bef714000 task.ti: ffff8a4bef714000
:[  299.451430] RIP: 0010:[<ffffffffc02cbaa1>]  [<ffffffffc02cbaa1>] ecryptfs_readlink_lower+0x41/0x110 [ecryptfs]
:[  299.451503] RSP: 0018:ffff8a4bef717c40  EFLAGS: 00010246
:[  299.451539] RAX: 000000005bbc525d RBX: ffff8a4b83ef8000 RCX: ffff8a4bcfa6bb40
:[  299.451584] RDX: 0000000000001000 RSI: 00000000000000d0 RDI: ffff8a48ffc03300
:[  299.451629] RBP: ffff8a4bef717c80 R08: 0000000000000000 R09: 0000000000000000
:[  299.451675] R10: fefefefefefefeff R11: 0000000000000000 R12: ffff8a4be7bac600
:[  299.451721] R13: ffff8a4b83ef8000 R14: ffff8a4b83ef8000 R15: 0000000000000000
:[  299.451768] FS:  00007f9a3639b740(0000) GS:ffff8a4bffc80000(0000) knlGS:0000000000000000
:[  299.451818] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:[  299.451856] CR2: 000000005bbc5265 CR3: 0000000474bf4000 CR4: 00000000003607e0
:[  299.451902] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:[  299.451948] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
:[  299.451993] Call Trace:
:[  299.452023]  [<ffffffffc02cbb9e>] ecryptfs_follow_link+0x2e/0x90 [ecryptfs]
:[  299.452074]  [<ffffffffa262d725>] vfs_rename+0x575/0x880
:[  299.452117]  [<ffffffffc02cbb70>] ? ecryptfs_readlink_lower+0x110/0x110 [ecryptfs]
:[  299.452168]  [<ffffffffa2631893>] SYSC_renameat2+0x503/0x5a0
:[  299.452212]  [<ffffffffa25caefd>] ? handle_mm_fault+0x39d/0x9b0
:[  299.452254]  [<ffffffffa2653865>] ? utimes_common+0x125/0x1c0
:[  299.454048]  [<ffffffffa2b3156c>] ? __do_page_fault+0x1bc/0x4f0
:[  299.455798]  [<ffffffffa26327ae>] SyS_renameat2+0xe/0x10
:[  299.457537]  [<ffffffffa26327ee>] SyS_rename+0x1e/0x20
:[  299.459301]  [<ffffffffa2b3679b>] system_call_fastpath+0x22/0x27
:[  299.461049] Code: 55 41 54 53 48 83 ec 18 48 89 75 c0 be d0 00 00 00 65 48 8b 04 25 28 00 00 00 48 89 45 d0 31 c0 48 8b 47 78 48 8b 3d ff bb 2b e3 <4c> 8b 60 08 e8 06 f5 32 e2 48 89 c3 48 c7 c0 f4 ff ff ff 48 85 
:[  299.464905] RIP  [<ffffffffc02cbaa1>] ecryptfs_readlink_lower+0x41/0x110 [ecryptfs]
:[  299.466779]  RSP <ffff8a4bef717c40>
:[  299.468641] CR2: 000000005bbc5265

crash_report4.txt (112,170 bytes)
pgreco

pgreco

2018-10-09 21:45

developer   ~0032886

@davidegiunchidiennea, @toracat built a new kernel with a new patch (attached)
The test kernel is here https://people.centos.org/toracat/kernel/7/plus/bug_ecrypt_3/
Using your testcase, I managed to replicate the bug locally, and with the fix applied it doesn't crash anymore.

Pablo.

centos-linux-3.10-ecryptfs-rename2-dirop.patch (3,135 bytes)
https://bugs.centos.org/view.php?id=15353
Update ecryptfs to the use rename2 in inode_operations.
Needed for the changes made between 7.0 and 7.1
Pablo Greco <pablo@fliagreco.com.ar>

diff -aurp a/linux-3.10.0-862.14.4.el7.centos.plus.2.x86_64/fs/ecryptfs/ecryptfs_kernel.h b/linux-3.10.0-862.14.4.el7.centos.plus.2.x86_64/fs/ecryptfs/ecryptfs_kernel.h
--- a/linux-3.10.0-862.14.4.el7.centos.plus.2.x86_64/fs/ecryptfs/ecryptfs_kernel.h	2018-09-21 05:18:28.000000000 -0300
+++ b/linux-3.10.0-862.14.4.el7.centos.plus.2.x86_64/fs/ecryptfs/ecryptfs_kernel.h	2018-10-09 17:25:30.936067086 -0300
@@ -545,7 +545,7 @@ void __ecryptfs_printk(const char *fmt,
 extern const struct file_operations ecryptfs_main_fops;
 extern const struct file_operations ecryptfs_dir_fops;
 extern const struct inode_operations ecryptfs_main_iops;
-extern const struct inode_operations ecryptfs_dir_iops;
+extern const struct inode_operations_wrapper ecryptfs_dir_iops;
 extern const struct inode_operations ecryptfs_symlink_iops;
 extern const struct super_operations ecryptfs_sops;
 extern const struct dentry_operations ecryptfs_dops;
diff -aurp a/linux-3.10.0-862.14.4.el7.centos.plus.2.x86_64/fs/ecryptfs/inode.c b/linux-3.10.0-862.14.4.el7.centos.plus.2.x86_64/fs/ecryptfs/inode.c
--- a/linux-3.10.0-862.14.4.el7.centos.plus.2.x86_64/fs/ecryptfs/inode.c	2018-10-09 17:34:39.485946982 -0300
+++ b/linux-3.10.0-862.14.4.el7.centos.plus.2.x86_64/fs/ecryptfs/inode.c	2018-10-09 17:40:36.838444554 -0300
@@ -71,12 +71,16 @@ static int ecryptfs_inode_set(struct ino
 	inode->i_mapping->a_ops = &ecryptfs_aops;
 	inode->i_mapping->backing_dev_info = inode->i_sb->s_bdi;
 
-	if (S_ISLNK(inode->i_mode))
+	if (S_ISLNK(inode->i_mode)) {
 		inode->i_op = &ecryptfs_symlink_iops;
-	else if (S_ISDIR(inode->i_mode))
-		inode->i_op = &ecryptfs_dir_iops;
-	else
+	}
+	else if (S_ISDIR(inode->i_mode)) {
+		inode->i_op = &ecryptfs_dir_iops.ops;
+		inode->i_flags |= S_IOPS_WRAPPER;
+	}
+	else {
 		inode->i_op = &ecryptfs_main_iops;
+	}
 
 	if (S_ISDIR(inode->i_mode))
 		inode->i_fop = &ecryptfs_dir_fops;
@@ -659,6 +663,16 @@ out_lock:
 	return rc;
 }
 
+static int ecryptfs_rename2(struct inode *old_dir, struct dentry *old_dentry,
+			 struct inode *new_dir, struct dentry *new_dentry,
+			 unsigned int flags)
+{
+	if (flags & ~RENAME_NOREPLACE)
+		return -EINVAL;
+
+	return ecryptfs_rename(old_dir, old_dentry, new_dir, new_dentry);
+}
+
 static char *ecryptfs_readlink_lower(struct dentry *dentry, size_t *bufsiz)
 {
 	struct dentry *lower_dentry = ecryptfs_dentry_to_lower(dentry);
@@ -1119,7 +1133,8 @@ const struct inode_operations ecryptfs_s
 	.removexattr = ecryptfs_removexattr
 };
 
-const struct inode_operations ecryptfs_dir_iops = {
+const struct inode_operations_wrapper ecryptfs_dir_iops = {
+	.ops = {
 	.create = ecryptfs_create,
 	.lookup = ecryptfs_lookup,
 	.link = ecryptfs_link,
@@ -1135,6 +1150,8 @@ const struct inode_operations ecryptfs_d
 	.getxattr = ecryptfs_getxattr,
 	.listxattr = ecryptfs_listxattr,
 	.removexattr = ecryptfs_removexattr
+	},
+	.rename2 = ecryptfs_rename2,
 };
 
 const struct inode_operations ecryptfs_main_iops = {
davidegiunchidiennea

davidegiunchidiennea

2018-10-10 07:09

reporter   ~0032894

@pgreco
Yes! kernel-plus-3.10.0-862.14.4.el7.centos.plus.3.x86_64.rpm is working good, the system doesn't crash and rsync went fine.
Will you insert that patch in the next centos7 plus kernel?

Thank you
toracat

toracat

2018-10-10 14:56

manager   ~0032899

@davidegiunchidiennea

The next plus kernel update will have the fix, yes.

Issue History

Date Modified Username Field Change
2018-10-04 12:30 davidegiunchidiennea New Issue
2018-10-04 12:30 davidegiunchidiennea File Added: crash_report.txt
2018-10-04 12:30 davidegiunchidiennea Tag Attached: Centos Plus
2018-10-04 12:30 davidegiunchidiennea Tag Attached: ecr
2018-10-04 13:11 davidegiunchidiennea Tag Attached: ecryptfs
2018-10-04 13:11 davidegiunchidiennea Tag Detached: ecr
2018-10-04 15:26 toracat Status new => acknowledged
2018-10-04 15:26 toracat Note Added: 0032860
2018-10-04 15:27 toracat Relationship added related to 0007369
2018-10-04 15:37 toracat Relationship added related to 0015160
2018-10-04 17:00 toracat Note Added: 0032864
2018-10-05 15:51 davidegiunchidiennea File Added: crash_report2.txt
2018-10-05 15:51 davidegiunchidiennea Note Added: 0032865
2018-10-05 16:53 pgreco Note Added: 0032866
2018-10-05 17:13 toracat Note Added: 0032867
2018-10-05 17:20 toracat Note Added: 0032868
2018-10-08 08:40 davidegiunchidiennea File Added: crash_report3.txt
2018-10-08 08:40 davidegiunchidiennea Note Added: 0032872
2018-10-08 15:13 pgreco Note Added: 0032874
2018-10-08 15:33 davidegiunchidiennea Note Added: 0032875
2018-10-08 21:11 pgreco Note Added: 0032877
2018-10-08 23:01 pgreco File Added: centos-linux-3.10-ecryptfs-readlink.patch
2018-10-08 23:01 pgreco Note Added: 0032878
2018-10-08 23:33 toracat Note Added: 0032879
2018-10-09 07:08 davidegiunchidiennea File Added: crash_report4.txt
2018-10-09 07:08 davidegiunchidiennea Note Added: 0032882
2018-10-09 21:45 pgreco File Added: centos-linux-3.10-ecryptfs-rename2-dirop.patch
2018-10-09 21:45 pgreco Note Added: 0032886
2018-10-10 07:09 davidegiunchidiennea Note Added: 0032894
2018-10-10 14:56 toracat Note Added: 0032899